ArtCAM JewelSmith User Guide

Linked ArtCAM Graphics Directory Template [JewelSmith]

By Delcam plc

Issue: 9.109 Release: 26/10/2006


Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 1996-2006 Delcam plc. All rights reserved.

Acknowledgements

This documentation references a number of registered trademarks and these are the property of their respective owners. For example, Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Patents

The functionality of preparing a 3D relief of the side profile of a human face direct from a photograph in ArtCAM JewelSmith is subject to a patent application.

Patent application: GB 0315916.7 "Photo to 3D"

The functionality of the 3D layers used to design and machine an article in ArtCAM JewelSmith are subject to a patent application.

Patent application: GB 0600873.4 "3D Layers"


Introduction

ArtCAM JewelSmith is based on the tried and tested framework of ArtCAM Pro, a complete computer-aided design and manufacturing solution. As such, it contains all the features and tools within ArtCAM Pro. However, ArtCAM JewelSmith also provides a series of tools tailored specifically for jewellery designers and manufacturers. In particular, it allows you to manage the individual elements that comprise a single jewellery piece, such as the back and front faces of a pendant, or the models forming the head and shank of a ring. To help manage all these elements, ArtCAM JewelSmith introduces the idea of a Project. By working within a Project, ArtCAM JewelSmith simplifies many of the processes involved in designing and combining the related, but independent, ArtCAM models that form a complex 3D object. For more information about Projects, see The ArtCAM JewelSmith Project Structure.

ArtCAM JewelSmith significantly simplifies many of the techniques and processes required when working with rotary axis machining. It also provides real-time rendering of your models in a variety of materials or precious metals, complete with gemstones set in place, throughout the design process. Not only does this aid the designer, it also means that realistic images of the finished design can be taken directly from the relief. ArtCAM JewelSmith can also produce an HTML based viewer for inclusion in a website or email. You can be confident that designs that meet with approval can be put into production immediately.

In This Chapter

Information About ArtCAM JewelSmith

The ArtCAM Process

The ArtCAM JewelSmith Project Structure

The Manufacturing Process

Resizing


Information About ArtCAM JewelSmith

You can find information about the features in ArtCAM JewelSmith from the following sources:

  1. The ArtCAM JewelSmith Assistant (In-Line Help).
    • Click on the question mark icon at the top of each page shown in the Assistant window to toggle the display of its associated In-Line Help:

  2. The ArtCAM Pro Reference Help system.
    • From the Main Menu bar, click on the Help > Index menu option.
  3. The Assistant's Getting Started page.
    • Click on the [image] icon in the Other Features area to display details of the latest features in ArtCAM JewelSmith.
  4. The printed ArtCAM JewelSmith User Guide.
  5. The ArtCAM JewelSmith Website.
    • From the Main Menu bar, click on the Help > ArtCAM JewelSmith On The Web > ArtCAM JewelSmith Home Page option.
  6. The ArtCAM User Forum.
    • From the Main Menu bar, click on the Help > ArtCAM JewelSmith On The Web > ArtCAM JewelSmith Forum option. You can also access the forum at http://forum.artcam.com.
    • If you have not already registered as a forum member, click on the Join option on the forum's Home Page to do so. Registered users are able to download images, example ArtCAM models and relief clipart files attached to posts.
  7. Subscribe to the ArtCAM JewelSmith Newsletter.
    • From the Main Menu bar, click on the Help > Subscribe to the ArtCAM JewelSmith Newsletter option to send an e-mail requesting subscription to the quarterly newsletter.
  8. The Frequently Asked Questions page.
    • From the Main Menu bar, click on the Help > ArtCAM JewelSmith On The Web > Frequently Asked Questions option.

See Also

Introduction

The ArtCAM Process

The ArtCAM JewelSmith Project Structure

The Manufacturing Process

Resizing


The ArtCAM Process

ArtCAM differs from most other 3D modelling packages that you are likely to encounter. It has many more features in common with computer paint or drawing packages. Because it is a largely unique process it is perhaps worth outlining the general process of model making using ArtCAM.

In This Section

The Image

The Relief

Rings and Cylinders


The Image

Nearly all ArtCAM models begin as a two-dimensional image. This image can be made up of dots of colour, called pixels. This type of image is known as a bitmap image. This is the sort of image representation used for digital photographs or scans.

An alternative system for representing two-dimensional artwork is known as vector drawing. This is the name given to line drawing elements, or contours, in ArtCAM that are defined in terms of their geometric shape. For example, arcs, squares or circles. This type of image is most suited to technical drawings or designs that require precise geometry and sizing.

Both types of artwork have their particular strengths and weaknesses, and ArtCAM can import, create and freely mix both types of artwork within the 2D View window. A more detailed discussion of these techniques is available in the ArtCAM Pro Reference Help and the printed ArtCAM Pro User Guide.

See Also

The ArtCAM Process

The Relief

Rings and Cylinders


The Relief

A relief is essentially one or more three-dimensional shapes created in ArtCAM JewelSmith, although there are two different concepts to consider when working with reliefs: the 'relief layer' and the 'composite relief'.

The content of a relief layer comprises one or more three-dimensional shapes. Each shape begins as a series of attributes applied to either a piece of two-dimensional vector artwork or a bitmap colour drawn in the model. The resulting shape is generated on a selected relief layer using a choice of calculation methods. Each of these methods control the appearance of the shape in relation to the selected relief layer.

The relief layers on which these different shapes are created make up the composite relief. Exactly how each of the relief layers combine to form the composite relief depends on the combine mode assigned to each of them, and whether or not they are visible.

The composite relief can be built from one of two layer stacks in the model; one representing the front surface of your design, the other representing the back. Although you can reassign a relief layer from one layer stack to the other at any time, you cannot view the composite relief resulting from both of these layer stacks concurrently.

For further details, see the ArtCAM Pro Reference Help and the printed ArtCAM Pro User Guide.

See Also

The ArtCAM Process

The Image

Rings and Cylinders


Rings and Cylinders

As well as building 3D models that begin as a flat plane, ArtCAM JewelSmith can 'roll' a composite relief into a cylinder. Building on a cylinder is an ideal way to create rings.

Flat Plane…

Linked ArtCAM Graphics Directory Template [JewelSmith]

Cylinder…

Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

The ArtCAM Process

The Image

The Relief


The ArtCAM JewelSmith Project Structure

A single ArtCAM model can only represent three-dimensional shapes based on the single base plane - generally either flat or a cylinder. This is often perfectly suited to many jewellery shapes and designs, particularly if they are to be CNC machined (see The Project Folder). However, some designs require greater complexity and freedom to work in full three-dimensional space. To create these more complex designs you must begin with a JewelSmith Project, in which all the files associated with the project will be stored during the design process. The first of these files, the 3D Master Model, is generated automatically when the project is first created. It has the same file name as the Project folder but has the suffix .3DP.

In This Section

The Project Folder

The 3D Master Model


The Project Folder

An ArtCAM JewelSmith Project comprises a conventional windows folder, referred to as the Project Folder. When a Project is created, ArtCAM JewelSmith asks for a project name and then creates the Project Folder with this name automatically. Within the Project Folder, ArtCAM JewelSmith also creates a 3D Master Model file, again this file has the same name as the project, but with the file suffix 3DP.

Linked ArtCAM Graphics Directory Template [JewelSmith]

The Linked ArtCAM Graphics Directory Template [JewelSmith] icon in both Windows Explorer and the Master Model Tree on the Project page identifies the 3D Master Model. The Master Model can be thought of as a repository for finished components of the project. Each component can be freely positioned, combined and manipulated in 3D space. These components are called 3D Assemblies, and are created using triangle mesh replica's of conventional ArtCAM models.

Once you have created a new ArtCAM JewelSmith Project, the usual steps towards creating a component are:

  • Use the Project Components page on the JewelSmith tab to create a new ArtCAM model in the appropriate orientation, or use a component from the available Wizard Libraries.
  • Use conventional ArtCAM and ArtCAM JewelSmith specific tools to model the composite reliefs representing the back and front surfaces of the shape.
  • Use the Add to Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to make a single 3D Assembly of the shape and an associated replica mesh formed from the back and front reliefs, and then add it to the Master Model.
  • Save and Close the ArtCAM Model.
  • Position, shade and render the resulting 3D Assembly within the Master Model.

Using this system, you can build a Master Model from as many components, in as many orientations, with any material and shading properties as your design demands. If you need to edit or alter an Assembly component, you use the following steps:

  • Click to select the 3D Assembly within the Master Model Tree. Its name is emphasized in bold text.
  • Use the Edit Associated Model button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the Project page to automatically find and re-open the ArtCAM model used to create the selected 3D Assembly.
  • Alter the model using the ArtCAM modelling tools.
  • Use the Add to Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area again to rebuild the 3D Assembly replica of the shape and overwrite the original assembly in the Master Model.
  • Save and Close the ArtCAM Model.

When your design is complete you can either manufacture the components individually from the original ArtCAM Models or 3D Assemblies, or you can manufacture the composite Master Model using STL output, or multi-sided machining.

See Also

The ArtCAM JewelSmith Project Structure

The 3D Master Model


The 3D Master Model

The 3D Master Model file can contain any number of 3D Assemblies. These assemblies host triangle mesh replicas of ArtCAM models, rendered gemstones, shading and lighting information or other assemblies. In addition they generally host a link to the ArtCAM Model (*.art) files that were used to create them. The linked ArtCAM Models are stored in sub-folders of the main Project Folder.

Composite Relief in ArtCAM Model…

Linked ArtCAM Graphics Directory Template [JewelSmith]

Triangle Mesh in Assembly…

Linked ArtCAM Graphics Directory Template [JewelSmith]

Assemblies have a number of uses. Firstly they are very useful for visualization, as they can show both the back and the front surfaces combined into a single model. In addition, they can be replicated, scaled, positioned, rotated and merged with other assemblies or ArtCAM models to form very complex or full three-dimensional forms. The Master Model or any of its sub-assemblies can be exported for Rapid Prototype (RP) manufacture. Using multi-sided machining, these objects can also be manufactured using Computer Numeric Control (CNC) machine tools in their own right.

3D Assemblies can be created in a number of ways. The most common way is to create an ArtCAM model within a project, then design and model the shape as required, and add the result to the project's 3D Master Model (see The Project Folder for details). Alternatively, imported 3D files from other software packages can be used to create 3D Assemblies.

Linked ArtCAM Graphics Directory Template [JewelSmith]

When an ArtCAM model is added to the Master Model, an empty assembly is created into which a triangle replica mesh of the back and front composite reliefs is added. This assembly appears in the Master Model tree as a 'branch'. Although the assembly can be manipulated in three-dimensional space, you cannot edit or alter the shape of the Assembly mesh directly. Instead you must open and edit the ArtCAM model that was used to create the existing assembly and then replace it with a new one based on the altered ArtCAM model.

See Also

The ArtCAM JewelSmith Project Structure

The Project Folder


The Manufacturing Process

The final stage for most ArtCAM projects is to manufacture the three-dimensional composite relief as a real object. Currently there are two major routes to production: via Computer Numeric Control (CNC) machine tools, or Rapid Prototype (RP) machines. JewelSmith can realize its models using either method.

In This Section

CNC Machining

Rapid Prototyping

Rendering Models

Copying a JewelSmith Project


CNC Machining

CNC machine tools simply move a tool under the control of a computer. The sequence of moves needed to cut a particular shape is known as a toolpath. To use a CNC machine, therefore, you must first create one or more toolpaths in ArtCAM. The exact finish created by your toolpaths can be influenced by a number of factors including tool geometry and toolpath stepovers (the gap between successive passes of the tool over the job). To ensure that you know exactly what finish to expect, ArtCAM allows you to simulate the toolpaths and view a high quality 3D rendering of the 'machined' job.

Once you are happy with the simulation, these toolpaths must then be 'translated' into the specific machining language understood by your machine tool. This process is known as post-processing and it occurs automatically when you select your machine tool from the available list during saving. The post-processed file is then loaded by your CNC software, or sometimes directly into the CNC machine, and the piece can then be cut.

Individual ArtCAM models can always be machined from one direction. The Master Model or 3D Assemblies will sometimes require machining from several directions. This process is known as multi-sided machining and JewelSmith includes a number of tools and wizards to simplify this process.

See Also

The Manufacturing Process

Rapid Prototyping

Rendering Models

Copying a JewelSmith Project


Rapid Prototyping

Rapid Prototype (RP) machines can work directly from a 3D computer model. However, they usually require a very specific type of 3D model that is created using a large number of small triangles. These triangles form a mesh that defines the surface shape of the model and are very close in form to the 3D Assembly or Master Model representations of the ArtCAM Model. The most common triangle mesh file used in RP is the stereo lithography, or STL, file. To create an RP version of an ArtCAM model you must first convert the associated Assembly by exporting it in the STL format. This file can then be loaded into your RP machine for manufacture. To represent the complex surface of a 3D model faithfully, very small triangles must be used. To represent an ArtCAM model (which are often highly detailed) exactly, the triangles would have to be so small that the sheer number needed to form the mesh would be prohibitive in terms of file size and computing power. To avoid this problem, ArtCAM can create triangle meshes that automatically minimize the number of triangles needed to represent the relief to within a tolerance. In general, the larger the tolerance, the cruder the resulting mesh will be, but the smaller the file size and demands on your computer.

See Also

The Manufacturing Process

CNC Machining

Rendering Models

Copying a JewelSmith Project


Rendering Models

Another important area for many people is product visualization. JewelSmith provides a lot of functionality specifically devoted to visually presenting your models, just as they will look as finished pieces. To achieve this JewelSmith uses the Master Model, which comprises a number of 3D Assembly, or 3DA, files. These holds replicas of ArtCAM model data as a triangle mesh, much like an STL file, but with a lot of extra information for displaying the model in a realistic 3D environment. These extras include material colours, lighting, backdrops and gem stones. Crucially, 3DA files can hold multiple components of a model in a hierarchical form so that they can be intuitively manipulated and edited. Again, the number of triangles needed to represent the model is a trade-off between precision, and graphical drawing speed. This trade-off is entirely controllable, so models that you wish to animate dynamically can be reduced in size, while those you will use for a still image can be kept at the highest quality.

See Also

The Manufacturing Process

CNC Machining

Rapid Prototyping

Copying a JewelSmith Project


Copying a JewelSmith Project

Due to the fact that a JewelSmith Project comprises a number of files within a fixed file structure, it is very important to copy the entire contents of the project folder. To create a duplicate of a Project:

  • Copy the Project top folder (the one with the same name as the project) using Windows Explorer.
  • Rename the top folder using Windows Explorer.
  • Use the Open JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to open the new project in the usual way. It will now have the name you applied to the top folder.

See Also

The Manufacturing Process

CNC Machining

Rapid Prototyping

Rendering Models


Resizing

Resizing rings is a complex task that always requires design decisions. Should the different ring sizes have the same metal content? Should they have the same number and/or size of stones? These issues make it difficult to automate the process of resizing a ring design. There are, however, several methods you can use, depending on the production criteria.

In This Section

End Trimming

Coring

Scaling


End Trimming

If you start with a large ring design it is possible to paste the same model as a piece of clipart into increasing smaller ring projects. ArtCAM will 'trim' away areas of the clipart relief that overlap the edges of the 2D View window. This process is analogous to clipping material from the back of the shank and re-joining the shank ends.

It is important to note that, just as in the real process, the ring model is being rolled around an increasingly tighter diameter. This can cause problems if the design has flat planes or specific z-modulation shapes, as these will become distorted.

See Also

Resizing

Coring

Scaling


Coring

An alternative method of resizing a real ring is to thin the whole ring slightly by coring out a larger diameter finger size. The analogous procedure in JewelSmith is to first create a new blank rotary axis model, using a different shank size from the existing Master Model. Then, use the Combine Master tool Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to reproduce the Master Model shape in the current ArtCAM model. If the ArtCAM model has a larger diameter, then the areas of the Master Model inside of this diameter are removed.

See Also

Resizing

End Trimming

Scaling


Scaling

If your design can be safely scaled (it does not have specifically sized stone settings, for example) then the Master Model of the design can simply be scaled. The scaled model can also be merged back into rotary shank components based on different ring sizes as described in Coring.

See Also

Resizing

End Trimming

Coring


Getting Started

This chapter is intended to get straight into creating a simple ring as quickly as possible. We will start by creating a simple JewelSmith Project to hold a single model of a ring shank. The shank will be appropriate for rotary axis CNC or RP production. We will engrave the shank with some text and generate the toolpaths for rotary axis machining. We will also create a rendered image of the ring as it will look in gold, and export an appropriate model for rapid prototype production.

Throughout this chapter, a number of the shortcut keys available for many operations shall be introduced. These functions are always available via other routes, such as menus and buttons. Please refer to the ArtCAM Pro Reference Help or printed ArtCAM Pro User Guide for details of these alternatives.

In This Chapter

Creating the Project

Creating a Rotary Axis Shank Component

Designing the Band

Creating the Cross Section

Adding Text

Adding to the Master Model

Rendering in Gold

Creating an STL file for Rapid Prototype production

Defining a Tool and Creating a Toolpath


Creating the Project

First we will create the JewelSmith Project for the ring we are creating. We will name the project and define the location on our computer in which the project will be stored.

  1. Click on the Create JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the New Project page.
  2. Type EngravedBand in the Project Name box. This is the name that we want to give the JewelSmith Project. All projects are named NewProject by default.

    The location in which the JewelSmith Project will be created is shown on the page. If you want to change the location:

    • First, click on the Change Directory button to display the Browse for Folder dialog box.
    • Next, click to select the directory or folder in which you want to create the JewelSmith Project folder.
    • Finally, click on the OK button to confirm your choice and close the Browse for Folder dialog box. The new location is shown on the New Project page.

      If this is the first project you have created, ArtCAM JewelSmith prompts you to specify the location in which you want to store your project files.

    • Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the new JewelSmith Project and display the Project Components page.
    • You can click on the Back button Linked ArtCAM Graphics Directory Template [JewelSmith] if you want to return to the Assistant's Home page without creating the JewelSmith Project.

      ArtCAM JewelSmith has stored all of the information about the project and has created a directory structure to manage any files created as part of it. In the project directory, ArtCAM JewelSmith has also created a 3D Master Model file (*.3DP), which is initially empty. As elements of the ring are created using conventional ArtCAM Models, matching 3D Assemblies can be produced and stored in the Master Model. 3D Assemblies can be copied, scaled, rotated and positioned anywhere in the Master Model. In this way very complex shapes and designs can be created, rendered and manufactured.

      In this example we will create a relatively simple model comprising just one ArtCAM Model and one matching 3D Assembly in the Master Model.

      To view the files created by ArtCAM JewelSmith, browse to the location specified on the New Project page using Windows Explorer, and open the directory named EngravedBand. The ArtCAM models and composite reliefs that will make up this project will be stored in sub-folders within this directory.

  3. Click on the Project tab to display the Project page in the Assistant window.

The Linked ArtCAM Graphics Directory Template [JewelSmith] icon in the Master Model Tree indicates that a JewelSmith Project file named EngravedBand.3DP has been created and is currently open, although it is initially empty. As yet, no ArtCAM model file has been created.

See Also

Getting Started

Creating a Rotary Axis Shank Component

Designing the Band

Creating the Cross Section

Adding Text

Adding to the Master Model

Rendering in Gold

Creating an STL file for Rapid Prototype production

Defining a Tool and Creating a Toolpath


Creating a Rotary Axis Shank Component

Next we will create the first component in our JewelSmith Project. This is a rotary-axis shank. We will give this ring component a name and define its size and settings.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the Rotary Shank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area to display the Rotary Shank page.

    In the Name box, we can see that the rotary-axis shank is named RotaryAxisShank by default. We will use the default name for our shank.

  3. Click on the Standard list box, followed by the British option to define the national standard system for the shank that we are creating. The Size list box now contains options for each of the available ring sizes in the selected system.
  4. Click on the Size list box, followed by the P option to define the size of the ring.

    In the Ring Diameter box, you can see that a British size P corresponds to an inner ring diameter of 17.9 mm. Since we are using a preset sizing system (British), the Ring Diameter box is greyed-out and cannot be edited directly.

    If you wish to define a specific diameter, you must first select Custom from the Standard list box.

    The Width, Border, Thickness and Resolution settings are discussed in later tutorials. We will use the default settings on the page for the purpose of this example.

  5. Click the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to confirm the component settings and create an ArtCAM model file named according to that which you defined in the Name box.

    ArtCAM JewelSmith calculates the necessary dimensions of the ArtCAM model according to the settings defined on the Rotary Shank page. The Rotary Axis Tools page is displayed on the JewelSmith tab. This page is made up of several tools divided into separate areas. Some of these tools will be used to create our rotary-axis shank.

    In the 2D View window, you can see the model area (the white rectangle). This corresponds to the 'unrolled' surface of the ring. Below this area is the Reference Silhouette of the shank. This comprises two locked circular vectors that represent the inner diameter and the outer diameter of the ring (according to the Thickness setting specified previously). These are used for some design and modelling techniques where the profile of the ring is a more intuitive starting point for laying out shapes.

    The model area is also divided by two locked reference guideline vectors; one marking the vertical centreline and the other marking the horizontal centreline.

    ArtCAM JewelSmith manages the saving of component files during the creation process. In this case, a folder called Shanks is created (if one does not already exist) within the current project folder. Using the filename specified during creation, ArtCAM JewelSmith then saves the newly created ArtCAM Model in this folder (For example, Shanks/RotaryAxisShank.art).

    In the 3D View window, ArtCAM JewelSmith shows a composite relief that is rolled into a cylinder, again matching the parameters defined during the creation process.

  6. Click on the Project tab to display the Project page.

    The Master Model Tree now shows two roots. The project's Master Model and the current ArtCAM Model.

See Also

Getting Started

Creating the Project

Designing the Band

Creating the Cross Section

Adding Text

Adding to the Master Model

Rendering in Gold

Creating an STL file for Rapid Prototype production

Defining a Tool and Creating a Toolpath


Designing the Band

To create the ring band, we will use the 2-Rail Sweep tool. This allows us to create a three-dimensional shape by extruding a cross-section vector along a path, the edges of which are defined by vectors (referred to as 'drive rails'). To begin, we will create the drive rails.

In This Section

Creating the Drive Rails

Creating the Two-Rail Swept Shape


Creating the Drive Rails

First we will create the vector artwork that will be used as the drive rails when creating the swept shape.

  1. Click on the Assistant tab to display the Assistant's Home page.
  2. In the 2D View window, click to select the central horizontal reference vector drawn in the model area. The reference vector is green and surrounded by a bounding box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This is a reference guideline that is created as part of the RotaryAxisShank ArtCAM model. By default it is locked, which means that it cannot be moved. However, we can create a copy of this guideline for our use.

  3. Press the Ctrl + C keys on your keyboard to copy the selected guideline to the ArtCAM clipboard.
  4. Press the Ctrl + V keys on your keyboard to paste a copy of the guideline, overlaying the original. The vector turns magenta and is surrounded by a bounding box, indicating that it is selected.

    This vector will be used as the first drive rail when creating our swept shape.

  5. Hold down the é arrow key on your keyboard to nudge the selected vector upwards. Release the key when the vector is positioned halfway from the top-edge of the model area:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    To create the second drive rail we will mirror the first drive rail about the central horizontal guideline.

  6. Click to select the central horizontal guideline. The guideline turns green, indicating that it is selected.
  7. Hold down the Shift key on your keyboard, and then click to select the first drive rail. The drive rail turns magenta. A bounding box surrounds both the guideline and the drive rail.
  8. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Mirror Vectors page.
  9. Hold down the Ctrl key on your keyboard, and then click on the About Line option to create a new horizontal linear vector below the guideline.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Click the Close button to return to the Assistant's Home page.

See Also

Designing the Band

Creating the Two-Rail Swept Shape


Creating the Two-Rail Swept Shape

Now we have the vector artwork we need to create the basic shape of the band. We will use this artwork together with the 2-Rail Sweep tool to create the composite relief representing the ring's shank.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Click on the 2-Rail Sweep button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to display the Two Rail Ring Sweep page.

    The 2-Rail Sweep tool is one of the most powerful modelling tools in ArtCAM JewelSmith and may seem a little daunting at first. However, the Status area of the page is designed to help you select the minimum number of vectors in the correct order.

    If you are familiar with ArtCAM Pro, you will also notice that this ring specific version of the 2-Rail Sweep tool is slightly different from the conventional one. These differences will be discussed later.

  3. Click to select the first drive rail vector from the 2D View window. The vector turns magenta.
  4. In the Select Control Vectors area, click on the Top Drive Rail's Select button.

    In the Status area, you can see that the comment next to First Drive Rail changes to Valid. A red letter A also appears beside the drive rail vector in the 2D View window.

  5. Click to select the second drive rail vector. The vector turns magenta.
  6. Click on the Bottom Drive Rail's Select button.

    In the Status area, you can see that the comment next to Second Drive Rail changes to Valid. A red letter B also appears beside the drive rail vector in the 2D View window.

  7. Click to select the cross-section vector in the 2D View window. The vector turns magenta.
  8. Click on the Add Cross Section button in the Status area.

    In the Status area, the cross-section vector is listed as Cross Section 1. A red number 1 appears to mark its position on the first drive rail, and a blue number 1 appears to mark its position on the second drive rail.

  9. Click to select the Scale Final Height option, and then type 2 in its associated box.
  10. Click the Calculate button to create the two-rail swept shape on the default relief layer named Relief Layer 1 shown in the Reliefs area of the Layers Manager.
  11. Click the Close button to return to the Assistant's Home page.
  12. Press the F3 key on your keyboard to display the 3D View window.

    You can see that the cross section has been extruded along the two drive rails to create a rounded shank shape on the relief layer named Relief Layer 1.

    You can also see the base cylinder around which our shank shape has been created. This is referred to as the zero plane.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Click on the Draw Zero Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to hide the zero plane, the area of the composite relief with zero height. This is generally preferable when viewing components.

    The basic ring band appears as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

Depending on the resolution of the ArtCAM model, there may be a small gap in the shank at the point at which the two ends of the wrapped shape meet. If there is a gap, copy and paste an area of the existing relief layer to close it. For details, see Copying and Pasting a Relief in the ArtCAM Pro Reference Help.

See Also

Designing the Band

Creating the Drive Rails


Creating the Cross Section

Next we will create a curved vector that we will use as the cross section to be extruded along the two drive rails. The cross section controls the profile of the swept shape.

  1. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Polyline Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  2. In the 2D View window, move the cursor over the left-hand end of the first drive rail.

    The cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith] when you are close to the start point (node) within the vector.

  3. Click to define the start point in the polyline, and then move the cursor over the left hand edge of the second drive rail. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith] again, click to create a point in the polyline.
  4. Click the right mouse button to create the polyline and return to the Assistant's Home page.
  5. Click to select the polyline you have created. The polyline turns magenta.
  6. Press the N key on your keyboard to enter Node Editing mode. The cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith].
  7. Move the cursor over the middle of the polyline until it changes to Linked ArtCAM Graphics Directory Template [JewelSmith]. The cursor indicates that you are pointing at a span.
  8. Press the A key on your keyboard to convert the span (which is currently linear) to an arc.

    By default, the arc will be to the right of the line. If we swept the shape with the profile as it is, we would produce a negative and recessed shape, rather than a raised shape.

  9. Click on the white control point adjoined to the arc and drag it as far as possible to the left. This will make the arc face left so that it will produce a raised shape when used as a profile.

    In the 2D View window, the polyline should now look as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Press the Esc key on your keyboard to return to Select Vectors mode.

See Also

Getting Started

Creating the Project

Creating a Rotary Axis Shank Component

Designing the Band

Adding Text

Adding to the Master Model

Rendering in Gold

Creating an STL file for Rapid Prototype production

Defining a Tool and Creating a Toolpath


Adding Text

We will now add some text to the ring band.

  1. Press the F2 key on your keyboard to display the 2D View window.
  2. Click on the Create Vector Text button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Text Tool page.
  3. In the Style area, click on the Bold button Linked ArtCAM Graphics Directory Template [JewelSmith].
  4. Click on the Font list box, followed by the Arial option to select it.
  5. Click on the Script list box, followed by the Western option to select it.
  6. Click on the Size list box, followed by the Points option to select it.
  7. Type 11 in the Size box.
  8. Click anywhere in the model area (the white rectangle area in the 2D View window), and then type JewelSmith.
  9. Click the Done button to return to the Assistant's Home page.

    The vector text is purple and surrounded by a bounding box indicating that it is selected:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    If it is shown in black, click to select the vector text.

  10. Press the F9 key on your keyboard to position the selected vector text in the centre of the model area.
  11. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Click on the Angular button Linked ArtCAM Graphics Directory Template [JewelSmith].
  13. Using the default settings for this shape, click on the Subtract button. This instructs ArtCAM JewelSmith to subtract the shape of the text from the existing shank shape on the relief layer named Relief Layer 1.
  14. Click the Close button.
  15. Press the F3 key on your keyboard to display the composite relief in the 3D View window. You can see the Jewelsmith text has been subtracted from the shank shape on the relief layer named Relief Layer 1.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Press the Ctrl + S keys on your keyboard to save the current ArtCAM Model.

See Also

Getting Started

Creating the Project

Creating a Rotary Axis Shank Component

Designing the Band

Creating the Cross Section

Adding to the Master Model

Rendering in Gold

Creating an STL file for Rapid Prototype production

Defining a Tool and Creating a Toolpath


Adding to the Master Model

We now have a finished ArtCAM Model for the one and only component of this example, the engraved shank. We now want to add a replica mesh of this model into the JewelSmith Project's Master Model Tree. This replica mesh takes the form of a triangle mesh and serves a number of useful purposes. Generally the replica mesh will be slightly less accurate than the originating model (depending on the selected tolerance of the triangulation), but this often makes it better suited for visualization because of the associated reduction in rendering time. In addition, other visualization tools, such as gem settings, can be added to an assembly alongside its associated replica mesh. Although in this example we have only created a single rotary component, the Master Model allows lots of assemblies to be combined in 3D space in any orientation. Complex Master Models, comprising many assemblies, can be converted to a single STL file for Rapid Prototype production, or machined from different directions to allow the CNC manufacture of previously impossible shapes.

  1. Click on the Jewelsmith tab to display the Rotary Axis Tools page in the Assistant window.
  2. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add To Master page.
  3. Type 0.002 in the Tolerance box.

    The tolerance defines how closely the replica mesh preserves the shape of the original composite relief. The smaller the number, the better the representation. However, the resulting file will be larger and more memory intensive for your computer.

  4. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to begin creating the replica mesh at the defined tolerance.

    A progress bar appears beneath the 2D View window to indicate the progress ArtCAM JewelSmith is making in creating a replica mesh of the shank composite relief:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the replica mesh of the shank composite relief to the current JewelSmith project.

    A message box appears confirming that RotaryAxisShank assembly has successfully been added to the Master Model. Click on the OK button to close the message box

  6. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to return to the Project page.

In the Master Model Tree, a new assembly has been created represented by the Linked ArtCAM Graphics Directory Template [JewelSmith] icon. It is called RotaryAxisShank, the name specified when the assembly was created and added to the Master Model. Associated with the assembly are several other elements. The Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates properties of the component, including the size and national standard system of the shank. The Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates the replica mesh representing the shape of the ring component.

See Also

Getting Started

Creating the Project

Creating a Rotary Axis Shank Component

Designing the Band

Creating the Cross Section

Adding Text

Rendering in Gold

Creating an STL file for Rapid Prototype production

Defining a Tool and Creating a Toolpath


Rendering in Gold

To view our ring in a more realistic material, we need to choose a new shading set-up for the shank composite relief shown in the 3D View window.

  1. From the Master Model Tree, click to select the RotaryAxisShank assembly. Its name is emphasized in bold text.

    When the assembly is selected, its associated toolset is displayed in the lower half of the Project page. At the top of these tool areas is the title of the currently selected object, in this case RotaryAxisShank.

  2. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display the shading settings.
  3. Click on the Shading Set list box, followed by the 24ct Satin Finish option.
  4. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to render the flush setting as if it were cast in satin finished gold.

See Also

Getting Started

Creating the Project

Creating a Rotary Axis Shank Component

Designing the Band

Creating the Cross Section

Adding Text

Adding to the Master Model

Creating an STL file for Rapid Prototype production

Defining a Tool and Creating a Toolpath


Creating an STL file for Rapid Prototype production

The first method of manufacture we are going to consider is Rapid Prototype (RP) production of the Master Model. The Master Model is already represented in the form of a replica mesh, so we simply need to export it in the STL format required for the RP machine to read.

  1. From the Master Model Tree, click to select the EngravedBand Master Model. Its name is emphasized in bold text and its associated tools appear in the lower half of the page beneath the heading EngravedBand.
  2. Click on the Export button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to display the Export Assembly As… dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Use the Save in list box or Up One Level button Linked ArtCAM Graphics Directory Template [JewelSmith] to navigate to location in which you created the EngravedBand project folder on your computer.
  4. Click on the Save As Type list box, followed by the Binary STL Files (*.stl) option to select it.
  5. Type a name for the STL file in the File name box. For example, EngravedBand.
  6. Click on the Save button to create the triangle model and close the dialog box.

The resulting STL file can be loaded into your RP machine or software supplied with your machine.

See Also

Getting Started

Creating the Project

Creating a Rotary Axis Shank Component

Designing the Band

Creating the Cross Section

Adding Text

Adding to the Master Model

Rendering in Gold

Defining a Tool and Creating a Toolpath


Defining a Tool and Creating a Toolpath

In the final section of this chapter we will consider CNC machining of the model. For this example we will create a very basic raster toolpath using a new tool that we will define and add to the Tool Database. Within your production process it is likely that you will use only a few tool types. Editing the Tool Database to include your own tooling options will simplify toolpath generation in the longer term.

The first thing we need to do is select the shank assembly in the Master Model in order to open its associated ArtCAM Model.

  1. Click to select the RotaryAxisShank assembly in the Master Model Tree to display its associated toolset.
  2. Click the Edit Associated Model button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to open the ArtCAM Model used to create this assembly.

    When creating toolpaths it is generally better to view the ring model in an unrolled form, even if the toolpaths will ultimately be post-processed for a rotary axis machine.

  3. When the ArtCAM model is open, click on the Toolpaths tab to display the Toolpaths Home page.
  4. Click on the Machine Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D Toolpaths area to display the Machine Relief page.
  5. Type 45 in the Raster Angle box. By using this angled strategy we reduce the strain on the tool in the initial machining passes, since they each are of a very short length.
  6. Click on the Select button in the Tool area to display the Tool Database:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The very fine Ball Nose tool that we wish to use is not in the Tool Database by default. Instead, we will copy and modify an existing tool in order to add our tool to the database.

    To navigate thorough the database, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] and Linked ArtCAM Graphics Directory Template [JewelSmith] icons next to each tool group in the Tools and Groups tree view. These symbols expand and hide the tool groups, respectively.

  7. Expand the Metric Tools, Wood or Plastic and 3D Finishing groups.
  8. Click to select the Ball Nose 1.5 mm tool. Its name is emphasized in blue.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. Click on the Copy button in the Tool Database. A duplicate copy of the Ball Nose 1.5 mm tool is created directly beneath the original tool. The copy of the tool is selected by default.
  10. Click on the Edit button to display the Edit Tool dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Type Ball Nose 0.5 mm in the Description box.
  12. Type 0.5 in the Diameter (D) box.
  13. Type 1 in the Stepdown box.
  14. Click on the OK button to close the Edit Tool dialog box and add the new tool to the Tool Database.
  15. Click the Select button to close the Tool Database and display the Ball Nose 0.5 mm tool's description in the Tool area.
  16. Press the F3 key on your keyboard to display the 3D View window so that we can see the toolpath calculation process.
  17. Click the Now button in the Calculate area to begin calculating the toolpath.
  18. When the calculation is complete, click the Close button to return to the Toolpaths Home page.

    The Machine Relief - Ball Nose 0.5 mm toolpath is now listed at the top of the Toolpaths Home page and a preview of the toolpath is shown in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    To see exactly what results the toolpath will produce we can simulate the cutting process. This is a very powerful feature of ArtCAM JewelSmith and should allow for any problems to be identified before manufacturing begins.

  19. Click on the Simulate Toolpaths button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Toolpath Simulation area to display the Toolpath Simulation - Block Definition dialog box.
  20. Click on the Simulate Toolpath button to accept the default settings and display the Simulation Control panel:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  21. Click on the Run Simulation at Maximum Speed button Linked ArtCAM Graphics Directory Template [JewelSmith].

    When the simulation process is complete you can view the toolpath simulation in exactly the same way as the composite relief.

    Notice that there are cusps at the base of each letter:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    These cusps are a result of the tool geometry that we have specified. These are exactly the sort of finish details you can check using the simulation tool.

  22. Click on the Delete Simulation button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Toolpath Simulation area to delete the toolpath simulation from the 3D View window.
  23. Click on the Save Toolpaths button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Toolpath Operations area to display the Save Toolpaths dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Since we have only created one toolpath, the Machine Relief - Ball Nose 0.5 mm toolpath already appears in the Toolpaths to save to a single file window.

  24. Click on the Machine output file is formatted for list box, followed by the option for your machine tool type and then click on the Save… button.

The output file is specific to your machine and can be loaded directly into your machine, or via the CNC software provided by your machine dealer.

See Also

Getting Started

Creating the Project

Creating a Rotary Axis Shank Component

Designing the Band

Creating the Cross Section

Adding Text

Adding to the Master Model

Rendering in Gold

Creating an STL file for Rapid Prototype production


Rotary Axis Pixel Distortion

In this chapter we will look at some of the modelling issues associated with rotary axis machining. In particular we will examine the potential for pixel distortion when shapes created in the 2D View window are used to model three-dimensional forms at different heights above the base of the model. We will then discuss the tools available in JewelSmith to minimize and correct any potential distortion.

In This Chapter

Pixel Expansion

Correcting a Vector For Height

Creating a Flat Plane


Pixel Expansion

When JewelSmith creates a Rotary Shank model, the circumference of the ring determines the width of the associated model area (white area) shown in the 2D View window. This is analogous to unrolling a tube of paper. The larger the diameter of the tube, the longer the unrolled piece of paper. However, it is important to note that the piece of paper can only match a single, fixed, diameter tube. Now if we consider a real ring, instead of a wafer thin piece of paper, it has a certain thickness. This means that the inner and the outer circumferences of a ring are different. So which circumference should JewelSmith use to create the model area shown in the 2D View window? The answer is that the model area matches the outer circumference of the ring, which is the circumference given by the radius of the ring plus the Rotary Shank's Thickness specified during the ring component setup. To understand why this is the case, and some of its implications, it is important to consider the rotary axis machining process.

When a rotary axis machine tool rotates the wax that it is cutting by a fixed angular step, the actual distance moved by the tip of the tool is dependent on the distance the tool is from the centre of rotation. In ArtCAM terms, the distance represented by a single machining step is therefore bigger, the higher it is above the base of the composite relief. The composite relief 'rolling' system used to show the composite relief as a ring exactly mimics this process. As a result, the rotary axis ArtCAM model gives a faithful representation of the final machined model, but this includes the problem of expanding step sizes above the base plane of the model.

The figure below shows the three-dimensional shapes resulting from the same size circle in the 2D View window. When the circle is created at different heights (and therefore different distances from the centre of rotation) the circle becomes elongated or compressed as the distance represented by a fixed step size varies.

Linked ArtCAM Graphics Directory Template [JewelSmith]

Linked ArtCAM Graphics Directory Template [JewelSmith]

Another way to imagine this is that pixels in the model area shown in the 2D View can only be considered as square at a single height above the base plane. Below this height they will appear compressed and above this height they will appear stretched.

ArtCAM JewelSmith provides tools to compensate for the rotary axis distortion that can occur in this way and we shall consider these below. Often, however, a ring has a fairly constant thickness, and (because the majority of detail is on the surface of the ring) the two-dimensional design represents shapes that will be created at a fairly constant height. Because of this, if the shank's Thickness is chosen judiciously, many ring designs can be laid out in the 2D View window with little, or no, shape correction. If the design allows it, this is the preferable arrangement.

See Also

Rotary Axis Pixel Distortion

Correcting a Vector For Height

Creating a Flat Plane


Correcting a Vector For Height

A useful tool for correcting the distortion of shapes when building on a cylinder above or below the shank's Thickness is the Correct Vector For Height tool, found in the Modelling Tools area of the Rotary Axis Tool page. If you are intending to use a vector outline to create a three-dimensional shape using the Shape Editor that is not on the shank's Thickness, you should first use this tool. It stretches or compresses the vector shape, so as to compensate for any pixel expansion or compression in the subsequent three-dimensional shape.

For example, if you wish to create a plane at a height above the shank's Thickness, it will be stretched due to the rotary pixel expansion. By selecting the vector and entering the height into to the Correct Vector For Height tool first, JewelSmith will slightly compress the vector outline. This compressed oval will produce an expanded three-dimensional shape at the required height that will exactly match the original shape thus perfectly counteracting the expansion problem.

See Also

Rotary Axis Pixel Distortion

Pixel Expansion

Creating a Flat Plane


Creating a Flat Plane

When using the simple flat plane option in the Shape Editor on a cylinder, the resulting shape is curved just like the underlying base. Sometimes you need to create a genuinely flat plane, despite building on the base cylinder. This is achieved using the Create Flat Plane tool found in the Modelling Tools area of the Rotary Axis Tool page.

This tool corrects both the initial vector boundary (for pixel distortion, as described above) and creates an underlying three-dimensional shape that produces a flat plane, despite being built on an underlying cylinder. If you were to view this shape in its 'unrolled' form, you would see it is actually curved surface along the X-axis of the model. As the curve is produced by smoothly changing the Z height, or thickness, of the shape to counter the bending of the model when it is 'rolled' into a cylinder, the pixel distortion associated with the shape also changes accordingly. For this reason the vector correction will not be entirely the same as for a shape whose thickness is constant. Do not be surprised, therefore, if the vector outlines produced by the Correct Vector For Height tool and the Create Flat Plane tool, do not match.

See Also

Rotary Axis Pixel Distortion

Pixel Expansion

Correcting a Vector For Height


Three-Stone Ring Tutorial

This tutorial demonstrates how to create a composite relief and a triangle replica mesh of a shank, a flush setting to house a principal gemstone, and two further flush settings to house smaller gemstones on either side. We will use the Shank Library and tools available in the Project Components page.

Linked ArtCAM Graphics Directory Template [JewelSmith]

In This Tutorial

Creating the JewelSmith Project

Creating the Shank

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Creating the JewelSmith Project

First we will create the JewelSmith Project for the ring we are creating. We will name the project and define the location on our computer in which the project will be stored.

  1. Click on the Create JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the New Project page.

    All projects are named NewProject by default. This is the name that we will use for this particular JewelSmith Project.

    The location in which the JewelSmith Project will be created is shown on the page. If you want to change the location:

    • First, click on the Change Directory button to display the Browse for Folder dialog box.
    • Next, click to select the directory or folder in which you want to create the JewelSmith Project folder.
    • Finally, click on the OK button to confirm your choice and close the Browse for Folder dialog box. The new location is shown on the New Project page.

      If this is the first project you have created, ArtCAM JewelSmith prompts you to specify the location in which you want to store your project files.

  2. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the new JewelSmith Project and display the Project page.

ArtCAM JewelSmith has stored all of the information about the project and has created a directory structure to manage any files created as part of it. In the project directory, ArtCAM JewelSmith has already created a 3D Project file (*.3DP), which is needed to link the 3D Assembly (*.3DA) and ArtCAM Model (*.art) files that will be created for the individual components in your design.

To view the files created by ArtCAM JewelSmith, browse to the location specified in the New Project page using Windows Explorer, and open the directory named NewProject. The ArtCAM models and reliefs that will make up this project will be stored in sub-folders within this directory.

The Linked ArtCAM Graphics Directory Template [JewelSmith] icon in the Master Model Tree indicates that a JewelSmith Project file named NewProject.3DP has been created and is currently open. As yet, no ArtCAM model file has been created.

See Also

Three-Stone Ring Tutorial

Creating the Shank

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Creating the Shank

In this section we will create a standard shank using the Shank Library. During this process, ArtCAM JewelSmith generates the vector artwork needed to produce the shank. We will edit the vector artwork in order to customize the design of our shank.

  1. Click on the JewelSmith tab to display to the Project Components page.
  2. Click on the Shank Wizards button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Libraries area to display the Shank Library page.
  3. Click on the Tapered Round button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Bands area to display the Tapered Round page.
  4. Click on the Standard list box, followed by the American option to set the national standard system for the shank we want to create. The Size list box now contains options for each of the available ring sizes in the selected standard.
  5. Click on the Size list box, followed by the 5 option to set the size of the shank.

    We will use the remaining default settings on the page for our shank.

  6. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display further shank settings allowing you to define its width and thickness. We will use the default settings on the page for our shank.

    This means that our shank has a top thickness of 3 mm, a bottom thickness of 1.5 mm, a top width of 4 mm and a bottom width of 2 mm.

  7. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith]. ArtCAM JewelSmith creates a tapered round shank according to the default settings.

    In the 2D View window, we can see that ArtCAM JewelSmith has generated the vector artwork required to produce our tapered round shank:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This vector artwork is created on the vector layer named Default Layer at the bottom of the layer stack shown in the Vectors area of the Layers Manager.

    The vector artwork comprises four vectors: a pair of drive rails and two profiles. The profile on the left is the cross-section of the shank at the back, whilst the profile in the centre is the cross-section of the shank at the front.

  8. Press the F3 key on your keyboard to display the shank composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Still using the wizard, you can now make changes to the shank. You can either adjust the parameters on the Tapered Round page or edit the artwork shown in the 2D View window directly. You cannot add to or delete the existing vector artwork, only alter it. In this example we will use the Node Editing tools to adjust the shape of the shank at the back to a knife-edge, or 'V' cross-section.

  9. Press the F2 key on your keyboard to return to the 2D View window.
  10. Make sure that the curved profile vector on the left of the model area is selected by clicking on it. It is magenta and surrounded by a bounding box.
  11. Press the N key on your keyboard to enter Node Editing mode.
  12. Move the cursor over the left bezier span in the curved profile on the left-hand side of the model area (the white rectangle) in the 2D View window. You can see the points (nodes) and spans that make up the curved profile vector.
    • You can click on the Zoom Object(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to zoom in on the selected curved profile vector.
  13. Press the L key on your keyboard to convert the span from a curve to a line.
  14. Repeat the previous two steps for the bezier span on the right of the curved profile to produce a knife-edge profile.
    • You can click on the Window Fit button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to view the whole model and the reference silhouette.

      Linked ArtCAM Graphics Directory Template [JewelSmith]

  15. Click on the Rebuild button Linked ArtCAM Graphics Directory Template [JewelSmith] to regenerate the shank shape on the default relief layer using the modified vector artwork.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith].

When a shank is created using an ArtCAM JewelSmith wizard, a folder named Shank is automatically created (if it does not already exist) within the current project directory. The ArtCAM Model (*.art) is then saved in this folder using the filename specified in the wizard. In this tutorial, it is named TaperedRound. The Rotary Axis Tools page is displayed.

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Adding the Shank to the Project

In this section we will combine the new shank composite relief with the JewelSmith Project.

  1. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Add to Master page.
  2. Make sure that the tolerance is set as 0.002 in the Tolerance box. This tolerance is used to preserve the detail of the shank composite relief.
  3. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the shank.

    A progress bar appears beneath the 2D View window to indicate the progress ArtCAM JewelSmith is making in creating a replica mesh of the shank.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    ArtCAM JewelSmith shows that the shank has a volume of 278.232 mm³ when cast in 9 carat gold and no shrinkage is used. Its overall weight is calculated as 3.283 metric (g). You can set the material in which you would prefer to cast the shank, define the shrinkage and adjust the units of measurement used for the weight.

  4. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the replica mesh of the shank to the current JewelSmith project.

    A message box appears confirming that the TaperedRound assembly has been added to the Master Model. Click on the OK button to close the message box.

  5. Click on the Project tab to display the Project page.

    The Linked ArtCAM Graphics Directory Template [JewelSmith] icon in the Master Model Tree indicates that an assembly component named TaperedRound has now been added to the JewelSmith project.

  6. Click on the JewelSmith tab to return to the Rotary Axis Tools page.
  7. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to return to the Project page.
  8. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Creating the Shank

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Creating the Centre Gem Setting

To create the centre gem setting we will also use another wizard-based component. Just as for the shank, however, you can use the wizard to provide a starting point for your design. You are free to edit and add to this initial model to make it unique.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the Rotary Flush button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area to display the Rotary Flush page.

    This opens the Rotary Flush wizard that guides us through each of the steps we need to define a setting of this type. This process starts by defining the shape and size of the gem.

  3. Click on the Box Radiant button Linked ArtCAM Graphics Directory Template [JewelSmith] to select the shape of gemstone we want to sit in the flush setting, and display the next group of settings.
  4. Click on the Standard list box, and then on the Carat option so that we can define the size according to standard diamond carat weights for this shape of stone.
  5. Click on the Size list box, and then on the 1.00 option to choose a 1 Carat stone.
  6. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the final group of settings.
  7. Click on the Ruby button Linked ArtCAM Graphics Directory Template [JewelSmith] to set the colour of the gemstone that will sit in the flush setting.
  8. Type 70 in the Wall Angle (D) box to set a slightly shallower wall angle than normal. We will use the remaining default settings on the page for our flush setting.
  9. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the flush setting.

    A progress bar appears beneath the 2D View window to indicate the progress ArtCAM JewelSmith is making in generating the three-dimensional shape of the flush setting.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The shape is created on the default relief layer named Relief Layer 1, shown in the Reliefs area of the Layers Manager.

    In the 2D View window, we can see the vector artwork that ArtCAM JewelSmith has generated to produce the flush setting shape on the default relief layer. A preview of the shape on the relief layer is also shown in the model area (the white rectangle).

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Press the F3 key on your keyboard to display the 3D View window. You can see that the composite relief comprises the box radiant flush setting shape positioned on the tapered shank shape, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    • Since we will be decorating the flush setting, do not click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] at this time.

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Creating the Shank

Adding the Shank to the Project

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Decorating the Flush Setting

We are now ready to create additional vector artwork in the ArtCAM model file associated with the box radiant flush setting. We will use this vector artwork to create three-dimensional shapes that we will then combine with the existing flush setting shape on the default relief layer.

In This Section

Creating a Millgrain Edge

Adding the Grains

Creating the Raised Band

Creating the Side Cuts


Creating a Millgrain Edge

First, we will create a band of millgrains around the flush setting. This is made up of a strip of small circular domes on a raised plane.

  1. Press the F2 key on your keyboard to return to the 2D View window. You can see the vector artwork that has been used to calculate the rotary flush setting shape.
  2. Click on the Assistant tab to display the Assistant's home page.
  3. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Poly Line Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  4. In the Next Point area, type -12.58 in the X box, 1.35 in the Y box, and then click on the Add button.
  5. In the Next Point area, type 12.58 in the X box, 1.35 in the Y box, and then click on the Add button.
  6. Click on the Close button to create the polyline and return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Click on the Create Circles button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Circle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  8. In the Circle Centre area, type -11.7 in the X box and 2.1 in the Y box.
  9. In the Circle Size area, click to select the Diameter radio button and then type 0.4 in the box below.
  10. Click on the Create button to create the circle.
  11. Click on the Close button to return to the Assistant's Home page.
  12. With the circle selected, hold down the Shift key on your keyboard to allow for multiple selections, and then click to select the polyline that you created.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Click on the Paste Along a Curve button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Paste Along a Curve page.
  14. Type 50 in the Number of Copies box, and then click on the Paste button to create fifty copies of the circle along the selected polyline.
  15. Click on the Close button to return to the Assistant's Home page.

See Also

Decorating the Flush Setting

Adding the Grains

Creating the Raised Band

Creating the Side Cuts


Adding the Grains

We are now ready to create the series of small dome shapes that make up the millgrains.

  1. Click to select any one of the circles created along the polyline. Since the Paste Along a Curve tool creates the copies as a single group, all the circles are selected at once. The circles are purple and surrounded by a bounding box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  2. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith].
  4. Type 60 in the Angle box.
  5. Click on the Add button to add the round shapes to the default relief layer named Relief Layer 1.
  6. Click on the Close button to close the Shape Editor dialog box.

See Also

Decorating the Flush Setting

Creating a Millgrain Edge

Creating the Raised Band

Creating the Side Cuts


Creating the Raised Band

We will now create the raised plane base shape on which the band of millgrains shall lie.

  1. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  2. Type 25.152 in the Width box.
  3. Type 0.54 in the Height box.
  4. Type 1.36 in the Y box.
  5. Click on the Create button to create the rectangle, followed by the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Press the F12 button on your keyboard to display the Shape Editor dialog box.
  7. Type 0.2 in the Start Height box. We will use the remaining default settings (a flat plane) to create a raised plane of 0.2 mm under the millgrains.
  8. Click on the Add button to add the flat shape to the relief layer.
  9. Click on the Close button to close the Shape Editor dialog box.

See Also

Decorating the Flush Setting

Creating a Millgrain Edge

Adding the Grains

Creating the Side Cuts


Creating the Side Cuts

Next, we will create some diamond shaped cuts in the front and back face of the flush setting.

  1. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  2. Click on the Square radio button to select it. The Width box is greyed-out.
  3. Type 1.5 in the Height box.
  4. In the Centre Point area, type -6.3 in the X box.
  5. In the Centre Point area, type -0.4 in the Y box.
  6. Type 45 in the Angle box.
  7. Click on the Create button to create a diamond shape.
  8. Click the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. With the diamond vector selected, hold down the Shift key on your keyboard and then click to select the horizontal guide vector that divides the model area.
  10. Click on the Paste Along a Curve button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Paste Along a Curve page.
  11. Type 5 in the Number of Copies box, and then click on the Paste button to create five copies of the diamond shape vector (the first vector in the current selection) along the horizontal guide vector (the second and last vector in the current selection).
  12. Click on the Close button to return to the Assistant's Home page. Both the horizontal guide vector and the original diamond shape vector remain selected.
  13. Press the Delete key on your keyboard. A message box appears indicating that one or more of the selected vectors are locked, this being the horizontal guide vector. Click on the No button to close the message box and delete only the original diamond shape vector from which the five copies were created.
  14. Click to select any of the five new copies of the diamond shape. All of the diamond shape vectors turn purple, indicating that they are grouped together and selected.
  15. Press the ê arrow key on your keyboard until the grouped diamond shapes are positioned as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Press the Ctrl + U keys on your keyboard to ungroup the five diamond shape vectors. The diamond shape vectors turn magenta, indicating that they are now ungrouped.
  17. Click anywhere in the grey area of the 2D View window to deselect the diamond shape vectors.
  18. Click to select the second diamond shape vector from the left-edge of the model area.
  19. Press the Delete key on your keyboard to delete the diamond shape vector.
  20. Click to select the second diamond shape vector from the right-edge of the model area.
  21. Press the Delete key on your keyboard to delete the diamond shape vector.

    The remaining diamond shape vectors will be used to create cuts in both the front and back surfaces of our setting.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  22. Hold down the Shift key on your keyboard and then click to select all three of the remaining diamond shape vectors. The vectors turn magenta and are surrounded by a bounding box.
  23. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  24. Click on the Zero button to reset the areas of the default relief layer within the boundaries of the three diamond shape vectors to zero.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  25. Click on the Close button to close the Shape Editor dialog box.
  26. Click on the JewelSmith tab to display the Rotary Flush page.
  27. Click on the Rebuild button Linked ArtCAM Graphics Directory Template [JewelSmith] to regenerate the replica mesh of the rotary flush setting composite relief using the modified relief layer.
  28. Press the F3 key on your keyboard to display the composite relief in the 3D View window. You can see the new decorative rotary flush setting as shown on the following page:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  29. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the replica mesh of the modified rotary flush setting to the current JewelSmith project and save its associated ArtCAM model file.

    Since everything is saved, we are free to close this file and return to the Master Model Tree.

  30. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to return to the Project page.
  31. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.

You will see that a new Linked ArtCAM Graphics Directory Template [JewelSmith] icon in the Master Model indicates that a second 3D Assembly component named BoxRadiantFlushSetting has now been added. This Assembly comprises two elements. The new Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates the replica mesh of the setting shape and the Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates the gemstone that is used simply for visualization.

See Also

Decorating the Flush Setting

Creating a Millgrain Edge

Adding the Grains

Creating the Raised Band


Creating the Side Flush Setting

We are now going to create an additional flush setting that we will eventually position on either side of the flush setting that holds the principal gemstone in our ring.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the Rotary Flush button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area.
  3. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith] on the first page of the Rotary Flush wizard to define the shape of gemstone, and display the next group of settings.
  4. Click on the Standard list box, and then on the Carat option so that we can define the size according to the standard diamond carat weights for this shape of stone.
  5. Click on the Size list box, and then on the 0.30 option to select it.
  6. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the final group of settings.
  7. Click on the Diamond button Linked ArtCAM Graphics Directory Template [JewelSmith] to set the colour of the gemstone that will sit in the rotary flush setting.
  8. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the round flush setting.

    A progress bar appears beneath the 2D View window to indicate the progress ArtCAM JewelSmith is making in generating the vector artwork and the rotary flush setting shape on the default relief layer named Relief Layer 1.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. Press the F3 key on your keyboard to display the 3D View window.
    • Since we will be decorating the flush setting, do not click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] at this time.

      Initially the new setting will be obscured by the existing components. In order to view it, we must first hide the TaperedRound and the BoxRadiantFlushSetting assemblies.

  10. Click on the Project tab to display the Project page.
  11. From the Master Model Tree, click to select the TaperedRound assembly. Its name is emphasized in bold text.
  12. Right-click to display its context menu, and then click on the Hide option to hide the assembly from view in the 3D View window.
  13. Repeat the previous two steps for the BoxRadiantFlushSetting assembly in the Master Model Tree. Only the new RoundFlushSetting can now be seen in the 3D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Creating the Shank

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Decorating the Side Flush Setting

As with the centre setting, we are going to decorate the edge of the setting with millgrains.

In This Section

Creating a Band of Grains


Creating a Band of Grains

First, we will create a band of grains around the flush setting. This is made up of small dome shapes on a slightly raised platform.

  1. Press the F2 key on your keyboard to display the 2D View window.
  2. Click on the Assistant tab to display the Assistant's Home page.
  3. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Poly Line Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  4. In the Next Point area, type -8.247 in the X box, 0.981 in the Y box, and then click on the Add button.
  5. In the Next Point area, type 8.247 in the X box, 0.981 in the Y box, and then click on the Add button.
  6. Click on the Close button to create the polyline and return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Click on the Create Circles button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Circle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  8. In the Circle Centre area of the Circle Creation page, type -7.5 in the X box and 2 in the Y box.
  9. Click to select the Diameter radio button, type 0.4 in the box below, and then click on the Create button.
  10. Click on the Close button to return to the Assistant's Home page.
  11. With the circle vector selected, hold down the Shift key on your keyboard, and then click to select the polyline that you have drawn.
  12. Click on the Paste Along a Curve button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Paste Along a Curve page.
  13. Type 40 in the Number of Copies box, and then click on the Paste button to create forty copies of the circle along the polyline.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  14. Click on the Close button to return to the Assistant's Home page.
  15. Click to select any one of the circles to select the entire group.
  16. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  17. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith].
  18. Type 60 in the Angle box.
  19. Click on the Add button to add the round shapes to the default relief layer named Relief Layer 1.
  20. Click on the Close button to close the Shape Editor dialog box.
  21. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  22. Type 16.492 in the Width box.
  23. Type 0.505 in the Height box.
  24. Type 0.982 in the Y box.
  25. Click on the Create button to create the rectangle around the row of circle vectors, followed by the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  26. Press the F12 button on your keyboard to display the Shape Editor dialog box.
  27. Type 0.2 in the Start Height box. We will use the remaining default settings (a flat plane) to create a raised plane of 0.2 mm beneath the millgrains.
  28. Click on the Add button to add the flat shape to the default relief layer named Relief Layer 1.
  29. Click on the Close button.
  30. Click on the JewelSmith tab to display the Rotary Flush page.
  31. Click on the Rebuild button Linked ArtCAM Graphics Directory Template [JewelSmith] to regenerate the replica mesh of the rotary flush setting composite relief using the modified relief layer.
  32. Press the F3 key on your keyboard to display the 3D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  33. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the replica mesh of the modified flush setting to the current JewelSmith project and save its associated ArtCAM model file.
  34. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to return to the Project page.
  35. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.

The third Linked ArtCAM Graphics Directory Template [JewelSmith] icon in the project tree indicates that the new assembly named RoundFlushSetting has been added to the Master Model Tree.

See Also

Decorating the Side Flush Setting


Repositioning the Side Flush Setting

By default the new 3D Assembly of the flush setting has been positioned top-centre on the ring shank and it needs to be repositioned to the right of the BoxRadiantFlushSetting that holds the principal gemstone.

  1. From the Master Model Tree, click to select the BoxRadiantFlushSetting assembly. Its name is shown in bold text.
  2. Right-click to display its context menu, and then click on the Show option to display the assembly in the 3D View window.
  3. From the Master Model Tree, click to select the RoundFlushSetting assembly. Its name is emphasized in blue.
  4. Click on the Nudge button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area to display its settings.

    Ensure that the origin markers visible in the 3D View window using the Origin button Linked ArtCAM Graphics Directory Template [JewelSmith] on the 3D View toolbar. You should see that there are two origin markers visible. The model's world centre origin is shown in wireframe only, while the currently selected assembly's component origin is solid. Using the nudge tools we can work relative to either of these origins. In this case, we will work using the world centre origin.

  5. In the Transform Relative To area, click to select the World Centre radio button.
  6. Click to select the X radio button, and then type 30 in the Angle box.
  7. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to rotate the RoundFlushSetting assembly anti-clockwise around the X-axis of the world centre by 30 degrees.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  8. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the previous page.

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Creating the Shank

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Duplicating and Mirroring the Side Flush Setting

Since we want to produce a ring with a setting on either side of the central setting, we can now create a copy of the existing RoundFlushSetting and then reposition it on the other side of the shank.

  1. Make sure that the RoundFlushSetting assembly is selected in the Master Model. The name of the currently selected object is always indicated in the title of the toolset available below the Master Model Tree.
  2. Click on the Copy button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to create a copy of the RoundFlushSetting assembly.
  3. Click to select the Master Model, named NewProject.3DP, Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree. Its name is now shown in bold text.

    If we pasted the object with a sub-assembly selected, it would be added beneath the selected assembly in the tree. By selecting the Master Model before pasting, we ensure that the new assembly will be added to the top level.

  4. Click on the Paste button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area and a second RoundFlushSetting assembly is created in the Master Model.

    To avoid confusion later, we will now change the name of the new setting.

  5. Click to select the second and last RoundFlushSetting assembly in the Master Model Tree. Its name is now shown in bold text.
  6. Click on the Attributes button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display its settings.
  7. Type RoundFlushSetting2 in the Name box.
  8. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith].

    The new assembly has now been renamed as RoundFlushSetting2 in the Master Model Tree. There are now four assemblies in total. Finally, to complete the three-stone head, we need to position the new flush setting on the other side of the central gem.

  9. With RoundFlushSetting2 selected, click on the Nudge button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area to display its settings.
  10. In the Transform Relative To area, click to select the World Centre radio button.
  11. Click to select the Z radio button, and then type 180 in the Angle box.
  12. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to rotate the RoundFlush2 assembly anti-clockwise around the Z-axis.
  13. In the 3D View window, the RoundFlushSetting2 setting can now be seen to the left of the BoxRadiantFlushSetting as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  14. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the previous page.

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Creating the Shank

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Editing the Shank

Saving the New Shank

Presenting the Finished Ring


Editing the Shank

We will now edit our existing shank. First, we shall remove the areas of the shank composite relief that are no longer needed now that the flush settings have been created. This ensures that the minimum amount of materials are used when casting the ring, that it is not unnecessarily heavy and it is as cost effective as possible.

In This Section

Removing Unwanted Material

Adding Detail to the Shank


Removing Unwanted Material

We are now ready to remove the unnecessary areas of the shank. We will do this by subtracting the shape of all three of our flush settings from the shank, and then resetting the area to zero.

  1. Make sure that only the BoxRadiantFlushSetting, RoundFlushSetting and RoundFlushSetting2 assemblies are currently shown in the 3D View window.
  2. Click to select the TaperedRound assembly from the Master Model Tree. Its name is emphasized in bold text.
  3. Click on the Edit Associated Model button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to open the ArtCAM model file that was used to create the TaperedRound assembly.
  4. Click on the Subtract Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to subtract the shape of the BoxRadiantFlushSetting, RoundFlushSetting and RoundFlushSetting2 assemblies from that of the TaperedRound assembly.
  5. Press the F3 key on your keyboard to display the 3D View window.
  6. Click on the Origin button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to hide the origin in the 3D View window.

    You can now clearly see the new shape of the TaperedRoundShank composite relief, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Press the F2 key on your keyboard to display the 2D View window.
  8. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to display a greyscale view of the new unwrapped shank composite relief in the 2D View window.
  9. Click on the Assistant tab to display the Assistant's Home page.
  10. Click on the Create Ellipse button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Ellipse Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  11. Type -6.734 in the Ellipse Height box.
  12. Type -15.13 in the Ellipse Width box.
  13. Click on the Create button.
  14. Click on the Close button.
  15. Make sure that the ellipse is selected by clicking on it. The ellipse is magenta and surrounded by a bounding box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  17. Click on the Zero button. This instructs ArtCAM JewelSmith to reset the area of the TaperedRound relief within the boundary of the ellipse to zero.

    All unwanted areas of the shank relief have now been removed, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  18. Click on the Close button to close the Shape Editor dialog box.

See Also

Editing the Shank

Adding Detail to the Shank


Adding Detail to the Shank

We are now ready to add some detail to the shank relief. We will combine a piece of relief clipart in the shape of a lizard with the left side of the shank, and then mirror the relief layer so that a lizard eventually sits on either side of the shank.

  1. Click on the Paste Relief From A File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Management toolset shown in the Relief Tools area of the Assistant's Home page to display the Relief Paste dialog box:
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Relief Tools area of the Assistant's Home page to display the Relief Management toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Relief Tools area of the Assistant's Home page.

  2. Click on the Look in list box, and then browse to the 3dClipArt\Animals folder on your Installation DVD.
    • If you have included the 3D Clipart library as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\3dClipArt\ on your computer.
  3. Click to select the Lizard.rlf file. Its name appears in the File name box.
  4. Click on the Open button to display the 3D Clipart dialog box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    In the 2D View window, a red vector outline indicates the current size and position of the Lizard relief clipart in the model:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Click on the Scale tab to display its settings, and then type 35 in the New scale % box.
  6. Click on the Rotate tab, and then type 20 in the Rotate by angle box.
  7. Click on the Move tab, and then type 2.5 in the Move Y origin by box, followed by 12 in the Move X origin by box.
  8. Click on the Apply button. The vector outline turns purple and represents the new size and position of the lizard relief clipart in relation to the shank relief:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. Click on the Mode tab and make sure that the Add option is selected in the Paste Mode area by clicking on its radio button.
  10. Click on the Paste button to combine the lizard relief clipart with the existing TaperedRound shape on the default relief layer.
  11. Click on the Close button.
  12. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  13. Click on the Mirror Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Mirror Relief page.
  14. Make sure that the Left/Right option is selected in the Mirror Options list box. This allows us to mirror the left side of the shank onto the right, thus producing a lizard on both sides of the shank.
  15. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the default relief layer.
  16. Press the F3 key on your keyboard to display the composite relief in the 3D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Editing the Shank

Removing Unwanted Material


Saving the New Shank

Since we have finished modifying the shank relief, we are now ready to add its new assembly to the JewelSmith Project. In doing so, we will replace the previous TaperedRound assembly and the ArtCAM model file from which it was created.

  1. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add To Master page.
  2. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the modified TaperedRound assembly to the JewelSmith Project.
  3. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith]. A message box appears requesting if you want to replace the existing TaperedRound assembly.
  4. Click on the Yes button to replace the existing assembly. A message box appears requesting if you want to save the current ArtCAM model.
  5. Click on the Yes button to replace the existing ArtCAM model file used to create the TaperedRound assembly.

    A message box appears confirming that the TaperedRound assembly has successfully been added to the Master Model. Click on the OK button to close the message box.

    In the NewProject directory, the modified ArtCAM Model file named TaperedRound is saved in the Shank folder.

  6. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Project page.

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Creating the Shank

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Presenting the Finished Ring


Presenting the Finished Ring

Finally we will shade the different assemblies that make up the JewelSmith Project so that they each appear as if they were cast in 24 carat polished gold. This allows prospective customers to visualize the finished ring prior to manufacture.

  1. Make sure that the NewProject.3DP project is selected in the Master Model Tree. Its name is now shown in bold text.
  2. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display the shading settings.
  3. Click on the Shading Set list box, and then on the 24ct Polished Gold option to select it.
  4. Click on the Background list box, and then on the ArtCAM option to select it.
  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to render the JewelSmith Project as if it were cast in 24 carat polished gold.

    The rendered assemblies are now shown as follows in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.
  7. Click on the Close Project button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the Assistant's Getting Started page.

See Also

Three-Stone Ring Tutorial

Creating the JewelSmith Project

Creating the Shank

Adding the Shank to the Project

Creating the Centre Gem Setting

Decorating the Flush Setting

Creating the Side Flush Setting

Decorating the Side Flush Setting

Repositioning the Side Flush Setting

Duplicating and Mirroring the Side Flush Setting

Editing the Shank

Saving the New Shank


Zodiac Signet Ring Tutorial

In this tutorial, we will create a signet style ring and decorate it using relief clipart on the Installation DVD. The important design features of the shank are the flat top, with a square cross section, which blends smoothly into the rounded 'D' shaped shank.

Linked ArtCAM Graphics Directory Template [JewelSmith]

In This Tutorial

Creating the JewelSmith Project

Creating a Rotary Axis Shank Model

Designing the Shank Shape

Decorating the Shank Relief

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Creating the JewelSmith Project

As usual, our first step is to create a new JewelSmith Project to manage the component models needed to produce the ring. In this example, there will only be one component; the shank.

  1. Click on the Create JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the New Project page.
  2. Type ZodiacSignet in the Project Name box.
  3. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the JewelSmith Project.

See Also

Zodiac Signet Ring Tutorial

Creating a Rotary Axis Shank Model

Designing the Shank Shape

Decorating the Shank Relief

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Creating a Rotary Axis Shank Model

Next we will create the first component in our JewelSmith Project. This is a rotary-axis shank. We will give this ring component a name and define its size and settings.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the Rotary Shank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area of the page to display the Rotary Shank page.
  3. Click on the Standard list box, and then on the Custom option to select it.
  4. Type 20 in both the Diameter and Width boxes.
  5. Type 5 in the Border box, 2 in the Thickness box and 30 in the Resolution box.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create an ArtCAM model file according to these settings. This ArtCAM model file is named RotaryAxisShank by default.

When the creation process has finished you will see that the 2D View of the model has some reference geometry already within it. This includes horizontal and vertical guidelines and two concentric circles below the model area. The circles correspond to the inner and outer (as defined by the thickness setting) diameters of the shank. This artwork is known as the Reference Silhouette, and by default the artwork is created on a locked vector layer. However, you can copy and paste the artwork to provide a starting point for your design. You can also use this area of the 2D View window for laying out design features on the shank, in profile form. This can often be a useful addition to the conventional 'unwrapped' view, as this tutorial will demonstrate.

See Also

Zodiac Signet Ring Tutorial

Creating the JewelSmith Project

Designing the Shank Shape

Decorating the Shank Relief

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Designing the Shank Shape

The zodiac signet shank will be created from a two-rail swept shape combined with relief clipart on the ArtCAM JewelSmith Installation DVD. Before we can create a two-rail swept shape we must first create the necessary vector artwork.

In This Section

Creating the Z Modulation Curve

Creating the Drive Rails

Creating the Cross Sections

Creating the Two-Rail Swept Shape


Creating the Z Modulation Curve

ArtCAM JewelSmith provides mirror tools for both vector artwork and a selected relief layer. For this reason, we only need to design a partial section of the ring.

  1. Click to select the outer circle of the reference silhouette. This circle is drawn on the Reference Silhouette vector layer stacked in the Vectors area of the Layers Manager.
  2. Press the Ctrl + C keys on your keyboard to create a copy of the reference silhouette on the ArtCAM clipboard.
  3. Press the Ctrl + V keys to paste a duplicate copy of the reference silhouette overlaying the original. The duplicate copy turns magenta and is surrounded by a bounding box, indicating that it is selected.
  4. Press the N key on your keyboard to enter Node Editing mode. The points (nodes), control points and spans that make up the circle are shown.
  5. Move the cursor over the top-right segment, or span, of the circle. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith] press the R key on your keyboard to remove the span.
  6. Repeat this process to remove the bottom-right span of the circle.

    We are now left with a semi-circle, representing the left side of the shank.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor to the point on the semi-circle that is about one third of the way along the first span from the top:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  8. Press the I key on your keyboard to insert a new point (node) in the span.
  9. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor to a position over the span between the new point (node) and the top point (node).
  10. Press the L key on your keyboard to convert the span to a linear span.
  11. Click and drag to create a bounding box around the point (node) that you have just inserted and the top point (node). Both points (nodes) turn red to indicate that they are now selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Press the Y key on your keyboard to align the two selected points (nodes) in the Y-axis.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This shortcut allows us to align all points (nodes) currently selected, with the position of the last selected point (node). As you might expect, the X key on your keyboard performs a similar operation along the X-axis. In this example we have aligned the new point (node) with the top point (node), along the Y-axis.

  13. Press the Esc key on your keyboard to return to Select Vectors mode.
  14. Click on the Assistant tab to display the Assistant's Home page.
  15. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Mirror Vectors page.
  16. Hold down the Ctrl key on your keyboard, and then click on the Right option to create a mirrored copy of the vector artwork from left to right.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Click on the Close button to return to the Assistant's Home page.
  18. With the vector on the right selected, hold down the Shift key on your keyboard and then click to select the vector on the left. Both the original and the mirrored vector are now selected.
  19. Click on the Join Vectors with a Curve button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Close/Join Vectors toolset shown in the Position, Combine, Trim Vectors area of the Assistant's Home page to create a single curved vector.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Position, Combine, Trim Vectors area of the Assistant's Home page to display the Close/Join Vectors toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Position, Combine, Trim Vectors area of the Assistant's Home page.

  20. Press the é arrow key on your keyboard to nudge the selected vector upwards to the exact position shown below. This has the effect of tapering the shank's thickness towards the back of the ring when using the vector to create a swept shape.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

The vector we have created on the Reference Silhouette vector layer using the default Reference Silhouette vector artwork will be used to control the overall height of the swept shape that forms the shank composite relief. This particular vector is referred to as the Z modulation curve.

See Also

Designing the Shank Shape

Creating the Drive Rails

Creating the Cross Sections

Creating the Two-Rail Swept Shape


Creating the Drive Rails

Our next step is to produce two drive rails to match the z-modulation curve. We can use the node snapping tools to help during this process.

  1. Click anywhere in the model area to deselect the vector we are using as the Z modulation curve.
  2. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Polyline Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  3. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the top-left corner of the vector. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create the start point (node) in the polyline.
  4. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the top-right corner of the vector. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create a point (node) in the polyline. A linear span joins this and the start point (node).
  5. Right-click to close the polyline and return to the Assistant's Home page.
  6. Click to select the polyline that you have just created, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  8. Click on the Unwrap Profile button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to create a vector in the model area (the white rectangle) shown in the 2D View window.
  9. Click to select the unwrapped profile vector drawn in the model area.
  10. Press the é arrow key on your keyboard to nudge the selected vector upwards to the exact position shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Click to select the horizontal guideline.
  12. Press the Ctrl + C keys on your keyboard to create a copy of the horizontal guideline on the ArtCAM clipboard.
  13. Press the Ctrl + V keys on your keyboard to paste a copy of the horizontal guideline overlaying the original. The copy of the horizontal guideline is magenta and surrounded by a bounding box, indicating that it is selected.
  14. Press the é arrow key on your keyboard to nudge the selected vector upwards by approximately 2.5 mm.

    You can use the ruler along the left-edge of the design window for guidance.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  15. Press the N key on your keyboard to enter Node Editing mode.
  16. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the position where the left-edge of the unwrapped profile vector intersects with the copy of the horizontal guideline.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Press the I key on your keyboard to insert a node at this location.
  18. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the position where the right edge of the unwrapped profile vector intersects with the copy of the horizontal guideline.
  19. Press the I key on your keyboard to insert a point (node) at this location.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  20. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the span on the left side of the model area, anywhere between the start point (node) and the left point (node) that you have just inserted.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  21. Press the B key on your keyboard to convert the span directly beneath the cursor to a bezier.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  22. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the span on the right side of the model area, anywhere between the end point (node) and the right point (node) that you have just inserted, and then press the B key on your keyboard to convert the span directly beneath the cursor to a bezier.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  23. Click to select the left point (node) that you recently inserted. The point (node) turns red, indicating that it is selected.
  24. Click and drag the node upwards. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], indicating that it has snapped to the top-left point (node) in the unwrapped profile vector release the mouse button to reposition the point (node).

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  25. Click to select the right point (node) that you recently inserted. The point (node) turns red, indicating that it is selected.
  26. Click and drag the node upwards. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], indicating that it has snapped to the top-right point (node) in the unwrapped profile vector release the mouse button to reposition the point (node).

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  27. Press the Esc key on your keyboard to return to Select Vectors mode.
  28. Hold down the Shift key on your keyboard, and then click to select the horizontal guideline.
  29. Click on the Assistant tab to display the Assistant's Home page.
  30. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area to display the Mirror Vectors page.
  31. Hold down the Ctrl key on your keyboard, and then click on the About Line option.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  32. Click on the Close button to return to the Assistant's Home page.

See Also

Designing the Shank Shape

Creating the Z Modulation Curve

Creating the Cross Sections

Creating the Two-Rail Swept Shape


Creating the Cross Sections

The final parts of the vector artwork that we need to create are the cross-sections. In this tutorial, we want to sweep smoothly from a 'D' shaped shank, up to the square shaped flat plane forming the head of the signet ring.

  1. Click on the Create Circles button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Circle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  2. In the Circle Centre area, type -20.5 in the X box and -13 in the Y box.
  3. In the Circle Size area, make sure that the Diameter option is selected by clicking on its radio button.
  4. Type 8 in the Diameter box.
  5. Make sure that the Create with arcs option is selected.
  6. Click on the Create button.
  7. Click on the Close button to return to the Assistant's Home page.
  8. Press the N key on your keyboard to enter Node Editing mode.
  9. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the bottom-right span of the circle. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key to delete the span.
  10. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the bottom-left span of the circle. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key to delete the span. Only a semi-circle now remains.
  11. Press the Esc key on your keyboard to return to Select Vectors mode.
  12. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
    • If you cannot see this button, click on the icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  13. In the Square or Rectangle area, make sure that the Rectangle option is selected by clicking on its radio button. This option is selected by default.
  14. Type 8 in the Width box.
  15. Type 5 in the Height box.
  16. In the Centre Point area, type -30.5 in the X box and -11 in the Y box.
  17. Click on the Create button.
  18. Click on the Close button to return to the Assistant's Home page.
  19. Press the N key on your keyboard to enter Node Editing mode.
  20. Move the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the bottom span in the rectangle. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key on your keyboard to delete the span.
  21. Press the Esc key to return to Select Vectors mode.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Designing the Shank Shape

Creating the Z Modulation Curve

Creating the Drive Rails

Creating the Two-Rail Swept Shape


Creating the Two-Rail Swept Shape

Now that we have created all the necessary vector artwork, we can use it to generate the three-dimensional shape needed to form the basis of the shank relief. We will use the 2-Rail Sweep tool to calculate our swept shape.

This process uses most of the available 2-Rail Sweep settings, so let us take a moment to consider what each of them does.

Firstly we will control our swept shape principally using a z-modulation curve. This is the vector we created using the Reference Silhouette. This means that the two cross-section shapes will be scaled up and down in z height during the sweep, so that the resulting profile of our swept shape exactly matches the vector we have drawn relative to the reference silhouette.

Next we will select our vectors so that we sweep between the drive rails, from a round cross-section on the left to a square cross-section on the right. Finally, the highest point of the swept shape in Z at each stage will be determined by the height of the selected z-modulation curve.

  1. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Reference Silhouette and Reference Lines vector layers to hide them from view. This is because we no longer require the vector artwork drawn on these particular layers.
  2. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  3. Click on the 2-Rail Sweep button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to display the Two Rail Ring Sweep page.
  4. Click to select the top curved vector shown in the 2D View window.
  5. Click on the Select button in the Top Drive Rail area to confirm the selected vector as the top drive rail. Direction arrows appear along the selected vector and a red letter A appears beside it. In the Status area, the First Drive Rail is shown as Valid.
  6. Click to select the bottom, curved vector.
  7. Click on the Select button in the Bottom Drive Rail area to confirm the selected vector as the bottom drive rail. Direction arrows appear along the selected vector and a red letter B appears beside it. In the Status area, the Second Drive Rail is shown as Valid.
  8. Click to select the vector we had drawn using the Reference Silhouette. This is the vector in the grey area of the 2D View window beneath the model area.
  9. Click on the Select button in the Ring Silhouette area. A red letter Z appears beside the selected vector. In the Status area, the Ring Silhouette is shown as Valid.
  10. Click to select the semi-circle vector.
  11. Hold down the Shift key, and then click to select the rectangle vector.
  12. Click on the Add Cross Section button. A number 1 appears beside the semi-circle, and a number 2 beside the rectangle. You can also see a number 1 and 2 along the drive rails. This indicates the current position of each cross-section relative to each of the drive rails.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. In the Cross Section area, click on the Smooth Blend button Linked ArtCAM Graphics Directory Template [JewelSmith] to change it to the Linear Blend button .

    Make sure that the Ring is symmetrical option is selected. This option is selected by default.

  14. In the Cross Section area, click on the Set Position button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the second cross-section.
  15. Click on the top-left corner of the Z modulation vector drawn about the Reference Silhouette. This defines the new position of the second cross-section relative to the first and second drive rails. You can see that the number 2 shown on each of the drive rails has now changed position.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Make sure that the Silhouette Vector Controls Z option is selected. This option is selected by default.
  17. In the Combine area, click to select the Highest option.
  18. Click on the Calculate button to create the two rail swept shape on the relief layer named Relief Layer 1.
  19. Click on the Close button to return to the Assistant's Home page.
  20. Click on the Smooth Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Tools area of the Assistant's Home page to display the Smooth Relief dialog box.
  21. Make sure that the Whole Layer option is selected by clicking on its radio button.
  22. Type 3 in the Smoothing Passes box, and then click on the Apply button to smooth the selected relief layer.
  23. Click on the Cancel button to close the dialog box.
  24. Press the F3 key to display the blank signet ring composite relief in the 3D View window, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Designing the Shank Shape

Creating the Z Modulation Curve

Creating the Drive Rails

Creating the Cross Sections


Decorating the Shank Relief

Now that we have created the shape that forms the basis of the shank, we are ready to add some detail in order to produce the finished ring design. We will combine two reliefs with the flat area of the shank to create a Scorpio motif.

  1. Press the F2 key to display the 2D View window.
  2. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to display a greyscale view of the current shank shape on the relief layer named Relief Layer 1 in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Paste Relief From A File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Management toolset shown in the Relief Tools area of the Assistant's Home page to display the Relief Paste dialog box:
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Relief Tools area of the Assistant's Home page to display the Relief Management toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Relief Tools area of the Assistant's Home page.

  4. Click on the Look in list box, and then browse to the 3dClipArt\Animals folder on your Installation DVD.
    • If you have included the 3D Clipart library as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\3dClipArt\ on your computer.
  5. Click to select the Scorpion.rlf file. Its name appears in the File name box.
  6. Click the Open button to display the 3D Clipart dialog box.

    A red vector outline of the Scorpion relief clipart is shown in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Click on the Rotate tab to display its settings, and then type 25 in the Rotate by angle box.
  8. Click on the Scale tab to display its settings, and then type 30 in the New scale % box.
  9. Click on the Move tab to display its settings, and then type 23.75 in the Move X origin by box and -0.9 in the Move Y origin by box.
  10. Click on the Apply button to resize and reposition the vector outline of the Scorpion relief clipart.
  11. Click on the Wrap tab, and then select the Wrap X option by clicking on its radio button.

    Since the underlying relief that forms the flat face of the ring's shank is actually a curved surface (to compensate for the rotary axis wrapping), this option prevents the relief clipart from becoming distorted.

  12. Click on the Paste button to combine the Scorpion relief clipart with the existing shank relief.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Click on the Close button.
  14. Click on the Paste Relief From A File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Management toolset shown in the Relief Tools area of the Assistant's Home page to display the Relief Paste dialog box:
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Relief Tools area of the Assistant's Home page to display the Relief Management toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Relief Tools area of the Assistant's Home page.

  15. Use the Look in list box to browse to the 3dClipArt\Zodiac folder on your Installation DVD.
    • If you have included the 3D Clipart library as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\3dClipArt\ on your computer.
  16. Click to select the 2_Scorpio.rlf file. Its name appears in the File name box.
  17. Click the Open button to display the 3D Clipart dialog box. A red vector outline of the 2_Scorpio relief clipart is shown in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  18. Click on the Scale tab to display its settings, and then type 15 in the New scale % box.
  19. Click on the Move tab to display its settings, and then type 26.3 in the Move X origin by box and 5.7 in the Move Y origin by box. The 2_Scorpio relief is now positioned between the claws of the Scorpion.
  20. Click on the Wrap tab, and then select the Wrap X option by clicking on its radio button.
  21. Click on the Paste button to combine the 2_Scorpio relief clipart with the existing shank relief.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  22. Click on the Close button.
  23. Press the F3 key to display the finished zodiac signet ring relief in the 3D View window, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Zodiac Signet Ring Tutorial

Creating the JewelSmith Project

Creating a Rotary Axis Shank Model

Designing the Shank Shape

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Adding the Composite Relief to the Master Model

Now that we have created the finished composite relief for the ring, we are ready to add it to our Master Model as an assembly. During this process a replica mesh of the composite relief is created.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Click on the Add to Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add to Master page.
  3. Type ZodiacSignet in the Assembly Name box.
  4. Make sure that the Tolerance is set as 0.002.
  5. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the finished ZodiacSignet ring composite relief.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the assembly to the Master Model. A message box is displayed requesting if you also want to save the ArtCAM model associated with the assembly.
  7. Click on the Yes button to save the ArtCAM model file.

    A message box appears confirming that the ZodiacSignet assembly has successfully been added to the Master Model. Click on the OK button to close the message box.

  8. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to close the RotaryAxisShank ArtCAM model file. The Master Model Tree is displayed on the Project tab.

See Also

Zodiac Signet Ring Tutorial

Creating the JewelSmith Project

Creating a Rotary Axis Shank Model

Designing the Shank Shape

Decorating the Shank Relief

Presenting the Finished Ring


Presenting the Finished Ring

Finally we will shade the assembly so that it appears as though it were cast in 24 carat gold with a satin finish. This allows prospective customers to visualize the finished ring prior to manufacture.

  1. Click to select the ZodiacSignet.3DP Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] listed in the Master Model Tree. Its name is emphasized in bold and its associated tools are shown on the page.
  2. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display the shading settings.
  3. Click on the Shading Set list box, and then click on the 24ct Satin Finish option.
  4. Click on the Background list box, and then on the ArtCAM option.
  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to apply the selected shading settings to the assembly. The assembly now appears as if it were cast in 24 carat gold with a satin finish. The background compliments the assembly.
  6. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.
  7. Click on the Close Project button Linked ArtCAM Graphics Directory Template [JewelSmith] to close the JewelSmith Project and return to the Assistant's Getting Started page.


Heart Signet Ring Tutorial

In this tutorial, we will create a rotary-axis signet-style ring. Initially we will create the head of the ring using a vertical three-axis approach. In this way we can precisely specify any shape of head that can be blended smoothly into a shank. We will use a heart shaped head and a rounded shank, but the principle is the same for many other shapes, from simple circles and ovals, to more complex stars or shields.

Linked ArtCAM Graphics Directory Template [JewelSmith]

In This Tutorial

Creating the JewelSmith Project

Creating a 3-Axis Shank Model

Creating the Head of the Ring

Converting the 3-Axis Shank to a Rotary Shank

Editing the Rotary Shank Relief

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Creating the JewelSmith Project

As usual, our first step is to create a new JewelSmith Project to manage the component models needed to produce the ring. In this example, there will only be one component; the shank.

  1. Click on the Create JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the New Project page.
  2. Type HeartSignet in the Project Name box.
  3. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the JewelSmith Project.

See Also

Heart Signet Ring Tutorial

Creating a 3-Axis Shank Model

Creating the Head of the Ring

Converting the 3-Axis Shank to a Rotary Shank

Editing the Rotary Shank Relief

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Creating a 3-Axis Shank Model

Our next step is to create a shank model. For this design, it is easier to lay the ring design in a conventional three-axis relief, with the face of the ring pointing upwards in Z. To do this we will use a blank vertical three-axis shank model.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the 3-Axis Shank (Vertical) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area of the page to display the 3-Axis Shank (Vertical) page.
  3. Click on the Standard list box, and then on the Custom option to select it.
  4. Type 20 in both the Diameter and Width boxes.
  5. Type 2 in the Thickness box, 5 in the Border box and 30 in the Resolution box.
  6. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create an ArtCAM model file according to these settings. This ArtCAM model file is named ThreeAxisShankV by default.

The General Tools page is now displayed. The 2D View window contains a Reference Silhouette, similar to Rotary Axis models, but Three Axis models require virtually no specific tools. As a result we will create most of our model using conventional ArtCAM tools. We are aiming to create the top of the ring oriented with the face of the ring pointing up in Z.

See Also

Heart Signet Ring Tutorial

Creating the JewelSmith Project

Creating the Head of the Ring

Converting the 3-Axis Shank to a Rotary Shank

Editing the Rotary Shank Relief

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Creating the Head of the Ring

We are now ready to create the vector artwork needed to produce the head of the ring.

In This Section

Creating the Ellipses

Creating the Heart Artwork

Creating the Blend Cross-Section

Creating the Heart Shape


Creating the Ellipses

We will begin by drawing two ellipses. The first ellipse will be used later when creating the heart shape. The second ellipse will be used to create a heart shape vector.

  1. Click on the Assistant tab to display the Assistant's Home page.
  2. Make sure that the Default Layer vector layer is selected in the layer stack shown in the Vectors area of the Layers Manager. Its name is emphasized in dark-grey.
  3. Click on the Create Ellipse button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Ellipse Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  4. Type 16 in the Ellipse Height and 24 in the Ellipse Width box.
  5. Click on the Create button to create the ellipse on the default vector layer named Default Layer.
  6. Type 12 in the Ellipse Height and 15 in the Ellipse Width box.
  7. Click on the Create button to create a second ellipse, also on the Default Layer vector layer, positioned inside of the first.
  8. Click on the Close button to return to the Assistant's Home page.

See Also

Creating the Head of the Ring

Creating the Heart Artwork

Creating the Blend Cross-Section

Creating the Heart Shape


Creating the Heart Artwork

Now we will use the Node Editing tools to manipulate the central ellipse to form the required heart shape.

  1. In the 2D View window, make sure that the innermost ellipse is selected by clicking on it. It is magenta and surrounded by a bounding box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  2. Press the N key on your keyboard to enter Node Editing mode.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] so that it is positioned above and to the right of the top point (node) in the central ellipse.
  4. Click and hold down the left mouse button, then drag to form a bounding box that surrounds both the top and bottom points (nodes) in the central ellipse:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Release the mouse button. Both points (nodes) are red, indicating they are selected.
  6. Press the ê arrow key to nudge the selected points (nodes) downwards to produce a heart-shaped vector.
  7. Press the Esc key to return to Select Vectors mode.
  8. Press the F9 key to position the heart-shaped vector in the centre of the model area.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

The resulting artwork will be used to define the ring shape as if we were looking down upon it from above the face.

See Also

Creating the Head of the Ring

Creating the Ellipses

Creating the Blend Cross-Section

Creating the Heart Shape


Creating the Blend Cross-Section

The final piece of vector artwork we need to create is the cross-section that will be used to form the head of the ring.

  1. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  2. Type 5 in the Width box and 10 in the Height box.
  3. Click on the Create button to create the rectangle in the model area.
  4. Click on the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Press the N key on your keyboard to enter Node Editing mode.
  6. Move the Node Editing cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the node at the top-left corner of the rectangle. When the cursor indicates that it is over the node Linked ArtCAM Graphics Directory Template [JewelSmith], press the D key to delete it.
  7. Move the cursor over the span that connects the remaining top node to the bottom-left node. When the cursor indicates that it is over the span Linked ArtCAM Graphics Directory Template [JewelSmith], press the B key to convert it to a bezier curve. Two control points appear.
  8. Click and drag the lower control point left until it is vertically aligned with the start node Linked ArtCAM Graphics Directory Template [JewelSmith].
  9. Click and drag the other control point upwards diagonally, until it produces a pleasing curve in the span.
  10. Finally, move the cursor over the bottom span in what was the rectangle. When the cursor indicates that it is over the span Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key to remove it.

    The resulting cross-section should look as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Head of the Ring

Creating the Ellipses

Creating the Heart Artwork

Creating the Heart Shape


Creating the Heart Shape

Now that we have created all the vector artwork that we require, we can create the heart shape on the default relief layer using the 3D Blend tool.

  1. Press the Esc key to return to Select Vectors mode.
  2. Click on the Create 3D Blend button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Tools area of the Assistant's Home page to display the 3D Blend page.
  3. Hold down the Shift key on your keyboard (to allow for multiple vector selection), and then click on the outer ellipse, the heart, and the cross-section in turn.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  4. In the Profile area, select the Selected Vector option by clicking on its radio button.
  5. In the Heights area, leave the Border set to the default value of 0 and type 12 in the Inner box.

    This sets the height of the flat plane under the heart shape (the inner vector in our selection). We have chosen 12 mm because the inner radius of the ring is 10 mm (a diameter of 20 mm) and we require the face of the ring to be 2 mm above this.

  6. In the Blend from Border to area, select the Inner Vector Edge option by clicking on its radio button.
  7. Make sure that the Fill Inner Vector option is selected and the Proportion is set to 100%.
  8. In the Combine area, make sure that the Add option is selected by clicking on its radio button.
  9. Click on the Create Blend button.
  10. Click on the Close button to return to the Assistant's Home page.
  11. Press the F3 key on your keyboard to display the composite relief in the 3D View window. We can now see the three-dimensional heart shape that will be used in our ring.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Head of the Ring

Creating the Ellipses

Creating the Heart Artwork

Creating the Blend Cross-Section


Converting the 3-Axis Shank to a Rotary Shank

To achieve the desired shape of the ring's shank we need to reproduce the 3-Axis Shank (Vertical) heart shape component as a Rotary Shank component. First we need to add the 3-Axis Shank (Vertical) heart shape to the Master Model. We then need to create a new Rotary Shank component and combine the heart shape that is now part of the Master Model with it.

  1. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add To Master page.
  2. Type HeartSignet in the Assembly Name box.
  3. Type 0.001 in the Tolerance box.
  4. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica triangle mesh of the heart-shaped relief.
  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the heart-shape replica mesh to the Master Model. A message box appears asking if you want to save the ArtCAM model associated with the assembly.
  6. Click on the Yes button to save the ArtCAM model.

    A message box appears confirming that the HeartSignet assembly has successfully been added to the Master Model. Click on the OK button to close the message box.

  7. Click on the Project tab to display the Master Model Tree. You can see that the HeartSignet assembly Linked ArtCAM Graphics Directory Template [JewelSmith] has been added to the Master Model. If you click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon, you can see that a replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] is associated with this assembly.
  8. Click on the JewelSmith tab to return to the General Tools page.
  9. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] to close the ThreeAxisShankV ArtCAM model file associated with the HeartSignet assembly, and return to the Master Model Tree on the Project tab.
  10. Click on the JewelSmith tab to display the Project Components page.
  11. Click on the Rotary Shank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area to display the Rotary Shank page.
  12. Make sure that the Custom option is selected in the Standard list box, both the Diameter and Width are both set as 20, the Thickness is set as 2, the Border as 5 and the Resolution as 30.
  13. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the RotaryAxisShank ArtCAM model file. The Rotary Axis Tools page is displayed on the JewelSmith tab.
  14. Click on the Combine Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to combine the replica mesh associated with the HeartSignet assembly with the RotaryAxisShank ArtCAM model.

See Also

Heart Signet Ring Tutorial

Creating the JewelSmith Project

Creating a 3-Axis Shank Model

Creating the Head of the Ring

Editing the Rotary Shank Relief

Adding the Composite Relief to the Master Model

Presenting the Finished Ring


Editing the Rotary Shank Relief

We will now edit the relief in the RotaryAxisShank model to complete the shank we require for the ring. To give us a starting point for editing, we first need to see the composite relief we have created in the 2D View window.

  1. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to display a preview of the default relief layer in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    In this view, the highest points are represented by lighter shades and the lower points by darker shades. The zero plane is coloured so to provide a high contrast edge to the composite relief in the 2D View window.

    At the edges of the composite relief, you will notice that the sides of the shank are parallel. This is a necessary consequence of the three-axis model used to generate the replica mesh. To complete our ring we need to taper the shank towards the back. To achieve this we first need to identify the area of the composite relief that we will replace with a new tapered shape.

  2. Click on the Assistant tab to display the Assistant's Home page.
  3. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  4. Type 6 in the Width box, 12 in the Height box and -19 in the Centre Point's X box.
  5. Click on the Create button to create a rectangle over the left-hand side of the shank model area. The rectangle identifies the region in the existing relief layer where its desired taper is lost.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Click on the Close button to return to the Assistant's Home page.

In This Section

Creating the Drive Rails

Creating the Cross-Section using the Relief Layer

Creating the Two Rail Sweep

Sculpting the Relief

Mirroring the Relief


Creating the Drive Rails

We will now create the vector artwork that will be used as the drive rails when creating the two-rail swept shape needed to complete the ring's shank.

  1. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Polyline Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  2. Move the cursor over the position where the horizontal reference line meets the left-edge of the model area. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], left-click to define this position as the start point in our polyline.
  3. Move the cursor over the position where the rectangle intersects the edge of the existing shank relief, and then click to create a point. A linear span joins this and the previous point in the polyline.
  4. Right-click to finish the polyline and return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Click to select the polyline.
  6. Press the N key on your keyboard to enter Node Editing mode.
  7. Click on the green start point in the polyline. The start point turns red.
  8. Press the é arrow key on your keyboard to nudge the point upwards by approximately 2 mm. You can use the ruler on the left-edge of the design window for guidance.
  9. Move the cursor over the span. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the B key to convert the span to a bezier. Two control points appear.
  10. Click and drag the left control point downwards until it is aligned with the polyline's start point. The cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith] to indicate a horizontal alignment.
  11. If necessary, adjust the other control point so that the curved vector continues the taper of the existing relief.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Press the Esc key to return to Select Vectors mode.
  13. Click to select the horizontal guideline, and then, holding down the Shift key on your keyboard, click to select the curved vector.
  14. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area to display the Mirror Vectors page.
  15. Hold down the Ctrl key and click on the About Line option to mirror the curved vector about the horizontal guideline.
  16. Click on the Close button to return to the Assistant's Home page.
  17. Press the N key to enter Node Editing mode.
  18. Click to select the node on the bottom right. The node turns red.
  19. Press the ? arrow key on your keyboard to nudge the point upwards by approximately 0.2 mm. You can use the ruler on the left-edge of the design window for guidance.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

If necessary, adjust the other control point so that curve continues the taper of the current relief in a pleasing fashion.

See Also

Editing the Rotary Shank Relief

Creating the Cross-Section using the Relief Layer

Creating the Two Rail Sweep

Sculpting the Relief

Mirroring the Relief


Creating the Cross-Section using the Relief Layer

In order for our new shape to continue the profile of the existing shank shape on the default relief layer, we will first create a cross-section of the ring's shank directly from the relief layer.

  1. Click on the Create Cross-Section button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Tools area of the Assistant's Home page to display the Create Relief Cross Section page.
  2. Click on the Toggle All Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Bitmaps area of the Layers Manager to hide the preview of the relief layer named Relief Layer 1 shown in the 2D View window. This makes it easier to see the vector artwork that we will use to create the cross section.
  3. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the right-hand end of the top vector. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to select this position as the start of the cross section.
  4. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the right-hand end of the bottom vector. When the cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to select this position as the end of the cross section.
  5. Click on the Create button to create the cross section vector, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    ArtCAM JewelSmith creates a vector that matches the profile of the underlying relief layer between the right-hand ends of the two curved vectors.

  6. Click on the Close button to return to the Assistant's Home page.
  7. Click to select the cross section vector. It is magenta and surrounded by a bounding box.
  8. Click on the Arc Fit Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Fit Arcs To Vectors page.
  9. Type 0.01 in the Tolerance box, and then click on the Fit Arcs button to convert the spans that make up the cross section to arcs. This reduces the number of spans in the cross section and adds curvature.
  10. Click on the Close button to return to the Assistant's Home page.
  11. Click to select the rectangle vector. It is magenta and surrounded by a bounding box.
  12. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  13. Click on the Zero button to reset the relief within the area defined by the rectangle to zero, and then click on the Close button.

See Also

Editing the Rotary Shank Relief

Creating the Drive Rails

Creating the Two Rail Sweep

Sculpting the Relief

Mirroring the Relief


Creating the Two Rail Sweep

We will now create a three-dimensional shape from the vector artwork that we have drawn on the vector layers shown in the 2D View window. This shape will be combined with the existing relief to form one side of the finished shank.

  1. Click on the Two Rail Sweep button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Shapes toolset shown in the Relief Tools area of the Assistant's Home page to display the Two Rail Sweep page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Relief Tools area of the Assistant's Home page to display the Relief Shapes toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Relief Tools area of the Assistant's Home page.

  2. Click to select the top curved vector, and then click on the Top Drive Rail button to select the vector as the top drive rail.
  3. Click to select the bottom curved vector, and then click on the Bottom Drive Rail button to select the vector as the bottom drive rail.
  4. Click to select the cross section vector, and then on the Add Cross Section button to define the vector as the cross section in our two-rail swept shape.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Make sure that the Scale Height and Width option is selected.
  6. In the Combine area, select the Highest option by clicking on its radio button.
  7. Click on the Calculate button to merge the two-rail swept shape with the default relief layer named Relief Layer 1.
  8. Click on the Close button to return to the Assistant's Home page.
  9. Press the F3 key to display the composite relief in the 3D View window. We can see that the two-rail swept shape has been merged with the existing heart shape on the default relief layer named Relief Layer 1, but only one side of the shank is now complete.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Editing the Rotary Shank Relief

Creating the Drive Rails

Creating the Cross-Section using the Relief Layer

Sculpting the Relief

Mirroring the Relief


Sculpting the Relief

You will probably detect a slight seam where the new swept shape has been blended into the relief layer named Relief Layer 1. To smooth away this seam we will use the Sculpting tools available in ArtCAM JewelSmith.

  1. Press the F2 key to return to the 2D View window.
  2. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to display a greyscale image of the default relief layer in the 2D View window.
  3. Click on the Sculpting button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Tools area of the Assistant's Home page to display the Interactive Sculpting page. The shank is displayed in the 3D View in unwrapped form, as this is the best view to use when sculpting the content of a relief layer.

    You can use the Twiddle Tool button Linked ArtCAM Graphics Directory Template [JewelSmith] and Zoom button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to focus on the area of the relief layer where the seam is situated.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  4. Make sure that the Smooth tool is selected by pressing the number 1 key on your keyboard.
  5. The default settings for the Smooth tool are a Diameter of 30, a Strength of 50% and a Smoothness of 100%. Make sure that you are using these exact settings when smoothing the relief layer.
  6. In the Colour Usage area, click to select the Sculpt Excluding Colour option.
  7. Click and drag the light-bulb icon Linked ArtCAM Graphics Directory Template [JewelSmith] to anywhere in the 3D View window outside of the shank shape. Release the mouse button to set the colour in the Colour Usage box to yellow. This means we now cannot smooth any area of the selected relief layer marked in this colour, which in this instance identifies the zero plane.
  8. Position the Linked ArtCAM Graphics Directory Template [JewelSmith] cursor over the seam in the shape on the relief layer, and then click and drag the mouse along the line of the seam to smooth over it.
  9. When you are happy that the seam is no longer visible, click on the Apply button.
  10. Click on the Finish button to return to the Assistant's Home page.

See Also

Editing the Rotary Shank Relief

Creating the Drive Rails

Creating the Cross-Section using the Relief Layer

Creating the Two Rail Sweep

Mirroring the Relief


Mirroring the Relief

Since the ring is symmetrical, we can finish the piece by mirroring the existing shape on the Relief Layer 1 relief layer over to the right.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Click on the Mirror Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Mirror Relief page.
  3. Make sure that the Left/Right option is selected in the Mirror Options list box.
  4. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the existing shape on the left side of the relief layer over to the right, and return to the Rotary Axis Tools page.

    The finished ring shape on the default relief layer is shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Editing the Rotary Shank Relief

Creating the Drive Rails

Creating the Cross-Section using the Relief Layer

Creating the Two Rail Sweep

Sculpting the Relief


Adding the Composite Relief to the Master Model

Now that we have created the finished composite relief for the ring, we are ready to add it to our Master Model as an assembly. Since we no longer need the original assembly that contains the composite relief when it was only a heart shape, we will replace this with a new assembly of the finished ring. During this process a replica mesh of the composite relief is created.

  1. Click on the Add to Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add to Master page.
  2. Type HeartSignet in the Assembly Name box.
  3. Make sure that the Tolerance is set as 0.002.
  4. Click to deselect the Use Back Relief option. We do this because the flat back surface of the ring is created as part of the back relief, and we do not require it in this tutorial.
  5. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the finished HeartSignet ring.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith]. A message box appears requesting if you want to replace the existing HeartSignet assembly.
  7. Click on the Yes button to add the assembly to the Master Model.

    A message box appears confirming that the HeartSignet assembly has successfully been added to the Master Model. Click on the OK button to close the message box.

  8. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to close the RotaryAxisShank ArtCAM model file. The Master Model Tree is displayed on the Project tab.

See Also

Heart Signet Ring Tutorial

Creating the JewelSmith Project

Creating a 3-Axis Shank Model

Creating the Head of the Ring

Converting the 3-Axis Shank to a Rotary Shank

Editing the Rotary Shank Relief

Presenting the Finished Ring


Presenting the Finished Ring

Finally we will shade the assembly so that it appears as though it were cast in 24 carat gold with a satin finish. This allows prospective customers to visualize the finished ring prior to manufacture.

  1. Click to select the HeartSignet.3DP Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] listed in the Master Model Tree. Its name is emphasized in bold and its associated tools are shown on the page.
  2. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display the shading settings.
  3. Click on the Shading Set list box, and then click on the 24ct Satin Finish option.
  4. Click on the Background list box, and then on the ArtCAM option.
  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to apply the selected shading settings to the assembly. The assembly now appears as if it were cast in 24 carat gold with a satin finish. The background compliments the assembly.
  6. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.
  7. Click on the Close Project button Linked ArtCAM Graphics Directory Template [JewelSmith]. A message box appears requesting if you want to save the JewelSmith Project before it is closed.
  8. Click on the Yes button to save the JewelSmith Project and return to the Assistant's Getting Started page.

See Also

Heart Signet Ring Tutorial

Creating the JewelSmith Project

Creating a 3-Axis Shank Model

Creating the Head of the Ring

Converting the 3-Axis Shank to a Rotary Shank

Editing the Rotary Shank Relief

Adding the Composite Relief to the Master Model


Dragonfly Brooch Tutorial

This tutorial uses many of the non-ring specific ArtCAM JewelSmith functions to create a flat three-dimensional brooch item of jewellery. After the composite relief for the brooch is built, we will use the Gem Tools to add gemstones to the piece for rendering purposes. Finally, we will use conventional ArtCAM tools to create the additional parts required to assemble and present the finished brooch to the customer.

Linked ArtCAM Graphics Directory Template [JewelSmith]

In This Tutorial

Preparing the Model

Creating the Composite Relief

Creating the Gem Settings

Adding the Composite Relief to the Master Model

Adding the Gems

Creating the Finished Composite Relief

Presenting the Master Model


Preparing the Model

First, we will open the ArtCAM model containing the vector artwork that you will require to build the Dragonfly brooch relief.

  1. Click on the Open JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the Load JewelSmith Master Model dialog box.
  2. Click on the Look in list box, and then browse to the Options\ArtCAM Files\JewelSmith Projects\Dragonfly folder on your Installation DVD.
    • If you have included the ArtCAM Files as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\JewelSmith Projects\ on your computer.
  3. Click to select the Dragonfly.3DP file. Its name is displayed in the File Name box.
  4. Click on the Open button to open the JewelSmith Project in ArtCAM JewelSmith. The Project page is displayed and you can see the Master Model Tree for the Dragonfly project.
  5. Click on the Browse Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area of the page to display the Browse Project Folder page.
  6. Click on the Dragonfly button Linked ArtCAM Graphics Directory Template [JewelSmith] to open the ArtCAM Model file named Dragonfly.art. This ArtCAM model file was previously created as a Flat 3-Axis component, and saved in the Flat folder within the Dragonfly Project directory.

    The following vector artwork is shown in the 2D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This vector artwork is drawn across the vector layers named Default Layer, Body, Legs and Wings stacked in the Vectors area of the Layers Manager. The artwork drawn across all of the vector layers will be used to create the finished Dragonfly brooch.

See Also

Dragonfly Brooch Tutorial

Creating the Composite Relief

Creating the Gem Settings

Adding the Composite Relief to the Master Model

Adding the Gems

Creating the Finished Composite Relief

Presenting the Master Model


Creating the Composite Relief

The vector artwork for the different areas of the Dragonfly design has been created across a number of different vector layers within this ArtCAM model file. We will deal with each different element of vector artwork in turn, using the Layers Manager to manage and organize the artwork needed to create the finished Dragonfly composite relief. Each vector layer in the model is named according to the artwork it contains relative to the overall Dragonfly design. The Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside each vector layer name allows us to control whether the vector artwork on a layer is either hidden or visible in the 2D View at any given time. Only the relevant artwork for each modelling stage need be visible. Initially we will only use the artwork drawn on the Body, Wings and Legs vector layers.

In This Section

Creating the Body

Creating the Legs

Creating the Wings


Creating the Body

First we will create the body shape using the Turn Wizard and vectors selected from the Dragonfly artwork.

  1. Click on the Assistant tab to display the Assistant's Home page.
  2. Click on the Turn button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Shapes toolset shown in the Vector Tools area of the Assistant's Home page to display the Turn Wizard dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Relief Tools area of the Assistant's Home page to display the Relief Shapes toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the Relief Shapes toolset in the Relief Tools area of the Assistant's Home page.

  3. Click to select the vector representing the left side of the Dragonfly's body, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  4. Click on the Select button in the Turn Wizard dialog box. A bounding box appears around the selected vector, and direction arrows are displayed along its outside edge.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Type 0.75 in the Z Scaling Factor box, and then click on the Next button. The selected vector turns blue.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Make sure that the Add option is selected by clicking on its radio button.
  7. Click on the Turn button to create the turned shape on the default relief layer named Front Relief, as listed in the Reliefs area of the Layers Manager.
  8. Click on the Close button. The previously selected vector is now deselected.
  9. Press the F3 key on your keyboard to display the turned shape created on the Front Relief layer in the 3D View window. The turned shape on this relief layer currently makes up the composite relief.
  10. Click on the Draw Zero Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to hide the zero plane from view. The turned shape now appears as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Double-click on the relief layer named Front Relief in the Reliefs area of the Layers Manager to display its name box and associated buttons.
  12. Type Body in the name box.
  13. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] button to apply the new name to the relief layer. The name box and its associated buttons are no longer displayed.

See Also

Creating the Composite Relief

Creating the Legs

Creating the Wings


Creating the Legs

Next we will create the legs on a new relief layer using the Shape Editor and artwork drawn on the Legs vector layer.

  1. Click on the New button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Reliefs area of the Layers Manager to create a new relief layer named Relief Layer 1 directly above the Body relief layer.
  2. Double-click on the relief layer named Relief Layer 1 in the Reliefs area of the Layers Manager to display its name box and associated buttons.
  3. Type Legs in the name box.
  4. Press the Return key on your keyboard to apply the new name to the relief layer. The name box and its associated buttons are no longer displayed
  5. Press the F2 key on your keyboard to return to the 2D View window.
  6. Click on a vector representing any of the four legs to select them all. The vectors representing each of the Dragonfly's legs are selected simultaneously as they are grouped together.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  8. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith]. This allows us to create a rounded shape.
  9. Type 45 in the Angle box, and 0.5 in the Start Height box.
  10. Click on the Add button. This instructs ArtCAM JewelSmith to add four rounded shapes to the Legs relief layer.
  11. Click on the Close button.
  12. Press the F3 key on your keyboard to display the composite relief in the 3D View window. We can see the turned shape on the Body relief layer and the four rounded shapes on the Legs relief layer, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Although we can now see the rounded shapes on the Legs relief layer, the way in which they interact with the turned shape on the Body relief layer does not produce the result we require. Notice the unwanted triangular shapes where the legs meet the body.

  13. Click on the Relief Combine Mode button associated with the Legs relief layer stacked in the Reliefs area of the Layers Manager twice to toggle the Relief Combine Mode from Add to Merge High.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This instructs ArtCAM JewelSmith to merge the highest points in the Legs relief layer with the points in the Body relief layer.

    You can see that the way in which the Legs relief layer combines with the Body relief layer to form the composite relief shown in the 3D View window has now changed. The way in which the layers interact now produces the result we require:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Composite Relief

Creating the Body

Creating the Wings


Creating the Wings

Next we will create the wings on a new relief layer using the Shape Editor and artwork drawn on the Wings vector layer.

  1. Click on the New button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Reliefs area of the Layers Manager to create a new relief layer named Relief Layer 1 directly above the Legs relief layer.
  2. Double-click on the relief layer named Relief Layer 1 in the Reliefs area of the Layers Manager to display its name box and associated buttons.
  3. Type Wings in the name box.
  4. Press the Return key on your keyboard to apply the new name to the relief layer. The name box and its associated buttons are no longer displayed.
  5. Press the F2 key on your keyboard to return to the 2D View window.
  6. Click anywhere in the model area (white area) in the 2D View window to deselect the vectors representing the Dragonfly's legs.
  7. Click on any of the vectors representing the wings to select all of them. The vectors representing each of the Dragonfly's wings are selected simultaneously as they are grouped together. The vectors are shown in green when selected, as they are currently locked in position.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  8. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith]. This allows us to create a rounded shape.
  10. Type 40 in the Angle box and 1 in the Start Height box.
  11. Select the Constant Height (Vectors Only) option by clicking on its radio button, and then type 0.15 in its associated Height box.
  12. Click on the Add button. This instructs ArtCAM JewelSmith to add the rounded shapes to the Wings relief layer.
  13. Click on the Close button.
  14. Press the F3 key on your keyboard to display the composite relief in the 3D View window. We can see the turned shape on the Body relief layer, the four rounded shapes on the Legs relief layer and the rounded shape on the Wings relief layer, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Although we can now see the rounded shapes on the Wings relief layer, the way in which they interact with the rounded shapes on the Legs relief layer and the turned shape on the Body relief layer does not produce the result we require. Notice the way in which the wing shapes extend over the body.

  15. Click on the Relief Combine Mode button associated with the Wings relief layer stacked in the Reliefs area of the Layers Manager twice to toggle the Relief Combine Mode from Add to Merge High.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This instructs ArtCAM JewelSmith to merge the highest points in the Wings relief layer with the points in the Legs and Body relief layers.

    You can see that the way in which the Wings relief layer combines with the Legs and Body relief layers to form the composite relief shown in the 3D View window has now changed. The way in which the layers interact now produces the result we require:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The composite relief representing the Dragonfly's frame is now complete.

See Also

Creating the Composite Relief

Creating the Body

Creating the Legs


Creating the Gem Settings

In the finished brooch, the gemstones are set in a pavé style between the veins of the Dragonfly's wings. The gems are a combination of 2 mm and 1.5 mm diameter stones, and so are based on simple circles of equal diameters.

The layout of the stones was originally created using the Pave Wizard tool. These simple layouts were then rotated, moved and trimmed manually to produce a pleasing arrangement of stones within specific regions. For the purposes of this tutorial, the settings for each of the required types of gemstones are contained on separate vector layers. The Shape Editor tool in ArtCAM JewelSmith makes it simple to convert these circular vectors into settings for the gemstones.

In This Section

Creating a Base for the Gemstones

Adding Millgrains to the Gem Settings


Creating a Base for the Gemstones

First we will create a shape on a new relief layer that will act as a bed for the gemstones. We will also modify the body shape slightly.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Click on the Toggle All Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager to hide all of the artwork drawn on the vector layers. There is no longer any vector artwork shown in the 2D View window.
  3. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Diamonds, Rubies, Emeralds, Amethyst and Sapphires/Eyes vector layers to view the artwork associated with these layers in the 2D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  4. Click to select the Wings vector layer in the layer stack. Its name is emphasized in dark grey.
  5. Click on the New button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager to create a new vector layer directly above the Wings vector layer. It is named Vector Layer 1 by default and is also selected.
  6. Double-click on the vector layer named Vector Layer 1 in the Vectors area of the Layers Manager to display its name box and associated buttons.
  7. Type Offsets/Base in the name box.
  8. Press the Return key on your keyboard to apply the new name to the vector layer. The name box and its associated buttons are no longer displayed.
  9. Make sure that the Offsets/Base vector layer is selected. Its name is emphasized in dark grey. All new vector artwork is created on the vector layer currently selected.
  10. Press the Ctrl + A keys on your keyboard to select all of the vector artwork shown in the 2D View window. The vector artwork turns magenta and is surrounded by a bounding box, indicating that it is selected:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Click on the Offset Vector(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Offset Vector(s) page.
  12. Type 0.5 in the Offset Distance box.
  13. Make sure that the Outwards/Right option is selected in the Offset Direction area by clicking on its radio button.
  14. Make sure that the Radiused option is selected in the Offset Corners area by clicking on its radio button.
  15. Make sure that the Delete Original Vectors option is deselected.
  16. Click on the Offset button to create the offset vectors, and then click on the Close button.
  17. Click on the Toggle All Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager twice to hide all of the artwork drawn across the vector layers.
  18. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Offsets/Base vector layer so that only the vector artwork drawn on this layer is shown in the 2D View window. This artwork is the offset vectors that we have created.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  19. Click to select the Body relief layer in the Reliefs area of the Layers Manager.
  20. Click anywhere in the model area (white area) in the 2D View window to deselect the offset vectors.
  21. Click to select the offset vector associated with the Dragonfly's eyes. The vector turns magenta and is surrounded by a bounding box, indicating that it is selected:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  22. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  23. Click on the Zero button to reset the area of the Body relief layer within the selected offset vector to zero.
  24. Click on the Close button to close the Shape Editor dialog box.
  25. Click on the New button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Reliefs area of the Layers Manager to create a new relief layer named Relief Layer 1 directly above the Wings relief layer.
  26. Double-click on the relief layer named Relief Layer 1 in the Reliefs area of the Layers Manager to display its name box and associated buttons.
  27. Type Base in the name box.
  28. Press the Return key on your keyboard to apply the new name to the relief layer. The name box and its associated buttons are no longer displayed.
  29. Press the Ctrl + A keys on your keyboard to select all of the vector artwork shown in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  30. Press the F12 key on your keyboard to display the Shape Editor dialog box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  31. Click on the Plane button Linked ArtCAM Graphics Directory Template [JewelSmith]. This allows us to create a flat plane.
  32. Type 1 in the Start Height box.
  33. Click on the Add button. This instructs ArtCAM JewelSmith to add the flat plane to the Base relief layer.
  34. Click on the Close button.
  35. Press the F3 key on your keyboard to display the composite relief in the 3D View window. We can now see the base for the gem settings along with the Dragonfly's frame as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Although we can now see the flat plane on the Base relief layer, the way in which this interacts with the rounded shapes on the Wings and Legs relief layers and the turned shape on the Body relief layer does not produce the result we require. Notice the way in which the plane increases the height of the wing detail.

  36. Click on the Relief Combine Mode button associated with the Base relief layer stacked in the Reliefs area of the Layers Manager twice to toggle the Relief Combine Mode from Add to Merge High.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This instructs ArtCAM JewelSmith to merge the highest points in the Base relief layer with the points in the Wings, Legs and Body relief layers.

    You can see that the way in which the Base relief layer combines with the Wings, Legs and Body relief layers to form the composite relief shown in the 3D View window has now changed. The way in which the layers interact now produces the result we require:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  37. Press the F2 key on your keyboard to return to the 2D View window.
  38. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Offsets/Base vector layer to hide it from view. There is no longer any vector artwork shown in the 2D View window.
  39. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Diamonds, Rubies, Emeralds, Amethysts and Sapphires/Eyes vector layers to display the artwork drawn on them in the 2D View window.
  40. Press the Ctrl + A keys on your keyboard to select all of the vector artwork shown in the 2D View window.
  41. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  42. Click on the Angled button Linked ArtCAM Graphics Directory Template [JewelSmith]. This allows us to create an angled shape.
  43. Type -65 in the Angle box, and 0 in the Start Height box.
  44. Click on the Add button. This instructs ArtCAM JewelSmith to add the angled shapes to the flat plane created on the Base relief layer.

    We now need to remove the centres of the gem settings. We could create individual circles at the centre of each gem setting and then reset the area of the Base relief layer within each of them to zero, however a much faster alternative is available.

  45. Double-click anywhere in the model area (the white rectangle) of the 2D View window to select white as the current Primary Colour. This colour is shown in the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  46. Make sure that the Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] is selected and that the Start Height is set as 0.
  47. Click on the Merge High button. This instructs ArtCAM JewelSmith to merge a flat plane equal to the size of the model area with the existing Base relief layer.

    Since the white colour covers the whole model area, this process effectively removes all negative areas within the Base relief layer. The tips of the cone shapes created for the gemstones (which protrude beneath the zero plane) are therefore removed, thus resulting in azures beneath each of the gem settings.

  48. Click on the Close button.
  49. Press the F3 key on your keyboard to display the composite relief in the 3D View window. We can now see the gem settings on the Dragonfly's frame as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Gem Settings

Adding Millgrains to the Gem Settings


Adding Millgrains to the Gem Settings

We will now add millgrains to the gemstone bed. Millgrains are used to help support and secure the gems embedded in the Dragonfly brooch. The Shape Editor allows us to quickly build these millgrains. It is easy to add this feature to any item of jewellery.

  1. Press the F2 key to return to the 2D View window.
  2. Click on the Toggle All Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager twice to hide all of the artwork drawn across the vector layers.
  3. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Millgrains vector layer so that only the vector artwork drawn on this layer is shown in the 2D View window.
  4. Make sure that the Base relief layer is selected in the Reliefs area of the Layers Manager. Its name is emphasized in dark-grey.
  5. Press the Ctrl + A keys on your keyboard to select all of the vector artwork shown in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith]. This allows us to create a rounded shape.
  8. Type 90 in the Angle box and 1.2 in the Start Height box.
  9. Click on the Merge High button. This instructs ArtCAM JewelSmith to merge the rounded shapes with the Base relief layer.
  10. Click on the Close button.
  11. Press the F3 key on your keyboard to display the composite relief in the 3D View window. We can now see the millgrains that have been added to the gem settings on the Base relief layer to complete the front surface of the Dragonfly brooch piece, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Gem Settings

Creating a Base for the Gemstones


Adding the Composite Relief to the Master Model

Now that we have calculated the composite relief for the front surface of the Dragonfly brooch, we are ready to add it to our Master Model as an assembly. During this process a replica mesh of the composite relief is created.

  1. Click on the JewelSmith tab to display the General Tools page.
  2. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add To Master page. The name Dragonfly is shown in the Assembly Name box by default. We will keep this name for the assembly.
  3. Make sure that the Tolerance is set as 0.002.
  4. Make sure that the Use Back Relief option is deselected by clicking on it.
  5. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the composite relief representing the front surface of the Dragonfly brooch.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the replica mesh to the Master Model. A message box appears asking if you want to save the ArtCAM model associated with the assembly.
  7. Click on the Yes button to save the ArtCAM model. A message box appears confirming that the Dragonfly assembly has been added to the Master Model. Click on the OK button to close the message box.
  8. Click on the Project tab to display the Master Model Tree. You can see that the Dragonfly assembly Linked ArtCAM Graphics Directory Template [JewelSmith] has been added to the Master Model. If you click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon, you can see that a replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] is associated with this assembly.

See Also

Dragonfly Brooch Tutorial

Preparing the Model

Creating the Composite Relief

Creating the Gem Settings

Adding the Gems

Creating the Finished Composite Relief

Presenting the Master Model


Adding the Gems

At present the composite relief is already suitable for manufacturing. However, for visualization and customer presentation purposes, we will add to the composite relief the gems that resemble those we intend to set in the finished Dragonfly brooch. First we will convert vector artwork representing the layout of the gemstones to gem vectors. When creating the gem vectors, we will define specific properties such as the shape and colour of the gemstones that we want to position within them.

In This Section

Creating the Gem Vectors

Creating the Gems


Creating the Gem Vectors

First we will convert the vector artwork representing the layout of the gemstones to gem vectors, defining the properties of the gemstones as we do so.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Millgrains vector layer to hide it from view. There is no longer any vector artwork shown in the 2D View window.
  3. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Diamonds vector layer to display the artwork drawn on this layer in the 2D View window.
  4. Click on the Sapphires/Eyes vector layer in the Vectors area of the Layers Manager to select it. Its name is emphasized in dark-grey.
  5. Press the Ctrl + A keys on your keyboard to select all of the vector artwork shown in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Click on the JewelSmith tab to display the General Tools page.
  7. Click on the Vectors To Gem Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Vectors To Gem Vectors page.
  8. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the next page of settings.
  9. Make sure that the Get Gem Sizes from Vectors option is selected in the Standard list box. All remaining options on the page are then greyed-out.
  10. Click on the Next button to display the colour settings.
  11. Click on the Diamond button Linked ArtCAM Graphics Directory Template [JewelSmith] to set the colour of the gems.
  12. Make sure that the Create New Gem Vectors and Remove Original Vectors options are both selected. This instructs ArtCAM JewelSmith to create gem vectors from the selected vector artwork and then delete the vector artwork, leaving only the gem vectors.
  13. Type Diamonds in the Gems Name box.
  14. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gems. The gem vectors are created on a new vector layer named Gem Vectors directly above the Sapphires/Eyes vector layer at the top of the layer stack.
  15. Press the Ctrl + A keys on your keyboard to select all of the gem vectors shown in the 2D View window.
  16. Right-click on any of the selected gem vectors to display their context menu, move the mouse cursor over the Move to layer menu option to display a list of vector layers, and finally click on the Diamonds option to send all of the gem vectors on the Gem Vectors layer to the Diamonds layer. The Gem Vectors layer is now empty.
  17. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Diamonds vector layer to hide its artwork from view.
  18. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Rubies vector layer to display its artwork in the 2D View window.

    The Gem Vectors vector layer is still visible, although there is no vector artwork on this layer at present.

  19. Press the Ctrl + A keys to select all of the vector artwork shown in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  20. Click on the Vectors To Gem Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area to display the Vectors To Gem Vectors page.
  21. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the next page of settings.
  22. Make sure that the Get Gem Sizes from Vectors option is selected in the Standard list box. All remaining options on the page are then greyed-out.
  23. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the colour settings.
  24. Click on the Ruby button Linked ArtCAM Graphics Directory Template [JewelSmith] to set the colour of the gems.
  25. Make sure that the Create New Gem Vectors and Remove Original Vectors options are both selected.
  26. Type Rubies in the Gems Name box.
  27. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gems. The gem vectors are created on the Gem Vectors layer.
  28. Press the Ctrl + A keys on your keyboard to select all of the gem vectors shown in the 2D View window.
  29. Right-click on any of the selected vectors to display their context menu, move the mouse cursor over the Move to layer menu option to display a list of vector layers, and finally click on the Rubies option to send all of the gem vectors on the Gem Vectors layer to the Rubies layer. The Gem Vectors layer is now empty.
  30. Repeat steps 19 to 29 for the vectors on the Emeralds, Amethysts and Sapphires/Eyes vector layers using the appropriate gem colours.

See Also

Adding the Gems

Creating the Gems


Creating the Gems

Now that we have converted all of the necessary vector artwork to gem vectors and defined the properties of the gemstones that we want within them, we are now ready to create the gems.

  1. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Gem Vectors vector layer to hide it from view. Only the vector artwork drawn on the Sapphires/Eyes layer can be seen in the 2D View window.
  2. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Diamonds, Rubies, Emeralds and Amethysts vector layers to display the artwork on these layers in the 2D View window.
  3. Click on the Create Gems button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area of the page.
  4. Click to deselect the Create Only Selected Gem Vectors option. This instructs ArtCAM JewelSmith to create gems using all of the gem vectors drawn on all of the visible vector layers.
  5. Type DragonflyGems in the Gem Set Name box. This is the name that will be given to the assembly containing the gems once they have been added to the Master Model.
  6. Type 1 in the Start Height box.
  7. Make sure that the Lay On Composite Relief option is selected.
  8. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gems.
  9. Press the F3 key to display the composite relief in the 3D View window. We can now see the gems laid over the composite relief as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Press the F2 key on your keyboard to return to the 2D View window.
  11. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the gems to the Master Model.
  12. Click on the Project tab to display the Master Model Tree.

    You can see that a DragonflyGems assembly Linked ArtCAM Graphics Directory Template [JewelSmith] has been added to the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith]. If you click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon, you can see all of the gems Linked ArtCAM Graphics Directory Template [JewelSmith] associated with this assembly.

See Also

Adding the Gems

Creating the Gem Vectors


Creating the Finished Composite Relief

If we were to manufacture the Dragonfly brooch relief in its current state, we would produce a solid item of jewellery. We can, however, design the back of the brooch to produce a more practical and cost-effective piece. We will complete the Dragonfly brooch by hollowing out the composite relief representing the front surface of the piece to a defined wall thickness. This will reduce the overall weight of the finished piece, and ultimately production costs.

We can generate the composite relief representing the back surface of the design from the composite relief representing the front surface of the design using the tools in the Back Relief Tools area of the Assistant's Home page. Once we have created our back relief, this then co-exists with the front relief in the same ArtCAM model file. You can easily toggle between the two composite reliefs using the list box in the Reliefs area of the Layers Manager. These two composite reliefs will be added to our Master Model as a single assembly, replacing the existing Dragonfly assembly that currently contains only the original composite relief representing the front surface of the piece. During this process, ArtCAM JewelSmith creates a replica mesh of the finished Dragonfly brooch using both of the reliefs.

In This Section

Creating the Back Relief

Adding the New Composite Relief to the Master Model


Creating the Back Relief

First we will create the back relief directly from the existing composite relief representing the front surface of the piece.

  1. Click on the Assistant tab to display the Assistant's Home page.
  2. Click on the Offset Composite To Back button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Back Relief Tools area of the Assistant's Home page to display the Offset Composite To Back page.
  3. Type 1 in the Offset Distance box.
  4. Click on the OK button to offset the composite relief.

    The Back Relief option in the list box shown in the Reliefs area of the Layers Manager is selected, and the layer stack associated with the composite relief representing the back surface of the design is shown. A new relief layer named Offset Composite 1 is created above the default Back Relief relief layer on the layer stack, and this hosts the offset of the composite relief resulting from the previous layer stack.

  5. Press the F3 key on your keyboard to display the composite relief in the 3D View window. The offset shape created from the composite relief representing the front surface of the design appears as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    To complete the composite relief representing the back surface of the design we will rebuild the Dragonfly's legs to give them a fuller three-dimensional shape and thus strengthen the finished brooch.

  6. Press the F2 key on your keyboard to return to the 2D View window.
  7. Click on the Toggle All Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager twice to hide all of the vector artwork from view.
  8. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the Legs vector layer to display its artwork in the 2D View window.
  9. Click to select the Offset Composite 1 relief layer in the Reliefs area of the Layers Manager. Its name is emphasized in dark-grey.
  10. Click on a vector representing any of the four legs drawn on the Legs vector layer to select them all. The vectors representing each of the Dragonfly's legs are selected simultaneously as they are grouped together.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith]. This allows us to create a rounded shape.
  13. Type -45 in the Angle box and 0 in the Start Height box.
  14. Click on the Merge Low button. This instructs ArtCAM JewelSmith to merge the lowest points in the rounded shapes with the Offset Composite 1 relief layer.
  15. Click on the Close button.
  16. Press the F3 key on your keyboard to display the composite relief representing the finished back surface of the design in the 3D View window, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Finished Composite Relief

Adding the New Composite Relief to the Master Model


Adding the New Composite Relief to the Master Model

Now that we have created the back relief for the Dragonfly brooch, we are ready to save the two composite reliefs that co-exist in our model as an assembly. During this process, ArtCAM JewelSmith creates a single replica mesh from both of the composite reliefs.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Click on the JewelSmith tab to display the General Tools page.
  3. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add To Master page.

    The Front Relief option in the list box shown in the Reliefs area of the Layers Manager is selected, and the layer stack associated with the composite relief representing the front surface of the design is shown.

  4. Make sure that the Use Back Relief option is selected, and that the Tolerance is set as 0.002.
  5. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the complete Dragonfly brooch. This replica mesh is created using the composite relief representing the front surface of the piece and the composite relief representing the back of the piece that we have just created.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith]. A message box appears asking if you want to replace the existing assembly.
  7. Click on the Yes button. A second message box appears requesting if you want to save the ArtCAM model.
  8. Click on the Yes button to save the modified Dragonfly assembly in the Master Model along with its associated Dragonfly ArtCAM model file.

    A message box appears confirming that the Dragonfly assembly has been added to the Master Model. Click on the OK button to close the message box.

  9. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to close the Dragonfly ArtCAM model file. The Master Model Tree is displayed on the Project tab.

    You can see that the Dragonfly assembly Linked ArtCAM Graphics Directory Template [JewelSmith] has moved to the bottom of the Master Model Tree. This is because its associated replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] has been modified since the original assembly was added to the Master Model.

See Also

Creating the Finished Composite Relief

Creating the Back Relief


Presenting the Master Model

Finally we will shade the assembly so that it appears as though it were cast in 24 carat gold with a satin finish. This allows prospective customers to visualize the finished Dragonfly brooch prior to manufacture.

  1. Make sure that the Dragonfly.3DP Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] is selected in the Master Model Tree. Its name is bold and its associated tools are shown on the page.
  2. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display the shading settings.
  3. Click on the Shading Set list box, and then click on the 24ct Satin Finish option.
  4. Click on the Background list box, and then on the ArtCAM option.
  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to apply the selected shading settings to the assembly. The assembly now appears as if it were cast in 24 carat gold with a satin finish. The background compliments the assembly.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.
  7. Click on the Close Project button Linked ArtCAM Graphics Directory Template [JewelSmith] to close the JewelSmith Project and return to the Assistant's Getting Started page.

See Also

Dragonfly Brooch Tutorial

Preparing the Model

Creating the Composite Relief

Creating the Gem Settings

Adding the Composite Relief to the Master Model

Adding the Gems

Creating the Finished Composite Relief


Complex Ring Tutorial

In this tutorial we will create a complex ring. Initially we will create a new JewelSmith Project and add a blank rotary axis shank assembly to this. We will then add a standard rotary flush setting, from which we will create a decorative centre setting. We will create a single shoulder from a blank rotary shank component and then add this to the Master Model. Once added, we will then create a duplicate that sits on the opposite side of the centre setting. Finally, we will embellish the sides of the shank with decorative detail.

Linked ArtCAM Graphics Directory Template [JewelSmith]

In This Tutorial

Creating the JewelSmith Project

Creating the Centre Setting

Adding Detail to the Centre Setting

Creating the Shoulders

Applying the Shading

Creating the Shank's Centre Band

Creating the Shank's Sides


Creating the JewelSmith Project

We will begin by creating the JewelSmith Project used to manage the various components that make up this particular ring. We will name the project and define the location on our computer in which the project will be stored.

  1. Click on the Create JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the New Project page.
  2. Type Complex Ring in the Project Name box.
  3. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the new JewelSmith Project and display the Project page.

    We are now ready to create the first of the ring components in the JewelSmith Project, which is a blank rotary shank assembly. This particular assembly is not used until the final stage of this tutorial, where it acts as a means to position the centre gemstone setting in the ring correctly.

  4. Click on the JewelSmith tab to display the Project Components page.
  5. Click on the Rotary Shank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area of the page to display the Rotary Shank page.
  6. Click on the Standard list box, followed by the Custom option to select it.
  7. Type 20 in the Diameter box.
  8. Type 5 in the Width and Border boxes, 2 in the Thickness box, and 30 in the Resolution box.
  9. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create an ArtCAM model file according to these settings. This ArtCAM model file is named RotaryAxisShank by default.

    The Rotary Axis Tools page is displayed. The ring size is now set in the JewelSmith project.

  10. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to close the RotaryAxisShank ArtCAM model file and return to the Project page.

See Also

Complex Ring Tutorial

Creating the Centre Setting

Adding Detail to the Centre Setting

Creating the Shoulders

Applying the Shading

Creating the Shank's Centre Band

Creating the Shank's Sides


Creating the Centre Setting

We will use a wizard-based component to create the ring's main centre-stone setting. You can use the wizard to provide a starting point for your design from which you can customize it.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the Rotary Flush button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area to display the Rotary Flush page.

    The initial page of settings displayed on the Rotary Flush page requires that we define the shape and size of the gem associated with the rotary flush setting.

  3. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith] to select the shape of gemstone we want to sit in the flush setting, and display the next group of settings.
  4. Click on the Standard list box, followed by the Carat option so that we can define the size according to standard diamond carat weights for this shape of stone.
  5. Click on the Size list box, followed by the 2.50 option to choose a 2.5 Carat stone.
  6. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the final group of settings.
  7. Click on the Diamond button Linked ArtCAM Graphics Directory Template [JewelSmith] to set the colour of the gemstone that will sit in the rotary flush setting.
  8. Type 0.5 in the Top Allowance (A) box, 4 in the Bottom Allowance (B) box, 0.9 in the Wall Thickness (C) box, and 76 the Wall Angle (D) box to adjust the dimensions of the setting.
  9. Make sure that the Position on ring option is selected.
  10. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to generate the flush setting.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in generating the three-dimensional flush setting shape.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    In the 2D View window, we can see the vector artwork that ArtCAM JewelSmith has generated to produce the flush setting shape on the default relief layer named Relief Layer 1, shown in the Reliefs area of the Layers Manager.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Click on the 3D View button Linked ArtCAM Graphics Directory Template [JewelSmith] on the 2D View toolbar to display the 3D View window. You can see the round flush setting shape together with its associated gem setting, shown as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the round flush setting and return to the Rotary Axis Tools page.

See Also

Complex Ring Tutorial

Creating the JewelSmith Project

Adding Detail to the Centre Setting

Creating the Shoulders

Applying the Shading

Creating the Shank's Centre Band

Creating the Shank's Sides


Adding Detail to the Centre Setting

We are now ready to create additional vector artwork in the ArtCAM model associated with the RoundFlushSetting assembly. This artwork is used to customize the default shape produced by ArtCAM JewelSmith which is currently stored in the RoundFlushSetting assembly. We will eventually replace the existing setting in the RoundFlushSetting assembly with this customized shape.

During this process we will add claws and remove specific areas of the default flush setting shape in order to add detail and enhance the appearance of the gemstone.

  1. Make sure that the Draw Zero Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] is selected in the 3D View toolbar, so that the zero plane is visible in the 3D View window.
  2. Click on Toggle Master Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to view the Master Model's base setting in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Toggle Master Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] again to hide the base setting from view in the 3D View window.

In This Section

Creating the Claw Shapes

Creating the Detail

Adding the Setting to the Master Model

Repositioning the Round Flush Setting


Creating the Claw Shapes

Typically claw shapes are created in ArtCAM JewelSmith using tall and narrow rectangular vectors. Since the rotary flush setting in this ring is particularly large, the potential for distortion issues is greater. The claw shapes we want to add to the rotary flush setting grow from low to high relative to the zero distortion plane. Therefore, a regular rectangular vector would produce a tapered claw shape. To avoid creating a tapered effect, we need to use corrected vectors when generating our claw shapes.

  1. Press the F2 key on your keyboard to display the 2D View window.
  2. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Outer Vectors and Inner Vectors vector layers stacked in the Vectors area of the Layers Manager to hide them from view. This is because we no longer require the vector artwork drawn on these particular vector layers.
  3. Click to select the Reference Silhouette vector layer. Its name is emphasized in dark-grey.
  4. Click on the New button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager to create a new vector layer named Vector Layer 1 by default at the top of the layer stack.
  5. Double-click on the vector layer named Vector Layer 1 in the Vectors area of the Layers Manager to display its name box and associated buttons.
  6. Type Claws in the name box.
  7. Press the Return key on your keyboard to apply the new name to the vector layer. The name box and its associated buttons are no longer displayed.

See Also

Adding Detail to the Centre Setting

Creating the Detail

Adding the Setting to the Master Model

Repositioning the Round Flush Setting


Creating the Corrected Vectors

We will begin by drawing the vector artwork in the claw design that needs to be corrected. We will use the Vector Tools and the Rotary Axis Tools available in ArtCAM JewelSmith in order to do so.

  1. Click on the Assistant tab to display the Assistant's Home page.
  2. Click on the Create Circles button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Circle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  3. In the Circle Centre area, type 0 in both the X and Y box in the Circle Centre area.
  4. In the Circle Size area, click to select the Diameter radio button and then type 1.8 in the box below.
  5. Make sure that the Create with arcs option is deselected.
  6. Click on the Create button to create the circle in the model area (the white rectangle) shown in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  7. Click on the Close button to return to the Assistant's Home page.
  8. Hold down the Alt key on your keyboard, and then click and drag the circle upwards until the top third of the vector is positioned above the top edge of the relief layer preview shown in the 2D View window.
    • Holding down the Alt key on your keyboard constrains the vector so that it can only be moved in a straight direction.
  9. Hold down the Alt + Ctrl keys on your keyboard, and then click and drag a copy of the circle downwards until the bottom third of the vector is positioned below the bottom edge of the relief layer preview shown in the 2D View window.
    • Holding down the Ctrl key on your keyboard keeps a copy of the vector in its original position.

      Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  11. Click on the Correct Vector For Height button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area of the Rotary Axis Tools page to display the Correct Vector For Height page.
  12. Click to select the Get Height From Relief option. This instructs ArtCAM JewelSmith to correct the selected circle from its centre point relative to the height of the composite relief.
  13. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to correct the selected circle and return to the Rotary Axis Tools page.

    The bottom circle now appears as an ellipse. It is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The ellipse is also moved to a new vector layer named Corrected Vectors by default. This new vector layer is positioned at the top of the layer stack shown in the Vectors area of the Layers Manager. The colour green is assigned to this vector layer by default.

  14. Click to select the circle drawn in the top of the model area (the white rectangle).
  15. Click on the Correct Vector For Height button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to display the Correct Vector For Height page.
  16. Click to select the Get Height From Relief option.
  17. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to correct the selected circle and return to the Rotary Axis Tools page.

    The circle is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The circle is also moved to the Corrected Vectors vector layer.

See Also

Creating the Claw Shapes

Completing the Claw Artwork

Adding the Claw Shapes


Completing the Claw Artwork

We are now ready to continue drawing the rest of the vector artwork needed to produce the three-dimensional claw shapes.

  1. Make sure that the Claws vector layer is selected in the Vectors area of the Layers Manager. Its name is emphasized in dark-grey.
  2. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Poly Line Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  3. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the centre of the circle drawn in the top of the model area (the white rectangle).
    • You can click on the Zoom Object(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to zoom in on the selected circle.
  4. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create the first point in the polyline.
  5. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] horizontally over to the left side of the circle.
  6. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create a new point (node) in the polyline. The two points (nodes) are joined together by a linear horizontal span.
  7. Next, move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] midway between the bottom edge of the relief layer preview and the bottom edge of the model area. The preview of the diagonal span joined to the mouse cursor should be angled so that it just meets the left side of the ellipse.
    • If your mouse has a middle-wheel, you can push the wheel forwards to zoom-in or roll the wheel backwards to zoom-out. This is particularly useful when making sure that the span in the polyline meets the left edge of the ellipse.

      The vector artwork representing the claw in the round flush setting is drawn below the base of the relief layer preview shown in the 2D View window so that the claw shape can eventually be cut cleanly at the base.

  8. Click to create a new point (node) in the polyline. The two points (nodes) are joined together by a linear diagonal span.
  9. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] horizontally to the right until it meets the vertical guideline drawn on the Reference Lines vector layer.
  10. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create a new point (node) in the polyline. The two points (nodes) are joined together by a linear horizontal span.
  11. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] upwards vertically until it meets the start point (node) in the polyline.
  12. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create a new point (node) in the polyline. The two points (nodes) are joined together by a linear vertical span, and the polyline is now closed.
  13. Right-click to end the polyline and return to the Assistant's Home page.
  14. Click to select the polyline drawn on the Claws vector layer. It is magenta and surrounded by a bounding box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  15. Press the N key on your keyboard to enter Node Editing mode. You can see the points (nodes) and spans that make up the claw vector.
  16. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the top span in the claw vector.
  17. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the A key on your keyboard to convert the linear span to an arc.
  18. Press the Esc key on your keyboard to return to Select Vectors mode.
  19. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Mirror Vectors page.
  20. Make sure that the Copy the Original Vectors option is selected.
  21. Click on the Right option to mirror the claw vector.
  22. Click on the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  23. Hold down the Shift key on your keyboard, and then click to select the original claw vector. Both the original and copy claw vectors are magenta and surrounded by a bounding box, indicating that they are both selected.
  24. Click and drag on the selected claw vectors and move them to anywhere in the grey area shown in the 2D View window.
  25. Press the Ctrl + G keys on your keyboard to group the selected vectors. The vectors turn purple, indicating that they are grouped.
  26. Hold down the Shift key on your keyboard, and then click to select the horizontal guideline. A bounding box surrounds the grouped claw vectors and the horizontal guideline.
  27. Click on the Paste Along a Curve button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Paste Along a Curve page.
  28. Select the Specify Number option by clicking on its radio button, and then type 5 in the Number of Copies box below.
  29. Click on the Paste button to paste five copies of the grouped claw vectors along the horizontal guideline.
  30. Click on the Close button to return to the Assistant's Home page.
  31. Click anywhere in the model area (the white rectangle) to deselect the grouped claw vectors and the horizontal guideline.
  32. Click to select the grouped claw vectors in the grey area shown in the 2D View window, and then press the Delete key on your keyboard to delete them.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  33. Click to select any of the five copies of the grouped claw vectors pasted along the horizontal guideline in order to select them all simultaneously. The claw vectors are purple and surrounded by a bounding box, indicating that they are grouped.
  34. Press the ê arrow key on your keyboard to nudge the grouped claw vectors downwards until the top of each claw vector is positioned just below the top edge of the relief layer preview, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Claw Shapes

Creating the Corrected Vectors

Adding the Claw Shapes


Adding the Claw Shapes

We are now ready to create the claw shapes on the default relief layer in the model using the vector artwork we have drawn and the Shape Editor tool.

  1. Press the F12 key on your keyboard to display the Shape Editor dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  2. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith].
  3. Type 90 in the Angle box.
  4. Click on the Add button to add the round shapes to the relief layer named Relief Layer 1.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in generating the three-dimensional round shapes:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    When the calculation process is complete, in the 2D View window we can see a preview of the round shapes created on the default relief layer named Relief Layer 1. This relief layer is listed in the Reliefs area of the Layers Manager.

  5. Click on the Close button to close the Shape Editor dialog box.
  6. Press the F3 key on your keyboard to display the composite relief in the 3D View window. The composite relief is made up entirely of the content on the default relief layer named Relief Layer 1.
  7. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  8. Click on Toggle Master Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to view the Master Model's base setting in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. Click on the Toggle Master Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] again to hide the base setting from view in the 3D View window.

See Also

Creating the Claw Shapes

Creating the Corrected Vectors

Completing the Claw Artwork


Creating the Detail

We are now ready to add some detail to the rotary flush setting. This detail is created by resetting the areas of the relief layer that represent the setting wall. We will draw the vector artwork needed to identify the areas of the setting that we want to keep, and then reset the area of the relief layer outside of their boundary.

In This Section

Drawing the Setting Outline

Creating the Setting Text

Creating the Setting Shape


Drawing the Setting Outline

We will begin by drawing the outline of the areas in the rotary flush setting that we want to keep.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Press the Ctrl + C keys on your keyboard to create a copy of the grouped claw vectors on the ArtCAM clipboard.
  3. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Corrected Vectors and Claws vector layers to hide the artwork drawn on them from view in the 2D View window.
  4. Click to select the Corrected Vectors vector layer. Its name is emphasized in dark-grey.
  5. Click on the New button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager to create a new vector layer named Vector Layer 1 by default at the top of the layer stack.
  6. Double-click on the vector layer named Vector Layer 1 in the Vectors area of the Layers Manager to display its name box and associated buttons.
  7. Type Details in the name box.
  8. Press the Return key on your keyboard to apply the new name to the vector layer. The name box and its associated buttons are no longer displayed.
  9. Press the Ctrl + V keys on your keyboard to paste the copied claw vectors from the ArtCAM clipboard onto the Details vector layer.

    It is essential that the vectors identify the areas of the setting that we want to keep. We will start by welding together each pair of claw vectors, so that there is only one vector for each set.

  10. Right-click on any of the selected claw vectors to display their context menu, and then click on the Ungroup All menu option. The claw vectors turn magenta, indicating that they are no longer grouped.
  11. Click anywhere in the model area (the white rectangle) in the 2D View window to deselect the ungrouped claw vectors.
  12. Click on the Assistant tab to display the Assistant's Home page.
  13. Hold down the Shift key on your keyboard, and then click to select the first set of claw vectors on the left of the model area. The two vectors that make up the claw are magenta and surrounded by a bounding box, indicating that they are selected.
  14. Click on the Weld Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Combine Vectors toolset shown in the Position, Combine, Trim Vectors area of the Assistant's Home page to weld the two selected vectors.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Position, Combine, Trim Vectors area of the Assistant's Home page to display the Combine Vectors toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Position, Combine, Trim Vectors area of the Assistant's Home page.

    • If you have any problems using the Weld Vectors tool when welding the two vectors together, select either of the two vectors again and then use the arrow keys on your keyboard to nudge them closer together until they are overlapping very slightly.

      A single outline of the two selected vectors remains, and the start point (node) in the welded vector is shown in green.

  15. Repeat the previous two steps for each of the remaining four sets of claw vectors shown in the 2D View window.

    When the last of the five sets of claw vectors have been welded, they appear as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  17. Type 40 in the Width box.
  18. Type 1.3 in the Height box.
  19. Type 0 in both the X and Y box.
  20. Click on the Create button to create the rectangle on the Details vector layer. The rectangle is magenta and surrounded by a bounding box, indicating that it is selected.
  21. Click on the Close button to return to the Assistant's Home page.
  22. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] to where the bottom of the rectangle intersects the vertical guideline.
  23. When the mouse vector changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click and drag the rectangle vector upwards vertically to the position where the vertical and horizontal guidelines intersect.

    The mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith] when the rectangle is moved.

  24. When the mouse cursor changes from Linked ArtCAM Graphics Directory Template [JewelSmith] to Linked ArtCAM Graphics Directory Template [JewelSmith], release the mouse button to set the rectangle in position.
  25. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
  26. Type 40 in the Width box.
  27. Type 2.1 in the Height box.
  28. Type 0 in both the X and Y box.
  29. Click on the Create button to create the second rectangle on the Details vector layer. The rectangle is magenta and surrounded by a bounding box, indicating that it is selected.
  30. Click on the Close button to return to the Assistant's Home page.
  31. Hold down the Alt key on your keyboard, and then click and drag on the second rectangle downwards until its bottom edge is positioned just above the bottom edge of the relief layer preview, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  32. Hold down the Shift key on your keyboard, and then click to select the other rectangle followed by all five sets of the welded claw vectors. All of the sets of welded claw vectors and both of the rectangles are magenta and surrounded by a bounding box.
    • Make sure that the horizontal and vertical guidelines are not selected along with the sets of welded claw vectors and the rectangles.
  33. Click on the Weld Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Combine Vectors toolset shown in the Position, Combine, Trim Vectors area of the Assistant's Home page to weld all of the selected vectors.

    The remaining welded vector is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Detail

Creating the Setting Text

Creating the Setting Shape


Creating the Setting Text

We will now create the vector text representing the lettering in the rotary flush setting.

  1. Make sure that the Details vector layer is selected in the Vectors area of the Layers Manager. Its name is emphasized in dark-grey.
  2. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Reference Lines vector layer to hide the vertical and horizontal guidelines from view in the 2D View window.
  3. Click anywhere in the model area (the white rectangle) to deselect the welded vector. The welded vector is black.
  4. Click on the Create Vector Text button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Text Tool page.
  5. Click on the Bold button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Style area of the page.
  6. Click on the list box in the Font area of the page, followed by the Arial option.
    • Make sure that the True-Type font Linked ArtCAM Graphics Directory Template [JewelSmith] is selected, rather than the ArtCAM font Linked ArtCAM Graphics Directory Template [JewelSmith].
  7. Make sure that the Western option is selected in the Script list box.
  8. Make sure that the mm option is selected in the Size list box, and then type 2.5 in its associated value box.
  9. Click anywhere in the 2D View window, and then type JS.
  10. Click on the Done button to create the vector text and return to the Assistant's Home page. The vector text is purple and surrounded by a bounding box, indicating that it is both grouped and selected.
  11. Click and drag on the JS vector text into position so that it is centred inside of the second vector which identifies the outline of the area between the second and third claws.

    Make sure that the vector text slightly overlaps the vector which identifies the outline of the area between the second and third claws at both the top and bottom.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Hold down the Alt + Ctrl keys on your keyboard, and then click and drag the resulting copy of the vector text to the left so that it is positioned centred inside of the fourth vector which identifies the outline of the area between the fourth and fifth claws.

    Make sure that the vector text slightly overlaps the vector which identifies the outline of the area between the fourth and fifth claws at both the top and bottom.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Hold down the Shift key on your keyboard, and then click to select the JS vector text created first. The vector text is purple and surrounded by a bounding box, indicating that it is both grouped and selected.
  14. Right-click on either of the selected blocks of vector text to display their context menu, and then click on the Ungroup All menu option. Both blocks of vector text turn magenta, indicating that they are both no longer grouped.
  15. Click anywhere in the model area to deselect the ungrouped blocks of vector text.
  16. Hold down the Shift key on your keyboard, and then click to select the vector that surrounds the JS vector text on the left followed by the J character in that block of vector text:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Click on the Subtract Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Combine Vectors toolset shown in the Position, Combine, Trim Vectors area of the Assistant's Home page to subtract the J character from the surrounding vector. The J character becomes part of the surrounding vector.
  18. Repeat the previous two steps, this time selecting the vector that surrounds the S character followed by the S character itself. The JS vector text appears as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  19. Repeat the previous steps using the JS vector text on the right and the vector that surrounds the text.

See Also

Creating the Detail

Drawing the Setting Outline

Creating the Setting Shape


Creating the Setting Shape

We are now ready to modify the existing shape of the setting on the relief layer using the vector artwork that we have drawn. We need to remove all unwanted areas of the setting before it is added to the Master Model.

  1. Click and drag to create a bounding box around all of the vector artwork drawn in the model area (the white area) shown in the 2D View window, then release the mouse to select all of the vector artwork. The vector artwork is magenta and surrounded by a bounding box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  2. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  3. Click on the Zero Rest button to reset the area of the relief layer named Front Relief outside of the selected vector artwork.
  4. Click on the Close button. The relief layer preview appears in the 2D View window as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Press the F3 key on your keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Press the F2 key on your keyboard to return to the 2D View window.
  7. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.

    We will use this particular rectangle to remove unwanted areas of the existing claw shapes on the Front Relief relief layer.

  8. Type 40 in the Width box.
  9. Type 4 in the Height box.
  10. Type 0 in both the X and Y box.
  11. Click on the Create button to create the rectangle on the Details vector layer. The rectangle is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Click on the Close button to return to the Assistant's Home page.
  13. Hold down the Alt key on your keyboard, and then click and drag the rectangle downwards until its top edge is positioned just above the bottom edge of the lower band in the relief layer preview, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  14. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  15. Click on the Zero button to reset the area of the relief layer named Front Relief inside of the selected rectangle.
  16. Click on the Close button. The relief layer preview appears in the 2D View window as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    In the next few steps we will modify the shape of the JS text on the Front Relief relief layer so that it is more prominent.

  17. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
  18. Click and drag to create a preview rectangle around the JS vector text on the left of the model, and then release the mouse.

    Use the control points on the preview rectangle to make sure that its edges are aligned with the edges of the walls in the relief layer preview of the round flush setting:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  19. Click on the Create button to create the rectangle on the Details vector layer.
  20. Repeat the previous two steps using the JS vector text on the right of the model.
  21. Click on the Close button to return to the Assistant's Home page. The rectangle on the right is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  22. Hold down the Shift key on your keyboard, and then click to select the rectangle on the left. Both rectangles are now magenta and surrounded by a bounding box, indicating that they are both selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  23. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  24. Make sure that the Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] is selected, and then type 0.1 in the Start Height box.
  25. Click on the Subtract button to subtract the flat plane from the relief layer named Front Relief.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  26. Click on the Close button to close the Shape Editor dialog box.
  27. Press the F3 key on your keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Detail

Drawing the Setting Outline

Creating the Setting Text


Adding the Setting to the Master Model

We are now ready to add the modified round flush setting to the Master Model, replacing the RoundFlushSetting assembly that we added earlier.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Add To Master page.
  3. Type 0.002 in the Tolerance box.
  4. Make sure that the Use Back Relief option is selected.
  5. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the replica mesh of the modified RoundFlushSetting assembly.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in generating the replica mesh of the RoundFlushSetting assembly.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The replica mesh of the RoundFlushSetting assembly appears in the 3D View window, as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the modified RoundFlushSetting assembly to the JewelSmith Project.
  7. A message box appears requesting if you want to replace the existing assembly. Click on the Yes button to replace the existing assembly. A message box appears requesting if you want to save the current ArtCAM model.
  8. Click on the Yes button to save the ArtCAM model. A message box appears confirming that the RoundFlushSetting assembly has successfully been added to the Master Model. Click on the OK button to close the message box.
  9. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Project page.

    The modified RoundFlushSetting assembly has been added to the Master Model. It replaces the previous RoundFlushSetting, but the position and gem setting associated with the original setting remains exactly the same.

See Also

Adding Detail to the Centre Setting

Creating the Claw Shapes

Creating the Detail

Repositioning the Round Flush Setting


Repositioning the Round Flush Setting

The RoundFlushSetting assembly is currently facing in the opposite direction to what is required for the finished ring. We therefore need to rotate the RoundFlushSetting assembly before we can create any other ring components.

  1. From the Master Model tree, click to select the RoundFlushSetting assembly. Its name is emphasized in blue.
  2. Click on the Nudge button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area to display its settings.
  3. In the Transform Relative To area, click to select the World Centre radio button.
  4. Click to select the Z radio button, and then type 45 in the Angle box.
  5. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to rotate the RoundFlushSetting assembly anti-clockwise around the Z-axis of the world centre by 45 degrees.

    The RoundFlushSetting assembly appears in the 3D View window as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the previous page.

See Also

Adding Detail to the Centre Setting

Creating the Claw Shapes

Creating the Detail

Adding the Setting to the Master Model


Creating the Shoulders

The shoulders of the ring sit on either side of the centre setting. In this particular ring, the shoulders will be rounded or curved over with gems around the contour. We will use a blank rotary shank for this component in order to resolve possible distortion issues.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the Rotary Shank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area of the page to display the Rotary Shank page.
  3. Type Shoulders in the Name box.
  4. Click on the Standard list box, followed by the Custom option to select it.
  5. Type 3 in the Diameter box.
  6. Type 1 in the Width box, 5 in the Border box, 2 in the Thickness box, and 50 in the Resolution box.
  7. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create an ArtCAM model file according to these settings.

    The Rotary Axis Tools page is displayed on the JewelSmith tab.

  8. Click to select the Reference Silhouette vector layer. Its name is emphasized in dark grey.
  9. Click on the New button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vectors area of the Layers Manager to create a new vector layer named Vector Layer 1 by default at the top of the layer stack.
  10. Double-click on the vector layer named Vector Layer 1 in the Vectors area of the Layers Manager to display its name box and associated buttons.
  11. Type Shoulder in the name box.
  12. Press the Return key on your keyboard to apply the new name to the vector layer. The name box and its associated buttons are no longer displayed.

In This Section

Creating the Outside of the Shoulder

Creating the Back of the Shoulder

Creating the Shoulder Gems

Adding the Shoulder to the Master Model

Positioning the Shoulder

Adjusting the Height of the Head


Creating the Outside of the Shoulder

We will start by drawing and modelling the outside shape of the shoulder. The shoulder shape is created using the 2-Rail Sweep tool. The first step in building the shape is to draw the shoulder silhouette.

In This Section

Drawing the Shoulder Silhouette Vector

Editing the Shoulder Silhouette Vectors

Drawing the Drive Curves and Cross-Section

Creating the Front of the Shoulder


Drawing the Shoulder Silhouette Vector

First we will draw some simple vector shapes and then edit them to produce the shoulder silhouette.

  1. Click on the Assistant tab to display the Assistant's Home page.
  2. Click on the Create Circles button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Circle Creation page.
  3. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the centre of the inner silhouette vector drawn in the grey area of the 2D View window.
  4. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create the circle's centre point. A value of -14 appears in the Y box shown in the Circle Centre area of the Circle Creation page.
  5. Make sure that the Create with arcs option is deselected.
  6. In the Circle Size area, select the Diameter option by clicking on its radio button, type 5.5 in the box below, and then click on the Create button to create the circle vector on the Shoulders vector layer. The circle is positioned between the inner and outer reference circles that make up the reference silhouette.
  7. Click on the Close button to return to the Assistant's Home page. The circle is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    We are now ready to edit the shape of the circle, so that it forms an oval.

  8. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Poly Line Creation page.
  9. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the centre of the new circle vector drawn on the Shoulders vector layer.
  10. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create the polyline's start point.
  11. In the Next Point area, type -4 in the dy box and then click on the Add button to create a new point (node) in the polyline.
  12. Click on the Close button to end the polyline and return to the Assistant's Home page.

    The polyline starts at the centre of the circle vector and ends beyond the outer reference circle in the reference silhouette:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Press the N key on your keyboard to enter Node Editing mode. We can see the points (nodes), control points and spans that make up the selected circle vector.
  14. Click and drag to create a bounding box that surrounds all of the points (nodes), control points and spans in the top-half of the circle vector, then release the mouse button to select them. The points (nodes) and their associated control points are red, indicating that they are selected.

    Before…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    After…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  15. Click and drag the top point (node) upwards until it meets the outer reference circle in the reference silhouette, then release the mouse button to set the position of the point (node).

    Before…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    After…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Click and drag to create a bounding box that surrounds all of the points (nodes), control points and spans in the bottom-half of the circle vector, then release the mouse button to select them. The points (nodes) and their associated control points are red, indicating that they are selected.

    Before…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    After…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Click and drag the bottom point (node) downwards until it meets the end point (node) in the polyline, then release the mouse button to set the position of the point (node).

    Before…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    After…

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  18. Press the Esc key on your keyboard to return to Select Vectors mode. The edited circle vector is magenta and surrounded by a bounding box.
  19. Click to select the polyline, and then press the Delete key on your keyboard to delete it from the Shoulders vector layer.

    We have created the outer vector in the shoulder silhouette, next we will offset the oval inwards to create the inner vector in the shoulder silhouette.

  20. Click to select the edited circle vector. It is magenta and surrounded by a bounding box.
  21. Click on the Offset Vector(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Offset Vector(s) page.
  22. Type 1 in the Offset Distance box.
  23. Select the Inwards/Left option in the Offset Direction area by clicking on its radio button.
  24. Select the Radiused option in the Offset Corners area by clicking on its radio button.
  25. Click the Offset button to offset the selected vector inwards. The offset vector is drawn on the Shoulders vector layer. It is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  26. Click on the Close button to return to the Assistant's Home page.

See Also

Creating the Outside of the Shoulder

Editing the Shoulder Silhouette Vectors

Drawing the Drive Curves and Cross-Section

Creating the Front of the Shoulder


Editing the Shoulder Silhouette Vectors

We will edit the existing shoulder silhouette vectors so that they are ready to be used for creating a two-rail swept shape.

  1. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
  2. Select the Square option by clicking on its radio button.
  3. Type 6 in the Height box.
  4. Click on the Create button to create the square on the Shoulders vector layer.
  5. Click on the Close button to return to the Assistant's Home page. The square is magenta and surrounded by a bounding box, indicating that it is selected.
  6. Hold down the Alt key on your keyboard, and then click and drag the square vector downwards until its top edge meets the top mid point (node) in the outer reference circle of the reference silhouette.
  7. When the mouse cursor changes from Linked ArtCAM Graphics Directory Template [JewelSmith] to Linked ArtCAM Graphics Directory Template [JewelSmith], release the mouse button to set the position of the square.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  8. Click on the Zoom Object(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] on the 2D View toolbar to zoom in on the selected square vector.
  9. Press the ? arrow key on your keyboard once to nudge the selected square vector upwards very slightly.
  10. Click on the Window Fit button Linked ArtCAM Graphics Directory Template [JewelSmith] on the 2D View window to view the entire contents of the 2D View window.

    The square vector will be used to edit the shank shape on the relief layer named Relief Layer 1, so it must not overlap the top of the outer reference circle in the reference silhouette.

    The square will be cut using the Intersect Vectors tool. We must first make a safe copy of the vector as we will also need to use the square to trim the inner reference circle in the reference silhouette.

  11. Press the Ctrl + C keys on your keyboard to create a copy of the selected square vector on the ArtCAM clipboard.
  12. Hold down the Shift key on your keyboard, and then click to select the larger outer oval vector. Both the square and the outer oval vector are magenta and surrounded by a bounding box, indicating that they are both selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Click on the Intersect Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Combine Vectors toolset shown in the Position, Combine, Trim Vectors area of the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  14. Press the Ctrl + V keys on your keyboard to paste the copy of the square vector on the ArtCAM clipboard into the model.
  15. Hold down the Shift key on your keyboard, and then click to select the smaller inner oval vector. Both the square and the outer oval vector are magenta and surrounded by a bounding box, indicating that they are both selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Click on the Intersect Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Combine Vectors toolset shown in the Position, Combine, Trim Vectors area of the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Press the ? arrow key on your keyboard once to nudge the inner vector downwards very slightly.

    We nudge the inner vector downwards in order to avoid stray pixels being created at the base when adding the shoulder assembly to the Master Model.

See Also

Creating the Outside of the Shoulder

Drawing the Shoulder Silhouette Vector

Drawing the Drive Curves and Cross-Section

Creating the Front of the Shoulder


Drawing the Drive Curves and Cross-Section

We will draw two new rectangles on the Shoulder vector layer which we will use as reference vectors when drawing the vector artwork that will be used as the drive rails needed to create a two-rail swept shape.

  1. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.

    The width of the first rectangle must be equal to the width of the model area (the white rectangle), which is typically an odd number. To define the necessary width we will create the rectangle's start and end points (nodes) at the ends of the horizontal guideline drawn on the Reference Lines vector layer.

  2. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] to where the horizontal guideline meets the left edge of the model area (the white area) in the 2D View window.
  3. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click and drag to the opposite end of the horizontal guideline where it meets the right edge of the model area.

    The mouse cursor reverts to Linked ArtCAM Graphics Directory Template [JewelSmith] when dragging the mouse.

  4. When the mouse cursor changes from Linked ArtCAM Graphics Directory Template [JewelSmith] to Linked ArtCAM Graphics Directory Template [JewelSmith], release the mouse button to create a preview rectangle with a width equal to that of the model area and a height of zero.
  5. Type 2.7 in the Height box.

    The new height is applied to the preview rectangle, and we can clearly see its corner and resizing handles as well as a rotation handle attached to its centre point.

  6. Click on the Create button to create the first rectangle on the Shoulder vector layer.
  7. Type 5 in the Width box.
  8. Type 3.95 in the Height box.
  9. Click on the Create button to create the second rectangle on the Shoulder vector layer, followed by the Close button to return to the Assistant's Home page.

    The second rectangle is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The two rectangles are now ready to be used as guides when drawing the polylines that are used as the drive rails needed to create a two-rail swept shape.

  10. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Poly Line Creation page.
  11. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over to the top left corner of the rectangle.
  12. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create the start point (node) of the polyline.
  13. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over to where the top edge of the square intersects with the vertical guideline.
  14. When the mouse changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create a new point (node) in the polyline.
  15. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over to the top right corner of the rectangle.
  16. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create another new point (node) in the polyline.
  17. Right-click to end the polyline and return to the Assistant's Home page.

    The polyline is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  18. Press the N key on your keyboard to enter Node Editing mode. The points (nodes) and spans that make up the polyline can be seen.
  19. Right-click on the point (node) midway in the polyline to display its context menu, and then click on the Smooth Point option to smooth the point (node).

    Control points are appended to the points (nodes) in the polyline, indicating that it is smoothed.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  20. Press the Esc key on your keyboard to return to Select Vectors mode.
  21. Click anywhere in the model area (the white rectangle) to deselect the polyline. The polyline is black.
  22. Hold down the Shift key on your keyboard, and then click to select the rectangle followed by the square. Both of the vectors are magenta and surrounded by a bounding box.
  23. Press the Delete key on your keyboard to delete the selected rectangle and square from the Shoulder vector layer.
  24. Hold down the Shift key on your keyboard, and then click to select the polyline followed by the horizontal guideline. The polyline is magenta and the horizontal guideline is green. Both are surrounded by a bounding box.
  25. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Mirror Vectors page.
  26. Make sure that the Copy the Original Vectors option is selected.
  27. Click on the About Line option to mirror the polyline about the horizontal guideline.
  28. Click on the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The last item of vector artwork required to create our two-rail swept shape is an open vector representing a cross-section. We will import this particular vector into ArtCAM JewelSmith rather than drawing it ourselves.

  29. Click on the File > Import… > Vector Data… menu option from the Main Menu bar to display the Vector Import dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  30. Click on the Look in list box and then browse to the Options\ArtCAM Files\JewelSmith Projects\Complex Ring folder on the Installation DVD.
    • If you have included the ArtCAM Files as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\JewelSmith Projects\ on your computer.
  31. Click on the Files of type list box, followed by the Vector Files (*.ai, *.eps) option.
  32. Click to select the Channel_Decor-CS.eps file listed in the main window of the dialog box. Its name appears in the File name box.
  33. Click the Open button to import the vector artwork. The imported artwork is shown in the top left of the model area and is hosted on the Shoulder vector layer. It is magenta and surrounded by a bounding box, indicating that it is selected.

See Also

Creating the Outside of the Shoulder

Drawing the Shoulder Silhouette Vector

Editing the Shoulder Silhouette Vectors

Creating the Front of the Shoulder


Creating the Front of the Shoulder

We will create the front of the shoulder shape on the relief layer named Relief Layer 1 using the 2-Rail Sweep tool and the vector artwork drawn on the Shoulder vector layer.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Click anywhere in the model area (the white rectangle) of the 2D View window to deselect the imported vector artwork.
  3. Hold down the Shift key on your keyboard, and then click to select the following vectors in order:
    • the smoothed polyline
    • the mirrored copy of the smoothed polyline
    • the imported vector artwork; and
    • the outer reference vector in the reference silhouette.

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      The vector artwork is magenta and surrounded by a bounding box, indicating that it is selected.

  4. Click on the 2-Rail Sweep button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area of the Rotary Axis Tools page to display the Two Rail Ring Sweep page.

    In the Status area of the Two Rail Ring Sweep page, the First Drive Rail and Second Drive Rail and Ring Silhouette status is shown as Valid. In the 2D View window, the imported vector selected as our cross-section is numbered with a red 1. A red number 1 also appears beside the smoothed polyline defined as the first drive rail. A blue number 1 appears along the mirrored copy of the smoothed polyline defined as the second drive rail. These numbers indicate the position of the cross-section relative to each of the drive rails. Direction arrows also appear along both of the vectors defined as the drive rails. A red letter Z appears beside the outer reference vector defined as the ring silhouette.

    The vector artwork drawn on the Shoulders vector layer shown in the 2D View window appears as shown:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Make sure that the Sweep between spans, Ring is symmetrical and Silhouette Vector Controls Z options are selected.
  6. Make sure that the Add option is selected in the Combine area by clicking on its radio button.
  7. Click on the Calculate button to create the two-rail swept shape on the relief layer named Relief Layer 1.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in generating the two-rail swept shape:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  8. Click on the Close button to return to the Assistant's Home page.
  9. Click anywhere in the model area (the white rectangle) to deselect the vector artwork used to create the two-rail swept shape.
  10. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] on the 2D View toolbar to display a greyscale image of the two-rail swept shape on the Relief Layer 1 relief layer in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Press the F3 key on your keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Click on the Draw Zero Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to hide the zero plane from view.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Outside of the Shoulder

Drawing the Shoulder Silhouette Vector

Editing the Shoulder Silhouette Vectors

Drawing the Drive Curves and Cross-Section


Creating the Back of the Shoulder

We will create the back of the shoulder shape on the opposite relief layer stack using the 2-Rail Sweep tool and a new set of vector artwork drawn on the Shoulder vector layer.

This time we will use a new rectangular vector as the cross-section and the inner vector in the shoulder silhouette. The polylines used as the drive rails when creating the previous two-rail swept shape will be offset outwards so that they are wider than the actual shoulder shape. This provides for clean trimming when the finished shoulder assembly is added to the Master Model; avoiding any stray pixels.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Click to select the smoothed polyline in the top half of the model area. It is magenta and surrounded by a bounding box, indicating that it is selected.
  3. Click on the Offset Vector(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Offset Vector(s) page.
  4. Type 0.4 in the Offset Distance box.
  5. Select the Inwards/Left option in the Offset Direction area by clicking on its radio button.
  6. Select the Radiused option in the Offset Corners area by clicking on its radio button.
  7. Click on the Offset button to create the offset vector on the Shoulder vector layer.
  8. Click to select the mirrored copy of the smoothed polyline in the bottom half of the model area. It is magenta and surrounded by a bounding box, indicating that it is selected.
  9. Select the Outwards/Right option in the Offset Direction area by clicking on its radio button.
  10. Click on the Offset button to create the second offset vector on the Shoulder vector layer.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  11. Click on the Close button to return to the Assistant's Home page.

    Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.

  12. Type 5 in the Width box.
  13. Type 2 in the Height box.
  14. Click on the Create button to create the rectangle on the Shoulder vector layer. The rectangle is magenta and surrounded by a bounding box, indicating that it is selected.
  15. Click on the Close button to return to the Assistant's Home page.
  16. Click and drag the rectangle to the lower left corner of the model area. The rectangle remains selected.
  17. Press the N key on your keyboard to enter Node Editing mode. The points (nodes) and spans that make up the rectangle are shown.
  18. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the bottom span in the rectangle.
  19. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key on your keyboard to remove the span.
  20. Press the Esc key on your keyboard to return to Select Vectors mode.
  21. Click anywhere in the model area to deselect the edited rectangle. The rectangle is black.
  22. Click on the list box in the Reliefs area of the Layers Manager, followed by the Back Relief option to display the layer stack that produces the composite relief representing the back surface of the piece.

    There is a single relief layer in this layer stack named Relief Layer 1, which is currently empty.

    Although the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar remains selected, since the relief layer named Relief Layer 1 associated with this layer stack is empty, there is no longer a preview visible in the 2D View window.

  23. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  24. Hold down the Shift key on your keyboard, and then click to select the following vectors in order:
    • the offset vector created from the smoothed polyline
    • the offset vector created from the mirrored copy of the smoothed polyline
    • the edited rectangle vector; and
    • the inner reference vector in the reference silhouette.

      Linked ArtCAM Graphics Directory Template [JewelSmith]

  25. Click on the 2-Rail Sweep button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area of the Rotary Axis Tools page to display the Two Rail Ring Sweep page.
    • In the Status area of the Two Rail Ring Sweep page, the First Drive Rail and Second Drive Rail and Ring Silhouette status is shown as Valid. In the 2D View window, the edited rectangle selected as our cross-section is numbered with a red 1. A red number 1 also appears beside the top offset vector defined as the first drive rail. A blue number 1 appears along the bottom offset vector defined as the second drive rail. These numbers indicate the position of the cross-section relative to each of the drive rails. Direction arrows also appear along both of the vectors defined as the drive rails. A red letter Z appears beside the inner reference vector defined as the ring silhouette.

      The vector artwork drawn on the Shoulders vector layer shown in the 2D View window appears as shown:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

  26. Make sure that the Sweep between spans, Ring is symmetrical and Silhouette Vector Controls Z options are selected.
  27. Make sure that the Add option is selected in the Combine area by clicking on its radio button.
  28. Click on the Calculate button to create the two-rail swept shape on the relief layer named Relief Layer 1.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in generating the two-rail swept shape:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  29. Click on the Close button to return to the Assistant's Home page.
  30. Click anywhere in the model area (the white rectangle) to deselect the vector artwork used to create the two-rail swept shape.

    A preview of the two-rail swept shape on the Relief Layer 1 relief layer is shown the 2D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  31. Press the F3 key on your keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shoulders

Creating the Outside of the Shoulder

Creating the Shoulder Gems

Adding the Shoulder to the Master Model

Positioning the Shoulder

Adjusting the Height of the Head


Creating the Shoulder Gems

We will draw some circles on the Shoulder vector layer to identify the position of the gems in the shoulder shape, and then convert these vectors to gem vectors.

Before we create a seat for each of the gems in the relief layer, we will add the actual gemstones. By adding the gemstones before creating their respective seats, we can use the current relief height to determine the correct Z height position.

In This Section

Drawing the Vectors

Creating the Gems

Modelling the Gem Seats


Drawing the Vectors

We are now ready to draw the vector artwork identifying where we want to position the gems in the shoulder shape.

  1. Click on the list box in the Reliefs area of the Layers Manager, followed by the Front Relief option to display the layer stack that produces the composite relief representing the front of the shoulder.
  2. Press the F2 key on your keyboard to return to the 2D View window.
  3. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Shoulder vector layer in the Vectors area of the Layers Manager to hide the vector artwork drawn on this layer from view.
  4. Click to select the vector layer named Default Layer. Its name is emphasized in dark grey.
  5. Click on the Create Circles button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Circle Creation page.
  6. In the Circle Centre area, make sure that both the X and Y box are set as 0.
  7. Make sure that the Create with arcs option is deselected.
  8. In the Circle Size area, click to select the Diameter radio button, type 1.8 in the box below, and then click on the Create button to create a circle vector on the vector layer named Default Layer. The circle is positioned in the centre of the model area (the white rectangle) in the 2D View window.
  9. In the Circle Centre area, type 2.45 in the X box and 0 in the Y box.
  10. Make sure that the value in the box below the Diameter radio button remains as 1.8.
  11. Click on the Create button to create a second circle vector on the vector layer named Default Layer.
  12. In the Circle Centre area, type 5.08 in the X box and 0 in the Y box.
  13. Type 1.7 in the box below the Diameter radio button.
  14. Click on the Create button to create a third circle vector on the vector layer named Default Layer.
  15. In the Circle Centre area, type 7.58 in the X box and 0 in the Y box.
  16. Type 1.5 in the box below the Diameter radio button.
  17. Click on the Create button to create a fourth circle vector on the vector layer named Default Layer.
  18. Click on the Close button to return to the Assistant's Home page. The fourth circle is magenta and surrounded by a bounding box, indicating that it is selected.
  19. Hold down the Shift key on your keyboard, and then click to select the third and second circle followed by the vertical guideline.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  20. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Mirror Vector(s) page.
  21. Make sure that the Copy the Original Vectors option is selected.
  22. Click on the About Line option to mirror the three selected circles about the vertical guideline. Three new circles are drawn on the left side of the model area. The circles are magenta and surrounded by a bounding box, indicating that they are selected.
  23. Click on the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shoulder Gems

Creating the Gems

Modelling the Gem Seats


Creating the Gems

We are now ready to create the gem vectors using the circles drawn on the Default Layer vector layer.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Hold down the Shift key on your keyboard, and then click on each of the four remaining circles drawn in the model area. All seven of the circles are magenta and surrounded by a bounding box.
  3. Click on the Vectors To Gem Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area of the Rotary Axis Tools page to display the Vectors To Gem Vectors page.
  4. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith] to define this as the shape of the gem associated with the gem vectors. The next page of settings is displayed.
  5. Make sure that the Get Gem sizes from vectors option is selected in the Standard list box. All of the settings on the page are greyed-out.
  6. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the colour options available for the gem associated with the gem vectors.
  7. Click on the Diamond button Linked ArtCAM Graphics Directory Template [JewelSmith] to define this as the gem colour associated with the gem vectors. The next page of settings is displayed.
  8. Make sure that the Create new gem vectors option is selected.
  9. Make sure that the Remove original vectors option is deselected. This is because we do not want to delete the original vector artwork from which the gem vectors are created.
  10. Type ShoulderGems in the Gems Name box.
  11. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gem vectors and return to the Rotary Axis Tools page.

    The gem vectors created from the seven circles are drawn on a new vector layer named Gem Vectors. The gem vectors are shown in red. This is the colour is assigned to the Gem Vectors layer by default.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the vector layer named Default Layer to hide the vector artwork drawn on this layer from view.
  13. Hold down the Shift key on your keyboard, then click to select each of the seven gem vectors. The gem vectors are magenta and surrounded by a bounding box.
  14. Click on the Create Gems button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area of the Rotary Axis Tools page to display the Create Gems page.
  15. Make sure that the Create only selected gem vectors option is deselected.
  16. Make sure that the Position Around Ring and Lay On Composite Relief options are both selected.
  17. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gems.
  18. Press the F3 key on your keyboard to display the composite relief and the gem setting in the 3D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  19. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the gem setting to the Master Model.

See Also

Creating the Shoulder Gems

Drawing the Vectors

Modelling the Gem Seats


Modelling the Gem Seats

Next we will create recesses in the shoulder shape as seats for the gems. Due to rotary distortion, if we were to use standard circular shapes these would actually produce elongated oval shaped recesses in the shoulder. To prevent this, we need to correct the vector artwork and then create the recesses using these corrected vectors.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the vector layer named Gem Vectors to hide the gem vector artwork drawn on this layer from view.
  3. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the vector layer named Default Layer to display the vector artwork drawn on this layer in the 2D View window.
  4. Click to select the circle vector drawn on the far left of the model area. The circle is magenta and surrounded by a bounding box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Click on the Correct Vector For Height button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area of the Rotary Axis Tools page to display the Correct Vector For Height page.
  6. Click to select the Get Height From Relief option.
  7. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to correct the selected circle vector and return to the Rotary Axis Tools page.

    A new vector layer named Corrected Vectors is created in the layer stack shown in the Vectors area of the Layers Manager, and the corrected circle is drawn on this layer. The corrected vectors are shown in green. This is the colour is assigned to the Corrected Vectors layer by default.

    The original circle vector drawn on the Default Layer vector layer is deleted.

  8. Repeat these steps for each of the six remaining circle vectors shown in the 2D View window. Each of the circles must be corrected separately.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. Click and drag to create a bounding box around all seven of the corrected circles drawn on the Corrected Vectors vector layer, then release the mouse to select them all. All seven of the vectors are magenta and surrounded by a bounding box.
  10. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  11. Click on the Angular button Linked ArtCAM Graphics Directory Template [JewelSmith].
  12. Type -65 in the Angle box.
  13. Click on the Add button to add the negative angular shapes to the existing shoulder shape on the relief layer named Relief Layer 1.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in adding the negative angular shapes:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    A preview of the modified shoulder shape on the Relief Layer 1 relief layer is shown the 2D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  14. Click on the Close button to close the Shape Editor dialog box.
  15. Press the F3 key on your keyboard to display the composite relief in the 3D View window. This is the complete front surface of the shoulder shape.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shoulder Gems

Drawing the Vectors

Creating the Gems


Adding the Shoulder to the Master Model

We are now ready to add the shoulder shape to the Master Model. We will use the shapes representing the back and front surfaces of the shoulder when doing so.

  1. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Add To Master page.
  2. Make sure that the Tolerance is set as 0.002 and the Use Back Relief option is selected.
  3. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the complete shoulder shape. This replica mesh is created using the composite relief resulting from both of the relief layer stacks.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in creating the replica mesh of the shoulder shape:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    A preview of the replica mesh of the shoulder assembly is shown in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  4. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the replica mesh of the Shoulder assembly to the Master Model. A message box appears requesting if you want to save the current ArtCAM model.
  5. Click on the Yes button to save the Shoulder assembly in the Master Model along with its associated Shoulder ArtCAM model file.

    A message box appears confirming that the Shoulder assembly has successfully been added to the Master Model. Click on the OK button to close the message box and return to the Rotary Axis Tools page.

  6. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to close the Shoulder ArtCAM model. The Master Model Tree is displayed on the Project tab.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    In the Master Model Tree, the Shoulder Gems and the Shoulder are separate assemblies. It is far easier to reposition the shoulder shape and its associated gems when they are directly linked with one another.

  7. Click to select the Shoulder Gems assembly in the Master Model tree. Its name is emphasized in bold text.
  8. Click on the Cut button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the Project page to cut the Shoulder Gems assembly to the ArtCAM clipboard. The Shoulder Gems assembly cannot be seen in the Master Model Tree.
  9. Click to select the Shoulder assembly in the Master Model Tree. Its name is emphasized in bold text.
  10. Click on the Paste button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the Project page to paste the Shoulder Gems assembly from the ArtCAM clipboard into the Shoulder assembly.
  11. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon associated with the Shoulder assembly to expand its content. We can see that the Shoulder Gems assembly is now directly associated with the Shoulder assembly.
  12. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon associated with the Shoulder Gems assembly to expand its content. We can see the gems associated with the Shoulder Gems assembly.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shoulders

Creating the Outside of the Shoulder

Creating the Back of the Shoulder

Creating the Shoulder Gems

Positioning the Shoulder

Adjusting the Height of the Head


Positioning the Shoulder

We are now ready to rotate and reposition the Shoulder assembly so that it is situated alongside the RoundFlushSetting assembly in the 3D View window. Now that the ShoulderGems assembly is directly associated with the Shoulder assembly, the gem setting is rotated and repositioned simultaneously.

  1. Click on the Origin button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to display the origin gnomen in the 3D View window.
  2. Click on the View Along X button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to view the assemblies from the X-axis.
  3. Click to select the Shoulder assembly in the Master Model Tree. Its name is emphasized in bold text.
  4. Click on the Nudge button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area of the Project page to display its settings.
  5. In the Transform Relative To area, select the World Centre option by clicking on its radio button.
  6. Click to select the Z radio button, and then type 90 in the Angle box.
  7. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to rotate the Shoulder assembly clockwise around the Z-axis by the specified angle.
  8. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow in the Advanced area of the page to display its settings.
  9. Click on the Set World Centre button to define the origin of the Shoulder assembly as the origin of the Master Model without repositioning the actual Shoulder assembly.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Type 10 in the Step box, and then click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to move the Shoulder assembly up the Z-axis by the specified step.
  11. Type 2.5 in the Step box, and click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to move the Shoulder assembly up the Z-axis by the specified step.

    The first move upwards along the Z-axis is equal to the radius of the ring. The second move upwards is equal to the height of the bottom half of the Shoulder assembly.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Type 6 in the Step box, and then click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to move the Shoulder assembly down the Y-axis by the specified step.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. In the Transform Relative To area, select the Component Centre option by clicking on its radio button.
  14. Click to select the X radio button, and then type -19 in the Angle box.
  15. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to rotate the Shoulder assembly clockwise around the X-axis by the specified angle.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  16. Type 0.25 in the Step box, and then click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to move the Shoulder assembly down the Z-axis by the specified step.
  17. Type 0.35 in the Step box, and then click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to move the Shoulder assembly up the Y-axis by the specified step.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  18. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to set the new position of the Shoulder assembly and return to the Project page.
  19. Click on the Origin button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to hide the origin gnomen in the 3D View window.
  20. Click on the Isometric View button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar to view the assemblies in the standard isometric view (XYZ).

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The next step is to mirror the repositioned Shoulder assembly, so that a duplicate copy is created on the opposite side of the RoundFlushSetting.

  21. Click on the Mirror button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display its settings.
  22. In the Transform Relative To area, select the World Centre option by clicking on its radio button.
  23. Select the Z-X Plane option in the Plane to mirror in area by clicking on its radio button. This is the plane in which we want to mirror the Shoulder assembly.
  24. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the Shoulder assembly and return to the Project page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    A mirrored copy of the Shoulder assembly is added to the Master Model Tree directly beneath the original Shoulder assembly.

See Also

Creating the Shoulders

Creating the Outside of the Shoulder

Creating the Back of the Shoulder

Creating the Shoulder Gems

Adding the Shoulder to the Master Model

Adjusting the Height of the Head


Adjusting the Height of the Head

Before creating the ring's shank we need to adjust the position of the assemblies that make up the head of the ring. We will move the assemblies that make up the head downwards by 1 mm into the shank. When the part is machined, a rounded comfort fit is then cut into the base of the setting.

The following image illustrates how the head of the ring is comfort fit when finished.

Linked ArtCAM Graphics Directory Template [JewelSmith]

To make it easier to reposition the assemblies that make up the head of the ring, we will combine the RoundFlushSetting assembly and the two Shoulder assemblies in the Master Model Tree as a single new assembly.

  1. Click to select the ComplexRing.3DP JewelSmith Project in the Master Model Tree. Its name is emphasized in dark blue.
  2. Click on the Add Empty Assembly button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to create a new empty assembly named New Assembly at the bottom of the Master Model Tree.
  3. Click to select the New Assembly assembly in the Master Model tree. Its name is emphasized in bold text.
  4. Click on the Attributes button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display the settings associated with the New Assembly assembly on the page.
  5. Type Head in the Name box.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to apply the new name to the assembly.
  7. Click to select the RoundFlushSetting assembly in the Master Model Tree. Its name is emphasized in bold text.
  8. Click on the Cut button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the page to cut the RoundFlushSetting assembly from the Master Model Tree to the ArtCAM clipboard.
  9. Click to select the Head assembly in the Master Model tree. Its name is emphasized in bold text.
  10. Click on the Paste button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the page to paste the RoundFlushSetting assembly from the ArtCAM clipboard to the Head assembly.
  11. Click to select the first Shoulder assembly in the Master Model Tree. Its name is emphasized in bold text.
  12. Click on the Cut button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the page to cut the Shoulder assembly from the Master Model Tree to the ArtCAM clipboard.
  13. Click to select the Head assembly in the Master Model Tree. Its name is emphasized in bold text.
  14. Click on the Paste button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the page to paste the copy of the Shoulder assembly from the ArtCAM clipboard to the Head assembly.
  15. Repeat these steps for the remaining Shoulder assembly in the Master Model Tree, cutting and then pasting into the Head assembly.

    The Master Model Tree now consists of the Complex Ring.3DP JewelSmith Project followed by the Head assembly.

  16. Click to select the Head assembly in the Master Model Tree. Its name is emphasized in bold text.
  17. Click on the Nudge button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area of the Project page to display its settings.
  18. Type 1 in the Step box, and then click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to move the Head assembly down the Z-axis by the specified step.
  19. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to set the new position of the Head assembly and return to the Project page.

See Also

Creating the Shoulders

Creating the Outside of the Shoulder

Creating the Back of the Shoulder

Creating the Shoulder Gems

Adding the Shoulder to the Master Model

Positioning the Shoulder


Applying the Shading

We will now define the shading settings for the Master Model. Each of the assemblies in the Master Model Tree will adopt these shading settings also.

  1. Click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon associated with the Head assembly to expand its content. We can see the RoundFlushSetting and both of the Shoulder assemblies in the Master Model tree.
  2. Click to select the RoundFlushSetting assembly in the Master Model tree. Its name is emphasized in bold text.
  3. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display the settings associated with the RoundFlushSetting assembly on the page.
  4. Click on the Shading Set list box, followed by the 9ct White Gold option.
  5. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to render the RoundFlushSetting assembly as if it were cast in 9 carat white gold and return to the Project page.
  6. Click to select the first Shoulder assembly in the Master Model Tree. Its name is emphasized in bold text.
  7. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display the settings associated with the Shoulder assembly on the page.
  8. Click on the Shading Set list box, followed by the 18ct LightBox Gold option.
  9. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to render the Shoulder assembly as if it were cast in 18 carat gold and return to the Project page.
  10. Repeat these steps for the second Shoulder assembly in the Master Model Tree.
  11. Click to select the Complex Ring.3DP JewelSmith Project in the Master Model Tree. Its name is emphasized in dark blue.
  12. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display the settings associated with the Complex Ring.3DP JewelSmith Project on the page.
  13. Click on the Shading Set list box, followed by the 18ct LightBox Gold option.
  14. Click and drag on the Ambient Light slider to set the ambient light at 60.
  15. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to render the Complex Ring.3DP JewelSmith Project as if it were cast in 18 carat gold and return to the Project page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The ring's head and shoulders are now complete.

  16. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area of the page to save the JewelSmith Project.

    We are now ready to create the ring's shank.

See Also

Complex Ring Tutorial

Creating the JewelSmith Project

Creating the Centre Setting

Adding Detail to the Centre Setting

Creating the Shoulders

Creating the Shank's Centre Band

Creating the Shank's Sides


Creating the Shank's Centre Band

The ring's shank comprises three components; the centre band, and two sides. The centre band is created in a rotary axis model, which allows us to place detail around the ring's outer rim.

At the beginning of the tutorial we created a blank rotary shank to establish the height and position of the ring's centre setting. We will now re-open the RotaryAxisShank ArtCAM model file and build the shank around the existing setting.

  1. Make sure that the Complex Ring.3DP JewelSmith Project is selected in the Master Model Tree. Its name is emphasized in dark blue.
  2. Click on the Browse Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the Browse Project Folder page. All of the ArtCAM model files associated with this JewelSmith Project are listed on the page.
  3. Click on the RotaryAxisShank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Shank area of the page to open this ArtCAM model. This particular model is empty.
  4. Click on the Create Assembly Silhouette button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to create a vector outline of all of the visible assemblies in the Master Model Tree.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in creating the silhouette from the Head assembly in the Master Model Tree:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The vector outline is drawn on the Default Layer vector layer about the Reference Silhouette and in the model area (the white rectangle) of the 2D View window. We will use this vector artwork to design the remainder of the ring.

In This Section

Drawing the Ring Silhouette Vectors

Drawing the Remaining Sweep Vectors

Sweeping the Shank Shape

Decorating the Shank Edges

Adding the Shank Centre to the Master Model


Drawing the Ring Silhouette Vectors

We will start by creating the vector artwork representing the profile (front view) of the ring. We will work with the vector artwork drawn on the Reference Silhouette vector layer, shown below the model area.

  1. Click to select the outer circle in the reference silhouette. The vector is green and surrounded by a bounding box, indicating that it is locked and selected.
  2. Press the Ctrl + C keys on your keyboard to copy the circle to the ArtCAM clipboard.
  3. Press the Ctrl + V keys on your keyboard to paste a duplicate copy of the circle over the original. The copy of the circle is magenta and surrounded by a bounding box, indicating that it is selected. The copy of the circle is not locked.
  4. Press the ? arrow key on your keyboard to nudge the circle upwards until it is positioned just over a third of the way through the shank.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Since this ring is symmetrical, we will only create the vector artwork representing its left side for now. The resulting shape created using this vector artwork can eventually be mirrored over to the other side of the relief layer in order to create the complete shank.

  5. Press the N key on your keyboard to enter Node Editing mode.
  6. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the bottom right span in the circle.
  7. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key on your keyboard to remove the span.
  8. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the top right span in the circle.
  9. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key on your keyboard to remove the span. The circle is now a semi-circle.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the left side of the semi-circle, where it intersects with the vector outline of the ring's shoulder.
  11. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the I key on your keyboard to insert a new point (node). The point (node) has two associated control points.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  12. Click and drag the new point (node) upwards diagonally until it meets the assembly silhouette vector just below the outline of the ring's shoulder, then release the mouse button to set the position of the point (node).

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Click to select the middle-left node (point) in the semi-circle. The point (node) and its associated control points turn red.
  14. Press the è arrow key on your keyboard a few times to nudge the point (node) inwards very slightly. This produces a tapered effect when creating the shank shape.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  15. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the span between the top two points (nodes). This is a bezier span.
  16. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the L key on your keyboard to convert the bezier span to a line.
  17. Make sure that the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] remains positioned over the linear span between the top two points (nodes), and then press the I key on your keyboard to insert a new point (node) in this span.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  18. Click and drag the new point (node) downwards until it is positioned below the inner reference circle in the Reference Silhouette in such a way that the linear span to the left of the point (node) follows the edge of the assembly silhouette vector.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  19. Click and drag the top right point (node) downwards until it is positioned below the inner reference circle in the Reference Silhouette and horizontally aligned with the point (node) moved previously. Make sure that the point (node) is also aligned vertically as it is dragged downwards.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The last point (node) that we need to edit is the control point associated with the uppermost point (node).

  20. Click and drag the control point associated with the uppermost point (node) downwards diagonally so that it is positioned parallel to its adjoining span, forming a pleasing contour.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  21. Press the Esc key on your keyboard to return to Select Vectors mode. The edited semi-circle is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  22. Click on the Assistant tab to display the Assistant's Home page.
  23. Click on the Mirror Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's page to display the Mirror Vectors page.
  24. Make sure that the Copy the Original Vectors option is selected.
  25. Click on the Right option to create a mirrored copy of the vector to its right. The mirrored vector is magenta and surrounded by a bounding box, indicating that it is selected.
  26. Click on the Close button to return to the Assistant's Home page.
  27. Hold down the Shift key on your keyboard, and then click to select the original vector on the left. Both the original vector and the mirrored copy are magenta and surrounded by a bounding box, indicating that they are both selected.
  28. Click on the Join Vectors By Moving Ends button Linked ArtCAM Graphics Directory Template [JewelSmith] in the toolset shown in the Position, Combine, Trim Vectors area of the Assistant's Home page to join together the selected vectors.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shank's Centre Band

Drawing the Remaining Sweep Vectors

Sweeping the Shank Shape

Decorating the Shank Edges

Adding the Shank Centre to the Master Model


Drawing the Remaining Sweep Vectors

We are now ready to draw the vector artwork that will be used as the drive rails and the cross-section when creating a swept shape.

  1. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
  2. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] to where the horizontal guideline meets the left edge of the model area (the white area) in the 2D View window.
  3. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click and drag to the opposite end of the horizontal guideline where it meets the right edge of the model area.

    The mouse cursor reverts to Linked ArtCAM Graphics Directory Template [JewelSmith] when dragging the mouse.

  4. When the mouse cursor changes from Linked ArtCAM Graphics Directory Template [JewelSmith] to Linked ArtCAM Graphics Directory Template [JewelSmith], release the mouse button to create a preview rectangle with a width equal to that of the model area and a height of zero. A value of approximately 75.398 mm is shown in the Width box.
  5. Type 2 in the Height box.
  6. Click on the Create button to create the rectangle on the Default Layer vector layer.
  7. Click on the Close button to return to the Assistant's Home page. The rectangle is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  8. Press the N key on your keyboard to enter Node Editing mode. We can see that spans and points (nodes) that make up the rectangle.
  9. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the left side span in the rectangle.
  10. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key your keyboard to remove the span.
  11. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the right side span in the rectangle.
  12. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key your keyboard to remove the span. Only the top and bottom sides of the rectangle remain, and the top side is selected.
  13. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the point (node) on the left of the remaining top edge.
  14. When the mouse changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the P key on your keyboard to set this point (node) as the start point (node). The point (node) is green, indicating it is the start point (node).

    We are now ready to draw the cross-section.

  15. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
  16. Type 4 in the Width box.
  17. Type 2 in the Height box.
  18. Click on the Create button to create the rectangle on the Default Layer vector layer.
  19. Click on the Close button to return to the Assistant's Home page. The rectangle is magenta and surrounded by a bounding box, indicating that it is selected.
  20. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the rectangle.
  21. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click and drag the rectangle to the bottom left corner of the model area (the white rectangle). Release the mouse button to set the rectangle in its new position.
  22. Press the N key on your keyboard to enter Node Editing mode.
  23. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the bottom span in the rectangle.
  24. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], press the R key your keyboard to remove the span.
  25. Press the Esc key on your keyboard to return to Select Vectors mode. The edited rectangle is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shank's Centre Band

Drawing the Ring Silhouette Vectors

Sweeping the Shank Shape

Decorating the Shank Edges

Adding the Shank Centre to the Master Model


Sweeping the Shank Shape

The shank shape can be swept very easily, just as long as the appropriate vector artwork is pre-selected in the correct order.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Click anywhere in the model area (the white rectangle) to deselect the edited rectangle. The edited rectangle is black.
  3. Click to select the uppermost line in the model area, which was previously the top span in the first rectangle. The line is magenta and surrounded by a bounding box, indicating that it is selected.
  4. Hold down the Shift key on your keyboard, and then click to select the following vectors in order:
    • the lower line, which was previously the bottom span in the first rectangle
    • the edited rectangle in the bottom left of the model area; and
    • the ring silhouette.

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      The vectors are magenta and surrounded by a bounding box, indicating that they are selected.

  5. Click on the Sweep Profile button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area of the page to create a swept shape on the Relief Layer 1 relief layer using the selected vector artwork.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in creating the swept shape:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  6. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to display a greyscale preview of the swept shape on the Relief Layer 1 relief layer in the 2D View window.

    When sweeping a long shape using a modified ring silhouette, even though the vectors are symmetrical there can be some inconsistencies. It is a good idea to mirror the resulting shape.

  7. Click on the Mirror Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Mirror Relief page.
  8. Select the Left/Right option by clicking on its radio button.
  9. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the left half of the existing swept shape on the Relief Layer 1 relief layer to the right.
  10. Press the F3 key on your keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shank's Centre Band

Drawing the Ring Silhouette Vectors

Drawing the Remaining Sweep Vectors

Decorating the Shank Edges

Adding the Shank Centre to the Master Model


Decorating the Shank Edges

Now that the basic body of the shank is complete, the next step is to add detail to its edges.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to hide the greyscale preview of the mirrored swept shape on the Relief Layer 1 relief layer shown in the 2D View window.
  3. Click on the Assistant tab to display the Assistant's Home page.
  4. Click on the Create Polyline button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset in the Vector Tools area of the Assistant's Home page to display the Poly Line Creation page.
  5. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] to where the horizontal guideline meets the left edge of the model area (the white rectangle).
  6. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to create the polyline's start point (node).
  7. In the Next Point area, type 29 in the dx box and then click on the Add button to create a new point (node) in the polyline.
  8. Click on the Close button to create the polyline and return to the Assistant's Home page.
  9. Click on the File > Import… > Vector Data… menu option from the Main Menu bar to display the Vector Import dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Click on the Look in list box and then browse to the Options\ArtCAM Files\JewelSmith Projects\Complex Ring folder on the Installation DVD.
    • If you have included the ArtCAM Files as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\JewelSmith Projects\ on your computer.
  11. Click on the Files of type list box, followed by the Vector Files (*.ai, *.eps) option.
  12. Click to select the JS_Flourish.eps file listed in the main window of the dialog box. Its name appears in the File name box.
  13. Click the Open button to import the vector artwork. The imported artwork is shown in the top left of the model area and is hosted on the Default Layer vector layer. It is magenta and surrounded by a bounding box, indicating that it is selected.
  14. Hold down the Shift key on your keyboard, and then click to select the polyline created prior to importing the vector artwork. Both the imported vector artwork and the polyline are magenta and surrounded by a bounding box, indicating that they are selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  15. Click on the Paste Along Curve button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Paste Along a Curve page.
  16. Select the Specify Number option by clicking on its radio button.
  17. Type 29 in the Number of Copies box.
  18. Click on the Paste button to paste the copies of the imported vector artwork along the polyline.
  19. Click on the Close button to return to the Assistant's Home page.

    The pasted flourishes protrude outside of the left edge of the model area. This is because ArtCAM JewelSmith aligns the centre of the imported vector artwork with the start point (node) in the polyline when it is pasted.

  20. Click anywhere in the model area (the white rectangle) to deselect the imported vector artwork and the polyline.
  21. Click to select the pasted copies created from the imported vector artwork. The pasted vectors are purple and surrounded by a bounding box, indicating that they are grouped and selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  22. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the left edge of the bounding box that surrounds the grouped vectors.
  23. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], hold down the Alt key on your keyboard and then click and drag the grouped vectors to the right.
  24. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], release the mouse button to set the position of the grouped vectors.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  25. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  26. Click on the Angular button Linked ArtCAM Graphics Directory Template [JewelSmith].
  27. Type 65 in the Angle box.
  28. Click on the Add button to combine the angular shapes with the existing swept shape on the relief layer named Relief Layer 1.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in combining the angular shapes with the swept shape:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  29. Click on the Close button to close the Shape Editor dialog box.
  30. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  31. Click on the Mirror Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the page to display the Mirror Relief page.
  32. Make sure that the Left/Right option is selected by clicking on its radio button.
  33. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the left half of the existing swept shape and the flourish detail on the Relief Layer 1 relief layer to the right.
  34. Press the F3 key on your keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shank's Centre Band

Drawing the Ring Silhouette Vectors

Drawing the Remaining Sweep Vectors

Sweeping the Shank Shape

Adding the Shank Centre to the Master Model


Adding the Shank Centre to the Master Model

We are now ready to add the shank to the Master Model.

  1. Click on the JewelSmith tab to display the Rotary Axis Tools page.
  2. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Add To Master page.
  3. Make sure that Tolerance is set as 0.002.
  4. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the shank shape.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in calculating the replica mesh of the RotaryAxisShank assembly:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the modified RotaryAxisShank assembly to the JewelSmith Project.
  6. A message box appears requesting if you want to replace the existing assembly. Click on the Yes button to replace the existing assembly. A message box appears requesting if you want to save the current ArtCAM model.
  7. Click on the Yes button to save the ArtCAM model. A message box appears confirming that the RotaryAxisShank assembly has successfully been added to the Master Model. Click on the OK button to close the message box.
  8. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Project page.
  9. Click to select the RotaryAxisShank assembly in the Master Model Tree. Its name is emphasized in bold text.
  10. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display the settings associated with the RotaryAxisShank assembly on the page.
  11. Click on the Shading Set list box, followed by the 18ct Lightbox Gold option.
  12. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to render the RoundFlushSetting assembly as if it were cast in 18 carat gold and return to the Project page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shank's Centre Band

Drawing the Ring Silhouette Vectors

Drawing the Remaining Sweep Vectors

Sweeping the Shank Shape

Decorating the Shank Edges


Creating the Shank's Sides

The sides of the shank will be created in a three axis model. We will work with the Ring Silhouette in the rotary axis model, create extra detail and a small side pave. We can then mirror the finished assembly to the opposite side of the model, completing the project.

In This Section

Creating the 3-Axis Shank Model

Creating the Side Decoration

Creating the Side Gem Setting

Adding the Shank's Side to the Master Model

Repositioning and Duplicating the Shank's Side


Creating the 3-Axis Shank Model

To ensure that the side shape we want to create in a new three axis model is positioned correctly relative to the shank shape in the RotaryAxisShank model file, we need to copy the ring silhouette vector from the RotaryAxisShank model file and paste this into a new three axis model.

To retrieve the ring silhouette vector we need to re-open the original RotaryAxisShank model file, which is already a component of the JewelSmith Project.

  1. Make sure that the Complex Ring.3DP JewelSmith Project is selected in the Master Model tree. Its name is emphasized in bold text.
  2. Click on the Browse Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the Browse Project Folder page. All of the ArtCAM model files associated with this JewelSmith Project are listed on the page.
  3. Click on the RotaryAxisShank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Shank area of the page to open the rotary shank model.

    We will copy both the ring silhouette and the inner reference circle in the Reference Silhouette from the RotaryAxisShank model to the ArtCAM clipboard. This inner reference circle can be used to position the ring silhouette correctly when it is pasted into the new three axis model.

  4. Hold down the Shift key on your keyboard, and then click to select the ring silhouette followed by the inner reference circle in the Reference Silhouette.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Press the Ctrl + C keys on your keyboard to copy the selected silhouette vectors to the ArtCAM clipboard.
  6. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area of the Rotary Axis Tools page to display the Project page.
  7. Click on the JewelSmith tab to display the Project Components page.
  8. Click on the 3-Axis Shank button Linked ArtCAM Graphics Directory Template [JewelSmith] in the New Blanks area of the page to display the 3-Axis Shank page.
  9. Click on the Standard list box, followed by the Custom option to select it.
  10. Type 20 in the Diameter box.
  11. Type 5 in the Width and Border boxes, 2 in the Thickness box, and 30 in the Resolution box.
  12. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create an ArtCAM model file according to these settings. This ArtCAM model file is named ThreeAxisShank by default.
  13. Press the Ctrl + V keys on your keyboard to paste the copied silhouette vectors on the ArtCAM clipboard into the model.
  14. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the centre of the bounding box that surrounds the selected silhouette vectors.
  15. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click and drag the vectors upwards until the selected circle overlaps the inner reference circle in the Reference Silhouette drawn in the model area (the white rectangle).

    The mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith] when the vectors are moved.

  16. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], release the mouse button to set the new position of the pasted silhouette vectors.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Click anywhere in the model area to deselect the repositioned pasted silhouette vectors. The silhouette vectors are black.
  18. Click to select the pasted inner reference circle. It is magenta and surrounded by a bounding box.
  19. Press the Delete key on your keyboard to delete the selected circle.

    The inner reference circle in the original Reference Silhouette belonging to the ThreeAxisShank ArtCAM model can now be seen clearly.

See Also

Creating the Shank's Sides

Creating the Side Decoration

Creating the Side Gem Setting

Adding the Shank's Side to the Master Model

Repositioning and Duplicating the Shank's Side


Creating the Side Decoration

We will start by embossing the side profile using the 3D Blend tool.

  1. Click on the Assistant tab to display the Assistant's Home page.
  2. Click to select the pasted ring silhouette vector. It is magenta and surrounded by a bounding box.
  3. Click on the Create 3D Blend button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Tools area of the Assistant's Home page to display the 3D Blend page.
  4. In the Profile area, select the Convex option by clicking on its radio button.
  5. In the Heights area, leave the default value of 0 in the Border box and type 1.5 in the Inner box.
  6. In the Blend from Border to area, select the Middle of Border Vector option by clicking on its radio button.
  7. Click and drag on the slider to the left to set the Proportion as 20%.
  8. Make sure that the Add option is selected in the Combine area by clicking on its radio button.
  9. Click on the Create Blend button to create the blended shape on the Relief Layer 1 relief layer.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in creating the blended shape:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Click on the Close button to return to the Assistant's Home page.
  11. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to display a greyscale image of the blended shape on the Relief Layer 1 relief layer in the 2D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    We are now ready to import some additional vector artwork to add decoration to the blended shape. The imported vector artwork was originally created by joining together semi-circles to produce a rope effect.

  12. Click on the File > Import… > Vector Data… menu option from the Main Menu bar to display the Vector Import dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Click on the Look in list box and then browse to the Options\ArtCAM Files\JewelSmith Projects\Complex Ring folder on the Installation DVD.
    • If you have included the ArtCAM Files as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\JewelSmith Projects\ on your computer.
  14. Click on the Files of type list box, followed by the Vector Files (*.ai, *.eps) option.
  15. Click to select the SideRope.eps file listed in the main window of the dialog box. Its name appears in the File name box.
  16. Click the Open button to import the vector artwork. The imported artwork is shown in the top left of the model area and is hosted on the Default Layer vector layer. It is magenta and surrounded by a bounding box, indicating that it is selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  18. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith].
  19. Type 65 in the Angle box.
  20. Click on the Add button to combine the rounded shape with the existing blended shape on the Relief Layer 1 relief layer.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in creating the rounded shape:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  21. Click on the Close button to close the Shape Editor dialog box.
  22. Press the F3 key on your keyboard to display the composite relief in the 3D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    We will now taper the ring from top to bottom. The whole side shape will become smoother as the bottom becomes thinner.

  23. Press the F2 key on your keyboard to display the 2D View window.
  24. Click on the Fade Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Tools area of the Assistant's Home page to display the Fade Relief page.
  25. Type 75 in the Fade Strength box.
  26. In the Fade Type area, select the Linear option by clicking on its radio button.
  27. Click on the Start button. We can now choose the start and end fading points. The button changes to Stop.
  28. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] to where the top of the outer reference circle in the Reference Silhouette intersects the vertical guideline.
  29. When the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to define the start position for the fade. In the Fade from area, 12 appears in the Y box.
  30. Move the mouse cursor to where the bottom of the outer reference circle in the Reference Silhouette intersects the vertical guideline.
  31. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to define the end position for the fade. In the Fade from area, -12 appears in the X box.
  32. Click on the Create button to fade the blended and flourish shapes already on the Relief Layer 1 relief layer.
  33. Click on the Close button to return to the Assistant's Home page.
  34. Press the F3 key on your keyboard to display the composite relief in the 3D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    Now that the fade has been applied to the Relief Layer 1 relief layer, we are ready to remove some unwanted areas. It is recommended that you wait until after any modifications have been made before resetting any areas of a relief layer so that a clean edge finish is maintained.

  35. Press the F2 key on your keyboard to return to the 2D View window.
  36. Select the inner reference circle in the Reference Silhouette. It is green and surrounded by a bounding box, indicating that it is locked and selected.
  37. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  38. Click on the Zero button. This instructs ArtCAM JewelSmith to reset the area of the Relief Layer 1 relief layer within the boundary of the inner reference circle to zero.
  39. Click on the Close button to close the Shape Editor dialog box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  40. Click to select the ring silhouette vector. It is magenta and surrounded by a bounding box.
  41. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  42. Click on the Zero Rest button. This instructs ArtCAM JewelSmith to reset the area of the Relief Layer 1 relief layer outside the boundary of the ring silhouette to zero.
  43. Click on the Close button to close the Shape Editor dialog box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  44. Press the F3 key on your keyboard to display the composite relief in the 3D View window.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

See Also

Creating the Shank's Sides

Creating the 3-Axis Shank Model

Creating the Side Gem Setting

Adding the Shank's Side to the Master Model

Repositioning and Duplicating the Shank's Side


Creating the Side Gem Setting

We will now create a small pave setting in both of the shank's top corners.

In This Section

Creating the Pave Vector Boundary

Creating the Pave Vector Artwork

Creating the Pave Setting


Creating the Pave Vector Boundary

First we will draw the vector artwork that identifies the area in which we want to create the pave setting.

  1. Press the F2 key on your keyboard to return to the 2D View window.
  2. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to hide the greyscale image of the Relief Layer 1 relief layer shown in the 2D View window.
  3. Make sure that the ring silhouette vector is selected. It is magenta and surrounded by a bounding box.
  4. Click on the Offset Vector(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Offset Vector(s) page.
  5. Type 0.3 in the Offset Distance box.
  6. Select the Inwards/Left option in the Offset Direction area by clicking on its radio button.
  7. Select the Sharp option in the Offset Corners area by clicking on its radio button.

    We will use the default setting of 100 in the Max. Sharp Offset Distance box.

  8. Click on the Offset button to create an offset vector from the ring silhouette vector on the Default Layer vector layer.
  9. Click to select the inner reference circle in the Reference Silhouette. It is green and surrounded by a bounding box.
  10. Type 1 in the Offset Distance box.
  11. Select the Outwards/Right option in the Offset Direction area by clicking on its radio button.
  12. Select the Radiused option in the Offset Corners area by clicking on its radio button.
  13. Click the Offset button to create an offset vector from the inner reference circle on the Default Layer vector layer.
  14. Click on the Close button to return to the Assistant's Home page.
  15. Click anywhere in the model area (the white rectangle) to deselect the offset vector created from the inner reference circle.
  16. Hold down the Shift key on your keyboard, and then click to select the offset vector created from the ring silhouette followed by the offset vector created from the inner reference circle. Both the offset vector created from the ring silhouette and the inner reference circle is magenta and surrounded by a bounding box, indicating that they are both selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  17. Click on the Subtract Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Position, Combine, Trim Vectors area of the Assistant's Home page to subtract the offset circle from the offset ring silhouette vector.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  18. Click anywhere in the model area (the white rectangle) to deselect the remaining vectors.
  19. Click to select the subtracted vector on the right. It is magenta and surrounded by a bounding box.
  20. Press the Delete button on your keyboard to delete the selected vector.

    We will create additional vector artwork on the left of the model area, and then mirror this to the right.

  21. Click on the Create Rectangle button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Rectangle Creation page.
  22. Type 30 in the Width box.
  23. Type 9 in the Height box.
  24. Type 0 in the X and Y boxes.
  25. Click on the Create button to create the rectangle on the Default Layer vector layer.
  26. Click on the Close button to return to the Assistant's Home page.
  27. Click anywhere in the model area (the white rectangle) to deselect the rectangle.
  28. Hold down the Shift key on the keyboard, and then click to select the remaining subtracted vector on the left followed by the rectangle. Both the remaining subtracted vector and the rectangle are magenta and surrounded by a bounding box, indicating that they are both selected.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  29. Click on the Subtract Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Position, Combine, Trim Vectors area of the Assistant's Home page to subtract the rectangle from the remaining vector of the previous subtraction.
  30. Click anywhere in the model area (the white rectangle) to deselect the remaining vectors.
  31. Click to select the remaining vector in the lower left. It is magenta and surrounded by a bounding box
  32. Press the Delete key on your keyboard to delete the selected vector.
  33. Click to select the remaining vector in the top left. It is magenta and surrounded by a bounding box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  34. Click to select the inner reference circle in the Reference Silhouette. It is green and surrounded by a bounding box, indicating that it is locked and selected.
  35. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to display a greyscale image of the Relief Layer 1 relief layer in the 2D View window.
  36. Press the F12 key on your keyboard to display the Shape Editor dialog box
  37. Click on the Zero button. This instructs ArtCAM JewelSmith to reset the area of the Relief Layer 1 relief layer inside the boundary of the inner reference circle to zero.
  38. Click on the Close button to close the Shape Editor dialog box.
  39. Click anywhere in the model area (the white rectangle) to deselect the inner reference circle vector.
  40. Click to select the remaining vector in the top left. It is magenta and surrounded by a bounding box.
  41. Click on the Create Angled Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Relief Tools area of the Assistant's Home page to display the Create Angled Plane page.
  42. Click on the Start button. We can now choose the start and end points in the angled plane. The button changes to Stop.
  43. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] a little over halfway along the left span in the selected vector, and then click to define this as the start position for the angled plane.
  44. Move the mouse cursor Linked ArtCAM Graphics Directory Template [JewelSmith] over the start point (node) in the selected vector.
  45. When the mouse cursor changes to Linked ArtCAM Graphics Directory Template [JewelSmith], click to define this as the end position for the angled plane.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  46. In the First Point on Plane area, type 0.25 in the Z box.
  47. In the Second Point on Plane area, type 1 in the Z box.
  48. Select the Lowest option in the Combine area by clicking on its radio button.
  49. Click the Create button to create the angled plane on the Relief Layer 1 relief layer.
  50. Click on the Close button to return to the Assistant's Home page.

See Also

Creating the Side Gem Setting

Creating the Pave Vector Artwork

Creating the Pave Setting


Creating the Pave Vector Artwork

We will create the side gem setting and its associated beads using the Pave Wizard tool. We must edit the pave artwork created by ArtCAM JewelSmith so that it is restricted to, yet also occupies, the same area as the angled plane.

  1. Click on the JewelSmith tab to display the General Tools page.
  2. Click on the Pave Wizard button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area of the page to display the Pave Wizard page.
  3. Make sure that the vector in the top left is selected. It is magenta and surrounded by a bounding box.
  4. Select the Linear option in the Pave Type area by clicking on its radio button.
  5. Type 1 in the Stone Diameter box.
  6. Type 0.5 in the Bead Diameter box.
  7. Select the Selected Vector option in the Pave Area by clicking on its radio button.
  8. Click on the Gem Colour list box, followed by the Diamond option.
  9. Click on the Create button to create the vector artwork for the pave setting on the Default Layer vector layer.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the pave gem settings and return to the General Tools page.

    The larger circles in the pave vector artwork are red, indicating that they are gem vectors. These gem vectors are drawn on a new vector layer named Gem Vectors, which is positioned directly above the Default Layer in the layer stack in the Vectors area of the Assistant's Home page.

  11. Click and drag to create a bounding box around all of the vector artwork in the pave setting, then release the mouse to select the all of the vectors within the bounding box.
  12. Click on the Zoom Object(s) button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to zoom in on the selected vector artwork. We can see that the vector in the top left used to define the pave area is selected amongst the selected artwork.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  13. Hold down the Shift key on your keyboard, and then click to deselect the vector used to define the pave area. The vector is black, indicating that it is no longer selected.
  14. Click on the Assistant tab to display the Assistant's Home page.
  15. Double-click on the Transform Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Tools area of the Assistant's Home page to display the Transform Vector(s) page.
  16. Type 18 in the Rotate box, and then click on the Apply button. The selected vector artwork for the pave setting is rotated clockwise.
  17. Type -0.18 in the Move X box, and then click on the Apply button. The selected vector artwork for the pave setting is moved to the left.
  18. Click on the Close button to set the position of the vector artwork for the pave setting and return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  19. Click anywhere in the model area (the white rectangle) to deselect the transformed vector artwork for the pave setting.
  20. Click to select the vector originally used to define the pave area. The vector is magenta and surrounded by a bounding box.
  21. Hold down the Shift key on your keyboard, click and drag to create a bounding box around the transformed vector artwork for the pave setting and then release the mouse button to select all of the vectors within the bounding box.
  22. Click on the Vector Clipping button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Position, Combine, Trim Vectors area of the Assistant's Home page.
  23. Select the Inside option in the Clipping Direction area by clicking on its radio button.
  24. Select the Delete option in the Overlapping Vectors area by clicking on its radio button.
  25. Click on the Clip Vectors button to delete all of the selected vectors within the boundary of the vector used to define the pave area.
  26. Click on the Close button to return to the Assistant's Home page.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  27. Click anywhere in the model area (the white rectangle) to deselect the clipped vector artwork.
  28. Hold down the Shift key on your keyboard, and then click to select all six of the larger circle vectors in turn. These vectors represent the position of the 1 mm stones in the gem setting.
  29. Click on the JewelSmith tab to display the General Tools page.
  30. Click on the Vectors To Gem Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area of the page to display the Vectors To Gem Vectors page.
  31. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith] to define the shape of the gems.
  32. Make sure that the default Get Gem sizes from vectors option is selected in the Standard list box.
  33. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the colour settings available for the gem vectors.
  34. Click on the Diamond button Linked ArtCAM Graphics Directory Template [JewelSmith] to select a diamond gem.
  35. Make sure that the Create new gem vectors and Remove original vectors options are selected.
  36. Type Diamonds in the Gems Name box.
  37. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gem vectors and return to the General Tools page. The gem vectors are drawn on the Gem Vectors vector layer and shown in red, while the original circles are deleted.

See Also

Creating the Side Gem Setting

Creating the Pave Vector Boundary

Creating the Pave Setting


Creating the Pave Setting

We are now ready to create the pave setting.

  1. Click on the Create Gems button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area of the page to display the Create Gems page.
  2. Click to deselect the Create only selected gem vectors option.
  3. Click to select the Lay On Composite Relief option.
  4. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gems.
  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the gems to the Master Model.

    Now we will have to manually fill in the rest of the pave area with beads.

  6. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to hide the greyscale image of the Relief Layer 1 relief layer shown in the 2D View window.
  7. Click to select any of the smaller circle vectors inside of the vector used to define the pave area. These circles represent the beads in the gem setting. The selected circle is magenta and surrounded by a bounding box.
  8. Hold down the Ctrl key on your keyboard to keep the original circle in its position, and then click and drag the mouse to move a copy of the circle to another location within the vector representing the pave area.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  9. Repeat the previous step until the vector representing the pave area is full of circle vectors representing the beads and stones in the gem setting, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Hold down the Shift key on your keyboard and then click to select all six of the gem vectors shown in red. The circles are magenta and surrounded by a bounding box.
  11. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  12. Click on the Angular button Linked ArtCAM Graphics Directory Template [JewelSmith].
  13. Type -65 in the Angle box.
  14. Click on the Add button to add the negative angular shapes to the Relief Layer 1 relief layer.
  15. Click on the Close button to close the Shape Editor dialog box.

    The triangular recesses in the gem setting continue beyond the zero plane of the relief layer. We must merge a flat plane equal to the size of the model area and a height of zero with the content on the relief layer in order to remove everything below the zero plane.

  16. Double-click on the white colour in the model area (the white rectangle) to display the Shape Editor dialog box. The white colour is displayed in the main window of the dialog box.
  17. Click on the Merge High button.
  18. Click on the Close button to close the Shape Editor dialog box.
  19. Press the F3 key on the keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  20. Press the F2 key on the keyboard to return to the 2D View window.
  21. Hold down the Shift key on your keyboard, and then click to select each of the circle vectors representing the beads in the gem setting.
  22. Press the F12 key on your keyboard to display the Shape Editor dialog box.
  23. Click on the Round button Linked ArtCAM Graphics Directory Template [JewelSmith].
  24. Type 90 in the Angle box.
  25. Click on the Add button to add the rounded shapes to the existing content on the Relief Layer 1 relief layer.
  26. Click on the Close button to close the Shape Editor dialog box.
  27. Click on the Mirror Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Mirror Relief page.
  28. Select the Left/Right option by clicking on its radio button.
  29. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the content on the left side of the relief layer to the right.
  30. Press the F3 key on your keyboard to display the composite relief in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    This is the complete shape representing one side of the shank.

See Also

Creating the Side Gem Setting

Creating the Pave Vector Boundary

Creating the Pave Vector Artwork


Adding the Shank's Side to the Master Model

We are now ready to add the shank's side to the Master Model.

  1. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Add To Master page.
  2. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create a replica mesh of the shank side shape.

    A progress bar appears beneath the Colour Palette indicating the progress ArtCAM JewelSmith is making in calculating the replica mesh of the ThreeAxisShank assembly:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the ThreeAxisShank assembly to the JewelSmith Project.
  4. A message box appears requesting if you want to save the current ArtCAM model, click on the Yes button to close the message box and save the ArtCAM model.
  5. A message box appears confirming that the ThreeAxisShank assembly has been added to the Master Model. Click on the OK button to close the message box and return to the General Tools page.
  6. Click to select the ThreeAxisShank assembly in the Master Model Tree. Its name is emphasized in bold text.
  7. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display the settings associated with the ThreeAxisShank assembly on the page.
  8. Click on the Shading Set list box, followed by the 18ct Lightbox Gold option.
  9. Click the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to render the ThreeAxisShank assembly as if it were cast in 18 carat gold and return to the Project page.

See Also

Creating the Shank's Sides

Creating the 3-Axis Shank Model

Creating the Side Decoration

Creating the Side Gem Setting

Repositioning and Duplicating the Shank's Side


Repositioning and Duplicating the Shank's Side

The shank's side is currently situated in the middle of the RotaryAxisShank assembly. We need to nudge the shank's side to the edge and then create a mirrored copy. Before doing this we will mirror the ThreeAxisShankGems assembly over to the right side of the shank.

  1. Right-click on the RotaryAxisShank assembly in the Master Model Tree to display its context menu, and then click on the Hide menu option to hide the assembly from view in the 3D View window.

    The view of the ThreeAxisShank assembly is no longer obstructed in the 3D View window.

  2. Click to select the ThreeAxisShankGems assembly in the Master Model Tree. Its name is emphasized in bold text.
  3. Click on the Mirror button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the Project page to display its settings.
  4. Select the World Centre option in the Transform Relative To area by clicking on its radio button.
  5. Select the Z-X Plane option in the Plane to mirror in area by clicking on its radio button.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the ThreeAxisShankGems assembly and return to the Project page.
  7. Click to select the first of the ThreeAxisShankGems assemblies in the Master Model Tree. Its name is emphasized in bold text.
  8. Click on the Cut button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the page to cut the ThreeAxisShankGems assembly from the Master Model Tree to the ArtCAM clipboard.
  9. Click to select the ThreeAxisShank assembly in the Master Model tree. Its name is emphasized in bold text.
  10. Click on the Paste button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area of the page to paste the copy of the ThreeAxisShankGems assembly from the ArtCAM clipboard to the ThreeAxisShank assembly.
  11. Repeat these steps for the remaining ThreeAxisShankGems assembly in the Master Model Tree.

    Both of the ThreeAxisShankGems assemblies are now associated directly with the ThreeAxisShank assembly. This means that all of these assemblies can all be repositioned simultaneously.

  12. Click to select the ThreeAxisShank assembly in the Master Model Tree. Its name is emphasized in bold text.
  13. Click on the Nudge button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area to display its settings.
  14. Select the World Centre option in the Transform Relative To area by clicking on its radio button.
  15. Type 1 in the Step box, and then click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon once to move the ThreeAxisShank assembly along the X-axis by the specified step.
  16. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to confirm the new position of the ThreeAxisShank assembly and return to the Project page.
  17. Right-click on the RotaryAxisShank assembly in the Master Model Tree to display its context menu, and then click on the Show menu option to display the assembly in the 3D View window.
  18. Click to select the ThreeAxisShank assembly in the Master Model tree. Its name is emphasized in bold text.
  19. Click on the Mirror button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area of the page to display its settings.
  20. Select the World Centre option in the Transform Relative To area by clicking on its radio button.
  21. Select the Y-Z Plane option in the Plane to mirror in area by clicking on its radio button.
  22. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to mirror the ThreeAxisShank assembly and return to the Project page.

    The finished Complex Ring JewelSmith Project is shown in the 3D View window:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  23. Click to select the ComplexRing.3DP JewelSmith Project in the Master Model Tree. Its name is emphasized in dark blue.
  24. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area of the page to save the JewelSmith Project.
  25. Click on the Close Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area of the page to close the JewelSmith Project and return to the Assistant's Getting Started page.

See Also

Creating the Shank's Sides

Creating the 3-Axis Shank Model

Creating the Side Decoration

Creating the Side Gem Setting

Adding the Shank's Side to the Master Model


JewelSmith Tools Reference

When you start ArtCAM JewelSmith, there are two buttons on the Assistant's Getting Started page in addition to those normally found in ArtCAM Pro. These two buttons enable you to create a new, or open an existing, JewelSmith Project. ArtCAM JewelSmith can still be used to create conventional ArtCAM models. However, if you want to make use of many of the additional features available for managing related files or combining 3D Assemblies you should start by creating a JewelSmith Project.

In This Chapter

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Creating a New Project

You can create a JewelSmith Project in two ways. You can create an entirely new project, or you can create a project from an existing 3D model.

To create a new JewelSmith Project:

  1. Click on the Create JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the New Project page.
    • Alternatively, you can click on the File > New Project… menu option from the Main Menu bar to display the New Project page.
  2. Type the name that you want to give to the project in the Project Name box. All projects are named NewProject by default.
  3. Make sure that the path shown in the Location area of the page reflects where you want to save the project on your computer.

    If you want to change the location:

    • First, click on the Change Directory button to display the Browse for Folder dialog box.
    • Next, click to select the directory or folder in which you want to create the JewelSmith Project folder.
    • Finally, click on the OK button to confirm your choice and close the Browse for Folder dialog box. The new location is shown on the New Project page.

      If this is the first project you have created, ArtCAM JewelSmith prompts you to specify the location in which you want to store your project files.

  4. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the JewelSmith Project and display the Project page.
    • You can click on the Back button Linked ArtCAM Graphics Directory Template [JewelSmith] if you want to return to the Assistant's Home page without creating the JewelSmith Project.

To create a JewelSmith Project from a 3D Model saved as a 3D Studio (*.3DS), 3D Assembly (*.3DA), Binary or ASCII STL (*.STL), JewelSmith Project (*.3DP) or Delcam Machining Triangles (*.DMT) file:

  1. Make sure that the 3D model in the file is orientated with the head of the ring pointing upwards in the Z direction and with the Y-axis 'through the finger'.
  2. Click on the Import 3D Model button to display the Import 3D Model File dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Look in list box and select the directory in which the 3D model that you want to open is stored.
  4. Once you have found the 3D model file, click on its file name. Its name appears in the File name box.
  5. Click on the Open button to open the 3D model and display the Project page. The JewelSmith Project inherits the name of the imported 3D model file.

ArtCAM JewelSmith has stored all of the information about the project and has created a directory structure to manage any files created as part of it.

To view the files created by ArtCAM JewelSmith, browse to the location specified on the New Project page using Windows Explorer, and open the directory. The ArtCAM models and relief files that will make up this project will be stored in sub-folders within this directory.

See Also

JewelSmith Tools Reference

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Opening an Existing Project

To open an existing JewelSmith Project, you begin by opening the project's Master Model file (*.3DP), contained within a project folder. The Master Model contains links to the other files contained within the project folder, so to copy or move a JewelSmith Project, you should always select the whole Project folder, not just the Master Model file contained within it.

To open an existing JewelSmith Project:

  1. Click on the Open JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the Open JewelSmith Project File dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    • If you have Ring Projects from ArtCAM JewelSmith version 6 or earlier, then you can also open 3D Assembly files (*.3DA) or the Ring Information (Ring.info) files associated with the original project. Use the Files of type list box in the Load JewelSmith Master Model dialog box to select the appropriate file type. You should be aware that older JewelSmith files might not contain all of the information required to utilize some of the tools (such as Edit Associated Model).

      Alternatively, you can click on the File > Open Project… menu option from the Main Menu bar to display the Load JewelSmith Master Model dialog box.

    • Click on the Files of type list box, and then click on the file type of the project that you want to open.
  2. Click on the Look in list box and select the directory in which the project that you want to open is stored.
  3. Once you have found the project file, click on its file name. Its name appears in the File name box.
  4. Click on the Open button to open the project and display the Project page.

The Project page contains the Master Model Tree and a range of tools that can be used to manage the Master Model.

See Also

JewelSmith Tools Reference

Creating a New Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Closing a Project

To close the JewelSmith Project that you are currently working on:

  1. Click on the Close Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area of the Master Model Project page.
    • Alternatively, you can click on the File > Close Project menu option from the Main Menu bar to close the JewelSmith Project.

If you click on the Close Project button before saving a new project, or any changes that you may have made to an existing project, a message box appears requesting if you want to save the project or not.

If you want to save the project:

  • Click on the Yes button to save the project and return to the Assistant's Getting Started page.

If you do not want to save the project:

  • Click on the No button to close the message box and return to the Assistant's Getting Started page.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Saving a Project

To save the JewelSmith Project that you are currently working on:

  1. Click on the Save Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area of the Master Model Project page.
    • Alternatively, you can click on the File > Save Project menu option from the Main Menu bar to close the JewelSmith Project.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Using the Master Model Tree

You can use the Master Model Tree on the Project page to manage your JewelSmith Project.

  • The Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates the 3D Project file you have created, commonly referred to as the Master Model.
  • The Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates each of the 3D Assembly files that you have created as components within your project.
  • The Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates that a replica triangle mesh has been created as part of an assembly.
  • The Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates that a gem setting has been created as part of an assembly.
  • The Linked ArtCAM Graphics Directory Template [JewelSmith] icon indicates the size and national standard system used for an assembly.

To toggle the display of a component:

  1. Click to select the name of the Project component that you want to edit.
  2. Right-click to display the component's context-menu.
  3. Click on the menu option that you require:
    • If you want to display the component in the 3D View window, click on the Show menu option.
    • You can show the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith], any assembly Linked ArtCAM Graphics Directory Template [JewelSmith], any replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith], and any gem setting Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree.
    • If you want to hide the component from view in the 3D View window, click on the Hide menu option.
    • You can hide the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith], any assembly Linked ArtCAM Graphics Directory Template [JewelSmith], any replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith], and any gem setting Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree.
    • If you want to cut the component from the Master Model Tree to the ArtCAM clipboard, click on the Cut menu option.
    • If you want to copy the component to the ArtCAM clipboard, click on the Copy menu option.
    • You can copy the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith], any assembly Linked ArtCAM Graphics Directory Template [JewelSmith], any replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith], and any gem setting Linked ArtCAM Graphics Directory Template [JewelSmith] from the Master Model Tree to the clipboard.
    • If you want to paste the component from the ArtCAM clipboard to the Master Model Tree, click on the Paste menu option.
    • You can only paste from the clipboard into the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] or an assembly Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree.
    • If you want to delete the component from the Master Model Tree, click on the Delete menu option.
    • If you want to import a new component into the Master Model Tree at the level of the currently selected component, click on the Import menu option.

      Depending on which component you want to import, see Importing an Assembly, Importing a Gem or Importing a Replica Mesh for further details.

    • If you want to export the component from the Master Model Tree, click on the Export menu option.

      Depending on which component you want to export, see Exporting an Assembly, Exporting a Gem or Exporting a Replica Mesh for further details.

    • If you want to smooth the edges of the triangles that make up the replica mesh, click on the Smooth menu option.
    • You can only smooth a replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] or an assembly Linked ArtCAM Graphics Directory Template [JewelSmith] with an associated replica mesh.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Working with Assemblies

You can work directly from the Master Model Tree to build and edit the assemblies that make up your complete jewellery design.

In This Section

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Creating an Empty Assembly

You can add an empty assembly to the Master Model Tree. No associated ArtCAM model file is created along with the empty assembly, although you can make a new component directly from this.

To create an empty assembly in the Master Model Tree:

  1. Click to select the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree. Its name is emphasized in blue, and its associated options are displayed on the page.
  2. Click on the Add Empty Assembly button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to add the new assembly to the Master Model Tree. It is named New Assembly by default. The assembly is positioned at the bottom of the Master Model Tree.
    • To change the name of the assembly, see Viewing the Attributes of an Assembly for details.

You can now create a component from the empty assembly. See Creating a Component from an Empty Assembly for details.

See Also

Working with Assemblies

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Creating a Component from an Empty Assembly

You can create a component from an empty assembly already added to the Master Model Tree. An empty assembly has no associated ArtCAM model file, replica mesh or gem setting. An empty assembly is easily identified in the Master Model Tree as having no Linked ArtCAM Graphics Directory Template [JewelSmith] or Linked ArtCAM Graphics Directory Template [JewelSmith] icon beside it.

To create a component from an empty assembly:

  1. Click to select the blank assembly Linked ArtCAM Graphics Directory Template [JewelSmith] from which you want to create a component. Its name is now emphasized in blue, and its associated options are displayed on the page.

    A blank assembly is named NewAssembly by default, although you may have already changed its name. See Viewing the Attributes of an Assembly for details.

  2. Click on the Add New Component button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the Project Components page.

You can now use the tools in the New Blanks or Libraries area to create a component from the empty assembly. For details, see Using the Blanks for details.

See Also

Working with Assemblies

Creating an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Exporting an Assembly

You can export an assembly as a 3D Assembly (*.3DA), Binary STL (*.STL), ASCII STL (*.STL), Wavefront Object (*.OBJ) or Delcam Machining Triangles (*.DMT) file.

To export an assembly:

  1. Click to select the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree that you want to export. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Export button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to display the Export Assembly As… dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Save in list box and select the directory in which you want to save the assembly.
  4. Define a name for the assembly in the File name box.
  5. Click on the Files of type list box, followed by the file type in which you want to save the assembly.
    • You can export an assembly as a 3D Assembly (*.3da) Linked ArtCAM Graphics Directory Template [JewelSmith], Binary STL (*.stl) Linked ArtCAM Graphics Directory Template [JewelSmith], ASCII STL (*.stl) Linked ArtCAM Graphics Directory Template [JewelSmith], Wavefront Object (*.obj) or Delcam Machining Triangles (*.dmt) file only.
  6. Click on the Save button to close the dialog box and save the assembly file.

The assembly file can then be imported into any Master Model. For further details, see Importing an Assembly.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Editing an Assembly Design

You can edit the design of an assembly, and in turn reconstruct its associated replica mesh and gem settings.

To edit an existing assembly:

  1. Click to select the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to reconstruct. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Edit Associated Model button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to open the ArtCAM model associated with the assembly.

A page of tools is displayed on the JewelSmith tab relating to the assembly when it was first created. For example, if you are editing a Rotary Flush setting, the Rotary Axis Tools page is displayed. You can use the available tools to reconstruct the assembly.

If you attempt to edit an empty assembly, a message box appears warning you that there is no associated ArtCAM model for the assembly. Click on the OK button to close the message box.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Adding a Gem to an Assembly

You can add a gem to an existing assembly.

To add a gem to an assembly:

  1. Click to select the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] in which you want to add a gem setting. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Add Gem button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display options for each available shape of gemstone.
  3. Define the shape of the gemstone you want to add to the assembly by clicking on the appropriate button.
  4. Click on the Standard list box, and then on the standard that you want to use.

    Hexagon, Triangle and Trillion shapes do not have a Standard size setting. You must define the Length, Width and Depth for each of these particular gemstones.

    If you select the Custom option, the Size list box is greyed-out. You must define the Length, Width and Depth of the gemstone using the boxes on the page.

    If you select the Carat option, the Length, Width and Depth boxes are updated according to the size of the gemstone you define using the Size list box.

  5. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the colour options available for the gemstone.
  6. Set the colour of the gemstone you want to add to the assembly by clicking on the appropriate button.
  7. Type a name for the gem in the Gem name box.
  8. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to add the gem to the assembly.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Viewing the Attributes of an Assembly

You can view details about an assembly including its name, visibility, associated ArtCAM model files, ring properties, volume, material and weight. You can also edit many of these attributes.

To display the attributes of an assembly:

  1. Click to select the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] for which you want to view its attributes. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Attributes button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display its current attributes. All of the attributes shown on the page can be edited, except for the following:

    The units of measurement used of the volume of the assembly, as shown in mm³.

    • The location of the ArtCAM model file (*.art) within the JewelSmith Project folder, from which the assembly was created. For further information, see Creating a New Project.
    • The ring properties of the assembly. If the assembly is not a ring, this will be shown as None.
  3. The current name of the assembly is shown in the Name box. If you want to change its name, type the new name in this box.
  4. If you want to hide the assembly from view, click to deselect the Visible option. Each assembly is visible by default. If you want to restore the hidden assembly, click to select the Visible option again.
  5. The given weight of the assembly is controlled by the material and units of measurement currently selected. This value is updated if either the material or units of measurement are changed. If you want to change the material used for the assembly:
    • Click on the Material list box, followed by the material in which it will eventually be cast. Silver (Sterling) is selected by default.

      If you want to calculate the volume of the assembly whilst compensating for any shrinkage that you would expect to occur during the casting process:

    • Define the percentage of the assembly's original volume by which you expect it to reduce during the casting process in the Shrinkage box. No shrinkage value is applied by default.

      If you want to change the units of measurement in which the assembly is weighed:

    • Click on the Weight list box, followed by the unit of measurement that you want to use. Metric (g) is selected by default.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to apply any changes that you have made to the attributes.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Creating a Duplicate Assembly

You can create a duplicate copy of an existing assembly in the Master Model Tree.

To create a duplicate assembly:

  1. Click to select the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to copy. Its name is emphasized in bold text, and its associated options are displayed on the page.
  2. Click on the Copy button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to place a copy of the assembly on the ArtCAM JewelSmith clipboard.
  3. Click to select the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith]. Its name is now emphasized in bold text, and its options are displayed on the page.
  4. Click on the Paste button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to create a duplicate copy of the assembly as part of the Master Model. The copy shares the name of the original assembly from which it was copied.

You might want to change the name of the copy so that it can easily be distinguished from the original. For further details, see Viewing the Attributes of an Assembly.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Deleting an Assembly

Importing an Assembly

Transforming an Assembly


Deleting an Assembly

You can delete an existing assembly from the Master Model Tree.

To delete an assembly:

  1. Click to select the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to delete. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Delete button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area. The assembly is deleted from the Master Model Tree.

The ArtCAM model file and any replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] or gem setting Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the assembly is deleted from the Master Model Tree along with it.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Importing an Assembly

Transforming an Assembly


Importing an Assembly

You can import a 3D Studio (*.3DS), 3D Assembly (*.3DA), Binary or ASCII STL (*.STL), JewelSmith Project (*.3DP) or Delcam Machining Triangles (*.DMT) file into the Master Model Tree as an assembly.

To import an assembly:

  1. Click to select the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith]. Its name is now emphasized in bold text, and its options are displayed on the page.
  2. Click on the Import button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to display the Import 3D Model File dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Look in list box and select the directory in which the assembly that you want to import is stored.
  4. Click on the name of the assembly that you want to import. Its name appears in the File name box.
  5. Click on the Open button to import the assembly into the Master Model Tree.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Transforming an Assembly


Transforming an Assembly

You can move, rotate and scale an existing assembly. For details, see Using the Nudge Tool and Using the Scale Tool.

See Also

Working with Assemblies

Creating an Empty Assembly

Creating a Component from an Empty Assembly

Exporting an Assembly

Editing an Assembly Design

Adding a Gem to an Assembly

Viewing the Attributes of an Assembly

Creating a Duplicate Assembly

Deleting an Assembly

Importing an Assembly


Working with Gem Settings

You can change the size, position and colour of a gem settings associated with an assembly directly from the Master Model Tree. You can also export a gem as a 3D Assembly (*.3DA), STL model (*.STL), ASCII STL (*.STL), Wavefront Object (*.OBJ) or Delcam Machining Triangles (*.DMT) file, or delete it.

In This Section

Editing a Gem's Size and Colour

Exporting a Gem

Deleting a Gem

Importing a Gem

Transforming a Gem


Editing a Gem's Size and Colour

You can change the dimensions and colour of an existing gem.

To edit the size and/or colour of a gem:

  1. Click to select the Linked ArtCAM Graphics Directory Template [JewelSmith] icon beside the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the gem setting that you want to edit. The gem settings Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the assembly are now shown in the Master Model Tree.
  2. Click to select the name of the gem Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to edit. Its name is now shown in bold text, and its options are displayed on the page.
  3. Click on the Gem Properties button Linked ArtCAM Graphics Directory Template [JewelSmith] to display its setting options on the page.
  4. If you want to adjust the size of the gem, click on the Standard list box, and then on the standard that you want to use:
    • If you select the Custom option, the Size list box is greyed-out. You must define the Length, Width and Depth of the gem using the boxes on the page.
    • If you select the Carat option, the Length, Width and Depth boxes are updated according to the size of the gem you define using the Size list box.
  5. If you want to change the colour of the gem, click on the Edit Colour button to display its colour options, and then click on the button for the new colour that you want to use.

See Also

Working with Gem Settings

Exporting a Gem

Deleting a Gem

Importing a Gem

Transforming a Gem


Exporting a Gem

You can export a gem as a 3D Assembly (*.3DA), Binary STL (*.STL), ASCII STL (*.STL), Wavefront Object (*.OBJ) or Delcam Machining Triangles (*.DMT) file.

To export a gem:

  1. Click to select the gem Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to export. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Export button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to display the Export Gem As… dialog box.

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Save in list box and select the directory in which you want to save the gem.
  4. Define a name for the gem in the File name box.
  5. Click on the Files of type list box, followed by the file type in which you want to save the gem.
    • You can export a gem as a 3D Assembly (*.3da) Linked ArtCAM Graphics Directory Template [JewelSmith], Binary STL (*.stl) Linked ArtCAM Graphics Directory Template [JewelSmith], ASCII STL (*.stl) Linked ArtCAM Graphics Directory Template [JewelSmith], Wavefront Object (*.obj) or Delcam Machining Triangles (*.dmt) file only.
  6. Click on the Save button to close the dialog box and save the gem file.

See Also

Working with Gem Settings

Editing a Gem's Size and Colour

Deleting a Gem

Importing a Gem

Transforming a Gem


Deleting a Gem

You can delete an existing gem from the Master Model Tree.

To delete a gem:

  1. Click to select the name of the gem Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to delete. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Delete Gem button Linked ArtCAM Graphics Directory Template [JewelSmith]. The gem Linked ArtCAM Graphics Directory Template [JewelSmith] is deleted from the Master Model Tree.

See Also

Working with Gem Settings

Editing a Gem's Size and Colour

Exporting a Gem

Importing a Gem

Transforming a Gem


Importing a Gem

You can import a 3D Assembly (*.3DA), Binary or ASCII STL (*.STL), Wavefront Object (*.OBJ) or Delcam Machining Triangles (*.DMT) file into the Master Model Tree as a gem.

To import a gem:

  1. Click to select the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] or assembly Linked ArtCAM Graphics Directory Template [JewelSmith] into which you want to import the gem. Its name is now emphasized in bold text, and its options are displayed on the page.
  2. Click on the Import button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to display the Import 3D Model File dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Look in list box and select the directory in which the gem that you want to import is stored.
  4. Click on the name of the gem that you want to import. Its name appears in the File name box.
  5. Click on the Open button to import the gem into the Master Model Tree.

See Also

Working with Gem Settings

Editing a Gem's Size and Colour

Exporting a Gem

Deleting a Gem

Transforming a Gem


Transforming a Gem

You can move, rotate and scale an existing gem. For details, see Using the Nudge Tool and Using the Scale Tool.

See Also

Working with Gem Settings

Editing a Gem's Size and Colour

Exporting a Gem

Deleting a Gem

Importing a Gem


Working with Replica Meshes

You can export a replica mesh in the Master Model Tree as a 3D Assembly (*.3DA), STL model (*.STL), ASCII STL (*.STL), Wavefront Object (*.OBJ) or Delcam Machining Triangles (*.DMT) file, reverse the direction of its triangles or delete it.

In This Section

Exporting a Replica Mesh

Deleting a Replica Mesh

Importing a Replica Mesh

Reversing a Replica Mesh

Transforming a Replica Mesh


Exporting a Replica Mesh

You can export a replica mesh as a 3D Assembly (*.3DA), STL model (*.STL), ASCII STL (*.STL), Wavefront Object (*.OBJ) or Delcam Machining Triangles (*.DMT) file.

To export a replica mesh:

  1. Click to select the Linked ArtCAM Graphics Directory Template [JewelSmith] icon beside the assembly Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the replica mesh that you want to export. The replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] associated with the assembly is now shown in the Master Model Tree.
  2. Click to select the name of the replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to export. Its name is now shown in bold text, and its options are displayed on the page.
  3. Click on the Export Mesh button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Export Mesh As… dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  4. Click on the Save in list box and select the directory in which you want to save the replica mesh.
  5. Define a name for the replica mesh in the File name box.
  6. Click on the Files of type list box, and then on the file type in which you want to save the replica mesh.
    • You can export a replica mesh as a 3D Assembly (*.3da) Linked ArtCAM Graphics Directory Template [JewelSmith], STL model (*.stl) Linked ArtCAM Graphics Directory Template [JewelSmith], ASCII STL (*.stl) Linked ArtCAM Graphics Directory Template [JewelSmith], Wavefront Object (*.obj) or Delcam Machining Triangles (*.dmt) file only.
  7. Click on the Save button to close the dialog box and save the replica mesh.

See Also

Working with Replica Meshes

Deleting a Replica Mesh

Importing a Replica Mesh

Reversing a Replica Mesh

Transforming a Replica Mesh


Deleting a Replica Mesh

You can delete an existing replica mesh from the Master Model Tree.

To delete a replica mesh:

  1. Click to select the name of the replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to delete. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Delete Mesh button Linked ArtCAM Graphics Directory Template [JewelSmith]. The replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] is deleted from the Master Model Tree.

See Also

Working with Replica Meshes

Exporting a Replica Mesh

Importing a Replica Mesh

Reversing a Replica Mesh

Transforming a Replica Mesh


Importing a Replica Mesh

You can import a 3D Assembly (*.3DA), Binary or ASCII STL (*.STL), Wavefront Object (*.OBJ) or Delcam Machining Triangles (*.DMT) file into the Master Model Tree as a replica mesh.

To import a replica mesh:

  1. Click to select the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] or assembly Linked ArtCAM Graphics Directory Template [JewelSmith] into which you want to import the replica mesh. Its name is now emphasized in bold text, and its options are displayed on the page.
  2. Click on the Import button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Edit area to display the Import 3D Model File dialog box:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  3. Click on the Look in list box and select the directory in which the replica mesh that you want to import is stored.
  4. Click on the name of the replica mesh that you want to import. Its name appears in the File name box.
  5. Click on the Open button to import the replica mesh into the Master Model Tree.

See Also

Working with Replica Meshes

Exporting a Replica Mesh

Deleting a Replica Mesh

Reversing a Replica Mesh

Transforming a Replica Mesh


Reversing a Replica Mesh

You can reverse the direction of the triangles within an existing replica mesh in the Master Model Tree.

To reverse the direction of the triangles within a replica mesh:

  1. Click to select the name of the replica mesh Linked ArtCAM Graphics Directory Template [JewelSmith] that you want to reverse. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Reverse Mesh button Linked ArtCAM Graphics Directory Template [JewelSmith].

See Also

Working with Replica Meshes

Exporting a Replica Mesh

Deleting a Replica Mesh

Importing a Replica Mesh

Transforming a Replica Mesh


Transforming a Replica Mesh

You can move, rotate and scale an existing replica mesh. For details, see Using the Nudge Tool and Using the Scale Tool.

See Also

Working with Replica Meshes

Exporting a Replica Mesh

Deleting a Replica Mesh

Importing a Replica Mesh

Reversing a Replica Mesh


Using the Nudge Tool

You can adjust the position and angle of any Master Model, assembly, replica mesh or gem setting currently in the Master Model Tree. You can either move the item along any of the three axes, or rotate the item around a defined origin.

To reposition an item:

  1. Click to select the item in the Master Model Tree that you want to reposition. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Nudge button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area to display its settings.
  3. In the Transform Relative To area, select the origin you want to use when repositioning the item:
    • If you want to transform the item relative to the origin of the Master Model, select the World Centre option by clicking on its radio button. This method is selected by default.
    • If you want to transform the item relative to the origin of the item itself, select the Component Centre by clicking on its radio button.
  4. Type the distance by which you want to move the item in the Step box.
  5. Use the arrows on the diagram to move the item around the specified origin along any of the three axes:
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the item up along the Z- axis by the increment specified in the Step box.
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the item down along the Z- axis by the increment specified in the Step box.
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the item up along the Y- axis by the increment specified in the Step box.
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the item down along the Y-axis by the increment specified in the Step box.
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the item left along the X- axis by the increment specified in the Step box.
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the item right along the X- axis by the increment specified in the Step box.

      You can see that the arrows are colour co-ordinated with the origin displayed in the view. This makes it easy to visualize exactly how you want to move the item.

  6. Select the X, Y or Z option by clicking on its radio button to define the axis around which you want to rotate the item.

    You can see that the X, Y and Z options are colour co-ordinated with the origin displayed in the view. This makes it easy to visualize exactly how you want to rotate the item.

  7. Type the angle by which you want to rotate the item in the Angle box.
  8. Use either of the arrows to rotate the item around the specified origin:
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow rotates the item clockwise by the increment specified in the Angle box.
    • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow rotates the item anti-clockwise by the increment specified in the Angle box.
  9. Now that you have repositioned the item for machining, you can apply or cancel its new position using the following methods in the Advanced area:
    • If you want to save the current position of the item as its machining position, click on the Set Machining Position button.
    • If you want to reset the item to its previous machining position, click on the Return To Machining Position button. The default machining position is set equal to the World Centre origin.
  10. Click on the Back button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the Master Model Project page.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Using the Scale Tool

You can adjust the size of any assembly, replica mesh or gem setting currently in the Master Model Tree. You can either scale the item in any of the three axes individually, or in all three axes at once.

To scale an item:

  1. Click to select the item in the Master Model Tree that you want to scale. Its name is now shown in bold text, and its options are displayed on the page.
  2. Click on the Scale button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Positioning area to display its settings.
  3. If you want to scale the item in only the X, Y or Z axis, you can do so using either of the following methods:
    • Define the new size of the item; or
    • Define the percentage by which you want to scale the item.

      For example, to increase the size of an item by twenty per cent in the Y-axis only, type 120 in the % box beside the green letter Y.

  4. If you want to scale the item in all three axes at once, type the percentage by which you want to scale the item in the All box.

    You can see that the X, Y and Z options are colour co-ordinated with the origin displayed in the view. This makes it easy to visualize exactly how you want to scale the item.

  5. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to scale the item in the selected axes.
  6. Click on the Back button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the Master Model Project page.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Creating a Movie

You can capture a sequence of images of the finished jewellery design. Prospective customers prior to manufacture can either view these images individually or as a movie.

To create a movie:

  1. Click on the Movie button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display its settings on the page.
  2. Type the name you want to give to the movie in the Name box.
  3. If you do not want to compress the size of the image files that make up the movie, click to deselect the Compress Images option. This option is selected by default.
  4. Select how you want to use the captured images of your jewellery design. If you want to be able to present the images in sequence:
    • First, click on the Viewer radio button to display its settings.
    • Next, define the number of images of the design that you want to capture on each of the three axes in the Frames box. The total number of images is shown below.
  5. If you want to view the images in sequence after they have been captured, select the Display Once Created option by clicking on its radio button. This option is deselected by default.
  6. If you want to capture a sequence of images only:
    • First, click to select the Images Only radio button to display its settings.
    • Next, define the number of images of the design that you want to capture on an axis in the Frames box.
  7. Click to select or deselect the option for each of the three axes you want to capture images from. Only the Z-axis option is selected by default.
  8. Make sure that nothing is obstructing the 3D View window; otherwise unwanted objects will appear in your movie. The size of the captured frames is equal to the current size of the 3D View window, so adjust its size accordingly before moving to the next step.
  9. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to capture the images.

    A folder named Movie is created in the JewelSmith Project directory. The Movie folder contains another folder named according to that which you have given your movie. In this folder is yet another folder named Images. This contains a sequence of jpeg image files numbered sequentially. For example, NewProject_0.jpg and so on.

In This Section

Using the Object Viewer


Using the Object Viewer

If you have selected the Viewer option when creating a movie, an HTML file is created in the folder named according to that which you have given the movie. The HTML file also assumes the name that you have given the movie.

Double-clicking on this HTML file displays the ArtCAM JewelSmith Object Viewer window, which allows you to view the jpeg image files located within the Images folder either individually or in sequence.

You can use the arrow diagram at the bottom of the page to view your design at specific positions:

  • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the design up along the Y-axis by 45 degrees.
  • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the design down along the Y-axis by 45 degrees.
  • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the design left along the X-axis by 45 degrees.
  • Each click on the Linked ArtCAM Graphics Directory Template [JewelSmith] arrow moves the design right along the X-axis by 45 degrees.

If you want to view all of the captured images of your design in sequence, click on the Spin button.

If you want to cancel the sequence at any time, click on the Stop button.

You can compress the HTML file and its associated jpeg image files that make up your movie into a single file, so that it is ready to be sent to a prospective customer via e-mail:

  1. Click on the File > Save As option to display the Save Web Page dialog box.
  2. Click on the Save in list box and then select the location in which you want to save the compressed movie.
  3. If you want to change the name given to the compressed movie, type its new name in the File name box.
  4. Click on the Save as type list box, and then on the Web Archive, single file (*.mht) option.
  5. Click on the Save button to save the compressed movie and close the dialog box.

The compressed movie is saved as an .mht file, and this is the single file that should be sent to the prospective customer via e-mail.

See Also

Creating a Movie


Using the Shading Tool

You can shade a Master Model or an individual assembly. When shading the Master Model, you can render the model in the material in which you intend for it to be cast, apply a background image to the 3D View window, and adjust the light settings. When shading an assembly, you can adopt the shading settings applied to the Master Model or choose to render it in a different material altogether. However, you cannot adjust the background or light settings.

To shade a Master Model or an assembly:

  1. Click to select the item in the Master Model Tree that you want to shade. Its name is emphasized in bold text, and its options are displayed on the page.
  2. Click on the Shading button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Assembly Manager area to display its settings.
  3. Click on the Shading Set list box, and then on the option for the material in which you intend to cast your design.
  4. If you are shading an assembly and want to use the same settings currently applied to the Master Model, click to select the From Parent option.
  5. Click on the Background list box, and then on the option for the background image that you want to apply to the 3D View window.

    If you are shading an assembly, this setting is not displayed on the page.

  6. If you want to adjust the level of ambient light applied to the model view, you can either:
    • Click and drag on the slider. Drag to the left to reduce the light, and drag to the right to increase the light; or
    • Define the strength in the box to the right of the slider.

      If you are shading an assembly, this setting is not displayed on the page.

  7. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to apply the new shading settings.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Opening Existing Components

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Opening Existing Components

You can open any component as part of the current Master Model, so long as an associated ArtCAM model file has been previously created as part of a component and it is within the current JewelSmith Project folder. A button is created for each of the ArtCAM model files associated with the various components, so that you can open them quickly.

To open an existing component:

  1. Use one of following two methods to display the Browse Project Folder page. You can:
    • First, click on the JewelSmith tab to display the Project Components page.
    • Next, click on the Browse Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Existing Components area to display the Browse Project Folder page.

      Alternatively, you can:

    • First, click on the Project tab to display the Project page.
    • Next, click on the Browse Project button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the Browse Project Folder page.

      All of the ArtCAM model files associated with the different components in the Head and Shank directories within the JewelSmith Project folder are shown on the page.

      An Linked ArtCAM Graphics Directory Template [JewelSmith] icon represents each of the ArtCAM model files within the current JewelSmith Project.

  2. Click on the button representing the component that you want to open. The ArtCAM model file is opened in ArtCAM JewelSmith.

    Details of the chosen component are added to the Master Model Tree.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Displaying the Master Model Tree

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Displaying the Master Model Tree

You can display the Master Model Tree using any of the following methods:

  • Click on the Master Model Tree button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Manager area of the Project Components page.
  • Click on the Project tab.
  • Press the F4 key on your keyboard to toggle between the Project and JewelSmith tabs.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Using the Blanks

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Using the Blanks

When creating a blank, otherwise known as an empty component, an ArtCAM model file is created according to the settings you define. This ArtCAM model does not contain any vector artwork, other than a reference silhouette and reference guidelines.

  1. Click on the JewelSmith tab to display the Project Components page.
  2. Click on the button in the New Blanks area for the empty component that you want to create to display its settings.
  3. Type the name you want to give the empty component in the Name box.
  4. Click on the Standard list box, and then on the national standard system that you want to use for the empty component.

    The Rotary Setting, Rotary Flush and Flat 3-Axis blanks cannot be created according to a national standard system.

  5. Click on the Size list box, and then on the size of the empty component that you want to create. If you have selected the Custom option in the previous step, this option is greyed-out.

    Since you cannot create a Rotary Setting, Rotary Flush or Flat 3-Axis blank according to a national standard system, this option is not available.

  6. If you have selected the Custom option as the national standard or are creating a Rotary Setting or Flat 3-Axis blank, define its diameter in the Diameter box.
  7. Define the width of the empty component in the Width box.
  8. Define the border of the empty component in the Border box.
  9. Define the thickness of the empty component in the Thickness box.
  10. Define the number of pixels in the empty component in the Resolution box.
  11. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the ArtCAM model for the empty component.

If you create a 3-Axis Shank, Flat 3-Axis, 3-Axis Shank (Vertical) or 3-Axis Shank (Vertical) Aligned blank, then the General Tools page is displayed. If you create a Rotary Shank, Rotary Setting or Rotary Flush blank, then the Rotary Axis Tools page is displayed.

See Also

JewelSmith Tools Reference

Creating a New Project

Opening an Existing Project

Closing a Project

Saving a Project

Using the Master Model Tree

Working with Assemblies

Working with Gem Settings

Working with Replica Meshes

Using the Nudge Tool

Using the Scale Tool

Creating a Movie

Using the Shading Tool

Opening Existing Components

Displaying the Master Model Tree

Using the Gem Tools

Using the General Tools

Using the Back Relief Tools

Using the Modelling Tools


Using the Gem Tools

The tools in the Gem Tools area are displayed when you create any of the 3-Axis or Rotary Axis blanks or use any of the components in the Shank Library.

The tools can be used to create gem vectors, convert existing vectors into gem vectors, assign specific gem properties to gem vectors, create pave gem settings and create gems in a design.

In This Section

Creating a Gem Vector

Converting Vectors to Gem Vectors

Creating Gems

Editing Gem Vector Properties

Using the Pave Wizard


Creating a Gem Vector

A gem vector must be used to add gems to your item. You can create a gem vector with or without an existing vector. When creating a gem vector without using an existing vector, it is created in the origin of the model area according to defined gem properties. When creating a gem vector using a selected vector, the gem vector adopts the size, shape and position of the vector as its gem properties.

To create a gem vector:

  1. Click on the Create Gem Vector button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area to display the Create Gem Vector page.
  2. Click on the button representing the shape of the gem you want to associate with the gem vector to display its settings.
  3. Click on the Standard list box, and then on the standard that you want to use for the gemstone. If you select the Custom option, the Size list box is greyed-out. If you select the Carat option, the Size list box is active. In this instance, click on the Size list box, followed by the size of the gemstone that you want to associate with the gem vector.
  4. If you have selected a gemstone of a specific Carat size, it's Length, Width and Depth is already defined. If you have selected the Custom option, you must now define the Length, Width and Depth of the gemstone that you want to associate with the gem vector using the three boxes.
  5. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the colour options for the gem that are associated with the gem vector.
  6. Click on the button representing the colour of the gem you want to create.
  7. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the name settings for the gem setting.
  8. Type the name for the gem setting in the Gem Name box.
  9. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gem vector.

    You are now able to create a gem from this vector. For details, see Creating Gems.

See Also

Using the Gem Tools

Converting Vectors to Gem Vectors

Creating Gems

Editing Gem Vector Properties

Using the Pave Wizard


Converting Vectors to Gem Vectors

You can create a vector representing the size and shape of a custom gem using the tools in the Vector Editing area of the Assistant's Home page, and then convert it to a gem vector.

To convert a vector to a gem vector:

  1. Draw the vector representing the size and shape of the custom gem. For details, see the Working with Vectors section of the ArtCAM Pro Reference Help.
  2. Click to select the vector representing the custom gem. It turns magenta and is surrounded by a bounding box.
  3. Click on the Vectors to Gem Vectors button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area to display the Vectors to Gem Vectors page.
  4. Click on the button representing the shape of the gem you want to associate with the gem vector to display its settings.
  5. If you select the Get Gem sizes from vectors option, all of the settings on the page are greyed-out.
  6. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the colour option for the gem that is associated with the gem vector.
  7. Click on the button representing the colour of the gem that is associated with the gem vector.
  8. If you do not want to create the gem vectors on a new vector layer, click to deselect the Create New Gem Vectors option. This option is selected by default.
  9. If you do not want to delete the original vectors from which the gem vectors are being created, click to deselect the Remove original vectors option. This option is selected by default.
  10. Type the name that you want to give to the gem in the Gems Name box.
  11. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to convert the selected vector into a gem vector and create the gem setting within it. The gem vector is shown in red when deselected.

See Also

Using the Gem Tools

Creating a Gem Vector

Creating Gems

Editing Gem Vector Properties

Using the Pave Wizard


Creating Gems

You can create a gem setting providing that you have already created gem vectors for each of the gemstones you want to create.

To create a gem setting:

  1. Click to select the gem vector for which you want to create a gem setting. For details, see Creating a Gem Vector. The selected gem vector turns magenta and is surrounded by a bounding box.
  2. Click on the Create Gems button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area to display the Create Gems page.
  3. Type a name for the gem setting in the Gem Set Name box.
  4. Define the height at which you want to create the gem setting in the Start Height box.
  5. If you do not want to wrap the gem setting around the relief, click to deselect the Position Around Ring option. This option is selected by default.
  6. If you want to orientate the gem setting equal to the underlying relief, click to select the Lay On Composite Relief option. This option is deselected by default.
  7. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gem setting.
  8. If you want to adjust any of the settings, define the new settings and then click on the Rebuild button Linked ArtCAM Graphics Directory Template [JewelSmith].
  9. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the gem setting.
  10. Press the F3 key on your keyboard to view the gem setting in the 3D View window.

See Also

Using the Gem Tools

Creating a Gem Vector

Converting Vectors to Gem Vectors

Editing Gem Vector Properties

Using the Pave Wizard


Editing Gem Vector Properties

You can edit the dimensions and the colour of the gemstones associated with a gem vector.

You cannot edit both the dimensions and the colour of the gem associated with a gem vector at once.

If you edit the properties of a gem vector for which its associated gem has already been created, you must recreate the gem after you have finished editing the gem vector's properties. For details, see Creating Gems.

If you want to edit the overall shape of a gem vector, see the Working with Vectors section of the ArtCAM Pro Reference Help.

To edit the properties of a gem vector:

  1. Click to select the gem vector for which you want to edit its properties. It turns magenta and is surrounded by a bounding box.
  2. Click on the Gem Vector Properties button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area to display the Gem Vector Properties page. You can either adjust the dimensions or the colour of the gem associated with the selected gem vector.
  3. If you want to change the dimensions of the gem associated with the selected gem vector:
    • First, click on the Standard list box, followed by the option that you want to use to decide the dimensions of the gem associated with the gem vector.
    • If you select the Carat option, click on the Size list box followed by the carat size that you want to use. Its associated Length, Width and Depth values are displayed in the appropriate boxes.

      If you select the Custom option, define the new Length, Width and Depth of the gem vector in the appropriate boxes.

      If you select the Get Gem sizes from vectors option, the dimensions of the gem shall equal those of the selected gem vector. All of the settings on the page are greyed-out.

    • Finally, click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to apply the new gem dimensions and close the Gem Vector Properties page.
  4. If you want to change the colour of the gem associated with the selected gem vector:
    • First, click on the Edit Colour button to display the colour options.
    • Next, click on the button representing your chosen gem colour to apply the new colour and close the Gem Vector Properties page.

See Also

Using the Gem Tools

Creating a Gem Vector

Converting Vectors to Gem Vectors

Creating Gems

Using the Pave Wizard


Using the Pave Wizard

A Pave gem setting is made up of beads and gemstones in a grid format. ArtCAM JewelSmith generates the vector artwork needed to add the gems and create the beads in a Pave setting design.

You can control the layout, the number of gems and beads and their respective dimensions, and the overall area of the Pave setting.

To create a Pave setting:

  1. Click on the Pave Wizard button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Gem Tools area to display the Pave Wizard page.
  2. In the Pave Type area, click to select the style of Pave gem setting that you want to create:

    If you want to create a linear block pattern of gems, click on the Linear radio button.

    • If you want to create a honeycomb matrix pattern of gems, click on the Honeycomb radio button.
  3. In the Spacing area, define the dimensions of the gems and the beads:
    • First, type the diameter of each gem in the Stone Diameter box.
    • Next, set the size of the beads using either of the following methods:

      Click to select the Bead Diameter radio button, and then define their diameter in the adjacent box; or

      Click to select the Gap Between Stones radio button, and then define the distance you want to set between each gem in the adjacent box.

  4. In the Pave Area area, set the overall size of the Pave setting. If you want to use an existing vector to define its area:
    • First, click to select the Selected Vector radio button.
    • Next, click to select the vector that you want to use to define the area of the Pave setting. It turns magenta, and is surrounded by a bounding box.

      If you want to specify an exact number of gems:

    • First, click on the Number of rows radio button.
    • Next, define the number of rows and columns of gems in the boxes.
    • Finally, click on the Create button to create the vector artwork representing the Pave setting.
  5. If you want to delete the vector artwork created for the Pave setting outside of the selected vector, click on the Trim button.

    This option is only available if you used the Selected Vector option when creating the vector artwork.

  6. If you want to delete the Pave setting, click on the Delete button.
  7. In the Select Vectors area, you can control which of the vectors that make up the Pave setting artwork are selected:
    • If you want to select only the circular vectors representing each of the gems in the Pave setting, click on the Stones button. They turn magenta, and are surrounded by a bounding box.
    • If you want to select only the circular vectors representing each of the beads in the Pave setting, click on the Beads button. They turn magenta, and are surrounded by a bounding box.
    • If you want to select all of the vectors that make up the Pave setting, click on the All button. They turn magenta, and are surrounded by a bounding box.

      At this stage, you might want to transform the shape of the vectors representing the gems to match that of a custom gem. For details, see Transforming Vectors in the Working with Vectors section of the ArtCAM Pro Reference Help.

      You might also want to apply a specific shape to the vectors representing the beads and then combine them with the existing relief. For details, see Using the Shape Editor in the Working with Reliefs section of the ArtCAM Pro Reference Help.

  8. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the Pave gem setting.

    The circular vectors representing each of the gems in the Pave setting turn red, indicating that they are now gem vectors. You are now able to create gems from these vectors. For details, see Creating Gems.

    The default colour of Diamond is applied to all gem vectors that make up a Pave setting. To change their colour, see Editing Gem Vector Properties.

See Also

Using the Gem Tools

Creating a Gem Vector

Converting Vectors to Gem Vectors

Creating Gems

Editing Gem Vector Properties


Using the General Tools

The tools in the General Tools area are displayed when you create any of the 3-Axis or Rotary Axis blanks or use any of the components in the Shank Library.

The tools can be used to combine the Master Model with the selected relief layer or subtract it from the selected relief layer, add an assembly of the composite relief to the Master Model, mirror the selected relief layer, show or hide the Master Model and close the model you are currently working on.

In This Section

Merging the Master Model with the Relief

Subtracting the Master Model from the Relief

Adding an Assembly to the Master Model

Mirroring a Relief

Viewing the Master Model

Closing the Current Model

Creating an Assembly Silhouette


Merging the Master Model with the Relief

You can merge a replica mesh of the Master Model with the selected relief layer within the current ArtCAM model. The top of the replica mesh is merged with the selected relief layer on the layer stack associated with the front surface of the design, whilst the bottom of the replica mesh is merged with the selected relief layer on the layer stack associated with the back surface of the design.

To combine the Master Model with the selected relief layer on each of the two layer stacks:

  1. Click on the Combine Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to merge the replica mesh of the Master Model with the selected relief layer.

See Also

Using the General Tools

Subtracting the Master Model from the Relief

Adding an Assembly to the Master Model

Mirroring a Relief

Viewing the Master Model

Closing the Current Model

Creating an Assembly Silhouette


Subtracting the Master Model from the Relief

You can subtract a replica mesh of the Master Model from the selected relief layer within the current ArtCAM model. The top of the replica mesh is subtracted from the relief layer.

To subtract the Master Model from the selected relief layer:

  1. Click on the Subtract Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to subtract a replica mesh of the Master Model from the selected relief layer.

See Also

Using the General Tools

Merging the Master Model with the Relief

Adding an Assembly to the Master Model

Mirroring a Relief

Viewing the Master Model

Closing the Current Model

Creating an Assembly Silhouette


Adding an Assembly to the Master Model

To add an assembly of the composite relief to the Master Model:

  1. Click on the Add To Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to add an assembly of the composite relief within the current ArtCAM model to the Master Model. A replica mesh of the composite relief is associated with the assembly.

See Also

Using the General Tools

Merging the Master Model with the Relief

Subtracting the Master Model from the Relief

Mirroring a Relief

Viewing the Master Model

Closing the Current Model

Creating an Assembly Silhouette


Mirroring a Relief

If your item of jewellery is symmetrical, you can take an existing half of a relief layer on either side or either half of the model area (the white rectangle) shown in the 2D View window, and then mirror it to create a complete relief layer. The existing half relief layer can either be mirrored about the vertical or horizontal guideline shown in the model area by default.

To mirror the existing content on a relief layer:

  1. Make sure that the relief layer on which you want to mirror its content is selected.
  2. Click on the Preview Relief Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to display a greyscale view of the selected relief layer in the 2D View window. This makes it easy for you to visualize how the content on the relief layer should be mirrored.
  3. Click on the Mirror Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to display the Mirror Relief page.
  4. Click on the Mirror Options list box, and then on the direction in which you want to mirror the content on the selected relief layer:
    • If you want to mirror its content to the left of the vertical guideline onto the right, click to select the Left/Right option.
    • If you want to mirror its content to the right of the vertical guideline onto the left, click to select the Right/Left option.
    • If you want to mirror its content above the horizontal guideline below it, click to select the Top/Bottom option.
    • If you want to mirror its content below the horizontal guideline above it, click to select the Bottom/Top option.

See Also

Using the General Tools

Merging the Master Model with the Relief

Subtracting the Master Model from the Relief

Adding an Assembly to the Master Model

Viewing the Master Model

Closing the Current Model

Creating an Assembly Silhouette


Viewing the Master Model

You can toggle the display of the Master Model in the 3D View window using any of the following methods:

  • Right-click on the name of the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree shown on the Project page to display its context menu, and then click on the Show or Hide option depending on whether it is currently visible or not.

    • When the Master Model icon appears as Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree, this indicates that the Master Model is currently hidden.
  • Click on the Toggle Master Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar.
    • When the Toggle Master Visibility button appears as Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D View toolbar, this indicates that the Master Model is currently visible.
  • Click on the Toggle Master Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area.

See Also

Using the General Tools

Merging the Master Model with the Relief

Subtracting the Master Model from the Relief

Adding an Assembly to the Master Model

Mirroring a Relief

Closing the Current Model

Creating an Assembly Silhouette


Closing the Current Model

To close the ArtCAM model file associated with the assembly that you are currently working on:

  1. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to close the component model.

    The Project page is displayed, where you can see the assembly in the Master Model Tree.

See Also

Using the General Tools

Merging the Master Model with the Relief

Subtracting the Master Model from the Relief

Adding an Assembly to the Master Model

Mirroring a Relief

Viewing the Master Model

Creating an Assembly Silhouette


Creating an Assembly Silhouette

You can create a vector outline of all assemblies currently visible in the 3D View window. This vector outline, referred to as an Assembly Silhouette, is drawn in the model area (the white area) and around the Reference Silhouette. This Assembly Silhouette can be used to create a shank relief that meets gem settings exactly.

To create an Assembly Silhouette:

  1. Make sure that all of the assemblies around which you want to create a vector outline are shown in the 3D View window.
  2. Click on the Create Assembly Silhouette button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to create a vector outline of the visible assemblies.

See Also

Using the General Tools

Merging the Master Model with the Relief

Subtracting the Master Model from the Relief

Adding an Assembly to the Master Model

Mirroring a Relief

Viewing the Master Model

Closing the Current Model


Using the Back Relief Tools

The tools in the Back Relief Tools area of the Assistant's Home page are displayed when you create any of the 3-Axis or Rotary Axis blanks or use any of the components in the Shank Library.

The tools within the Back Relief Tools area can be used to create the composite relief representing the surface of your jewellery design.

In This Section

Making the Front Relief Current

Making the Back Relief Current

Merging the Master Model with the Back Relief

Inverting the Composite Relief to the Back Relief

Creating a Flip Machining Layer

Offsetting the Front Relief to the Back Relief


Making the Front Relief Current

You can work on modelling the composite relief associated with either the front or back surface of an assembly. The composite relief resulting from the layer stack associated with the front surface of your design is displayed by default.

  1. Click on the list box shown in the Reliefs area of the Layers Manager, followed by the Front Relief option to display the composite relief resulting from the stacked, visible relief layers.

See Also

Using the Back Relief Tools

Making the Back Relief Current

Merging the Master Model with the Back Relief

Inverting the Composite Relief to the Back Relief

Creating a Flip Machining Layer

Offsetting the Front Relief to the Back Relief


Making the Back Relief Current

You can work on modelling the composite relief associated with either the front or back surface of an assembly. The composite relief resulting from the layer stack associated with the back surface of your design is hidden by default.

  1. Click on the list box shown in the Reliefs area of the Layers Manager, followed by the Back Relief option to display the composite relief resulting from the stacked, visible relief layers.

See Also

Using the Back Relief Tools

Making the Front Relief Current

Merging the Master Model with the Back Relief

Inverting the Composite Relief to the Back Relief

Creating a Flip Machining Layer

Offsetting the Front Relief to the Back Relief


Merging the Master Model with the Back Relief

You can combine a replica mesh of the Master Model with the composite relief associated with the back surface of a design. The top of the replica mesh is merged with the composite relief associated with the back surface of your design, which has the effect of pushing the composite relief upwards and outwards.

To combine the Master Model with the composite relief associated with the back surface of the design:

  1. Make sure that the Back Relief option is selected in the list box shown in the Reliefs area of the Layers Manager. For details, see Making the Back Relief Current.
  2. Make sure that the relief layer with which you want to merge a replica mesh of the Master Model is selected. Its name is emphasized in dark-grey.
  3. Make sure that the selected relief layer is visible.
  4. Click on the Merge Master button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Back Relief area to merge the replica mesh of the Master Model with the selected relief layer.

See Also

Using the Back Relief Tools

Making the Front Relief Current

Making the Back Relief Current

Inverting the Composite Relief to the Back Relief

Creating a Flip Machining Layer

Offsetting the Front Relief to the Back Relief


Inverting the Composite Relief to the Back Relief

You can invert the composite relief resulting from the layer stack associated with the front surface of a design to create a new relief layer on the opposite layer stack associated with the back surface of the design. This single relief layer can then be used as the composite relief representing the complete back surface of the design.

The composite relief representing the complete front surface of the design must be visible in the 3D View window before using this tool.

To invert the composite relief representing the front surface of the design to the layer stack associated with the back surface of the design:

  1. Make sure that the Front Relief option is selected in the list box shown in the Reliefs area of the Layers Manager. For details, see Making the Front Relief Current.
  2. Make sure that the only the relief layers in the layer stack that make up the front surface of your design are visible.
  3. Click on the Invert Composite To Back button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Back Relief Tools area of the Assistant's Home page to invert the composite relief associated with the front surface of the design onto a new relief layer on the layer stack associated with the back surface of your design.
    • The buttons shown in the Back Relief Tools area of the Assistant's Home page are greyed-out whenever the layer stack associated with the back surface of a design is shown in the Reliefs area of the Layers Manager.

      The layer stack associated with the back surface of the design is displayed in the Reliefs area of the Layers Manager, and a new relief layer named Inverted Composite 1 is created at the top of the layer stack. The inverted composite relief resulting from the layer stack associated with the front surface of the design is hosted on this layer.

      The Inverted Composite 1 relief layer is visible by default, while the display of all other relief layers in the stack is toggled off by default.

      Each time that you repeat this process, the resulting Inverted Composite relief layer is numbered consecutively.

See Also

Using the Back Relief Tools

Making the Front Relief Current

Making the Back Relief Current

Merging the Master Model with the Back Relief

Creating a Flip Machining Layer

Offsetting the Front Relief to the Back Relief


Creating a Flip Machining Layer

You can create a new relief layer in the layer stack associated with the back surface of your design.

  1. Make sure that the Back Relief option is selected in the list box shown in the Reliefs area of the Layers Manager. For details, see Making the Back Relief Current.
  2. Click on the Create Flip Machining Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Back Relief Tools area of the Assistant's Home page to invert (Z) and mirror (Y) the composite relief resulting from the layer stack associated with the back surface of the design.
    • If the composite relief resulting from the layer stack associated with the front surface of the design is displayed, the button is greyed-out. For details, see Making the Front Relief Current.

      A new relief layer named Flip Machining Layer 1 is created at the top of the layer stack in the Reliefs area of the Layers Manager.

      The Flip Machining Layer 1 relief layer is visible by default, while the display of all other relief layers in the stack is toggled off by default.

      Each time that you repeat this process, the resulting Flip Machining Layer relief layer is numbered consecutively.

See Also

Using the Back Relief Tools

Making the Front Relief Current

Making the Back Relief Current

Merging the Master Model with the Back Relief

Inverting the Composite Relief to the Back Relief

Offsetting the Front Relief to the Back Relief


Offsetting the Front Relief to the Back Relief

You can offset the composite relief resulting from the layer stack associated with the front surface of the model to the opposite layer stack. The composite relief associated with the front surface of the model must be displayed in the 3D View window.

  1. Make sure that the Front Relief option is selected in the list box shown in the Reliefs area of the Layers Manager. For details, see Making the Front Relief Current.
  2. Click on the Offset Composite To Back button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Back Relief Tools area of the Assistant's Home page to display the Offset Composite To Back page.
    • If the composite relief resulting from the layer stack associated with the back surface of the design is displayed, the button is greyed-out. For details, see Making the Back Relief Current.
  3. Define the distance at which you want to offset the composite relief to the opposite layer stack in the Offset Distance box.
  4. Click on the OK button to offset the composite relief resulting from the layer stack associated with the front surface of the design to the opposite layer stack.

    The layer stack associated with the back surface of the design is shown in the Reliefs area of the Layers Manager, and a new relief layer named Offset Composite 1 is created at the top of the layer stack. The offset composite relief resulting from the layer stack associated with the front surface of the design is hosted on this layer.

    The Offset Composite 1 relief layer is visible by default, while the display of all other relief layers in the stack is toggled off by default.

    Each time that you repeat this process, the resulting Offset Composite relief layer is numbered consecutively.

    • The Back Relief option displayed in the list box shown in the Reliefs area of the Layers Manager indicates that the layer stack associated with the back surface of the design is in use.

See Also

Using the Back Relief Tools

Making the Front Relief Current

Making the Back Relief Current

Merging the Master Model with the Back Relief

Inverting the Composite Relief to the Back Relief

Creating a Flip Machining Layer


Using the Modelling Tools

The tools in the Modelling Tools area are only displayed when you create a Rotary Shank, a Rotary Setting or use a shank from the Shank Library.

The tools can be used to combine additional shapes with the existing relief and manipulate the vector artwork that you will use to create the design details and gem settings in your finished piece.

In This Section

Creating a Two-Rail Swept Ring Shape

Creating a Simple Swept Shape

Unwrapping a Profile Vector

Creating a Flat Plane

Correcting a Vector for Height

Positioning Selected Vectors

Closing the Ends of a Shank Composite Relief


Creating a Two-Rail Swept Ring Shape

You can create a two-rail swept ring shape using multiple vectors. The first two vectors define the lines along which the shape is extruded. They are referred to as the drive rails. You can use any number of vectors as cross-sections in the shape. Each of the vectors that you select as cross-sections can be associated to a specific position along each of the drive rails (the vectors along which the swept ring shape is extruded). You can also use a vector created around the reference silhouette to determine the height of the shape in the Z direction.

To create a two-rail swept ring shape:

  1. Click on the 2-Rail Sweep button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to display the Two Rail Ring Sweep page.
  2. Click to select the first vector along which you want the cross-section to be swept, and then click on the Select button for the Top Drive Rail in the Select Control Vectors area. The selected vector is referred as the first drive rail.

    In the Status area, the First Drive Rail status changes from Not Selected to Valid. A red letter A also appears beside the first drive rail in the 2D View window.

  3. Click to select the second vector along which you want the cross-section to be swept, and then click on the Select button for the Bottom Drive Rail in the Select Control Vectors area. The selected vector is referred to as the second drive rail.

    In the Status area, the Second Drive Rail status changes from Not Selected to Valid. A red letter B also appears beside the second drive rail in the 2D View window.

    Arrows appear on the two vectors selected as the drive rails to indicate their direction.

  4. Click to select the open, ungrouped vector that you want to use as the cross-section in the swept ring shape, and then click on the Add Cross Section button in the Status area.

    In the Status area, Cross Section 1 is now listed with its status as Valid. The number of spans that make up the cross-section are also shown. A red number 1 also appears beside the cross-section in the 2D View window.

    If you have selected a closed or grouped vector as a cross-section, a message box appears indicating that you have selected an invalid vector and instructs you to select a single ungrouped vector. Click on the OK button to close the message box, and then repeat this step using an open and ungrouped vector.

    If you want to use multiple cross-sections in the swept ring shape, hold down the Shift key on your keyboard, click to select each of the open, ungrouped vectors that you want to use, and then click on the Add Cross Section button. In the Cross Section area, each of the selected cross-sections is numbered sequentially and its status is shown as Valid. Each of the cross-sections selected in the 2D View window is also numbered sequentially in red.

    When selecting two or more cross-sections, each of the selected open vectors you use should ideally contain the same number of spans. This will make for a smooth transition in the shape between each cross-section.

    A red number marks the position of each cross section along the first drive rail in the 2D View window. The position of each cross section along the first drive rail is numbered sequentially.

    A blue number marks the position of each cross section along the second drive rail in the 2D View window. The position of each cross-section along the second drive rail is numbered sequentially.

    If you want to adjust the position of any of the cross-sections along either of the drive rails, for each of them:

    • Click on the Set Position button Linked ArtCAM Graphics Directory Template [JewelSmith]. The Set Position button changes to Linked ArtCAM Graphics Directory Template [JewelSmith] and the Position label changes to 1st Rail.
    • Click on the position along the first drive rail that you want to use for the cross-section. The 1st Rail label changes to 2nd Rail.
    • Click on the position along the second drive rail that you want to use for the cross-section. The Set Position button changes to Linked ArtCAM Graphics Directory Template [JewelSmith] and the 2nd Rail label changes to Position.

      By default, ArtCAM JewelSmith creates a smooth blended shape between each cross-section made up of an equal number of spans. If you would rather a linear blended shape is used, click on the Smooth Blend button Linked ArtCAM Graphics Directory Template [JewelSmith]. The Linear Blend button Linked ArtCAM Graphics Directory Template [JewelSmith] is displayed in its place.

      If you want to cancel the use of any of the selected cross-sections, click on the Delete button Linked ArtCAM Graphics Directory Template [JewelSmith] for each of the cross-sections that you do not want to use.

      If all of the vectors selected as cross-sections contain the same number of spans, the Sweep between spans option is activated and selected by default. This instructs ArtCAM JewelSmith to sweep between matching spans.

      If you do not want to sweep between matching spans, click to deselect the Sweep between spans option.

      If you do not want to duplicate the selected cross-sections on the opposite side of the swept ring shape, click to deselect the Ring is symmetrical option. This option is selected by default.

  5. You are now ready to decide how you want to scale the swept ring shape. If you want to scale the two-rail swept profile in the Z-axis along its length:
    • Click to select the closed vector that you want to use to control the Z height of the swept ring shape, and then click on the Select button for the Ring Silhouette in the Select Control Vectors area. The selected vector is typically that which is drawn using the reference silhouette. The selected vector is referred to as the ring silhouette.

      In the Status area, the Ring Silhouette status changes from Not Selected to Valid. A red letter Z also appears beside the ring silhouette in the 2D View window.

    • Next, make sure that the Silhouette Vector Controls Z option is selected. This option is selected by default whenever a ring silhouette vector is selected. The Scale Height with Width and Scale Final Height options are greyed-out.

      If you do not want to use the ring silhouette to determine the height of the swept ring shape, you can select an alternative scaling option:

    • First, click to deselect the Silhouette Vector Controls Z option. The Scale Height with Width and Scale Final Height options are activated, and the red letter Z beside the ring silhouette disappears.
    • To scale the height of the cross-section across the two drive rails in proportion with its width, make sure that the Scale Height with Width option is selected.

      If you want the height of the cross-section across the two drive rails to remain constant, click to deselect the Scale Height with Width option.

      Narrow sections in the swept shape appear low, while wide sections appear high when the Scale Height with Width option is selected.

    • To define the final height of the swept ring shape before it is combined with the selected relief layer, click to select the Scale Final Height option, and then define its height in the adjacent box.

      If you have selected the Silhouette Vector Controls Z option, then the Scale Height with Width and Scale Final Height options are greyed-out.

  6. In the Combine area, select the Relief Combine Mode that you want to use:
    • Click on the Add radio button if you want to add the two-rail swept ring shape to the selected relief layer.
    • Click on the Subtract radio button if you want to subtract the two-rail swept ring shape from the selected relief layer.
    • Click on the Highest radio button if you want to merge the two-rail swept ring shape with the selected relief layer, so that only the highest points show.
    • Click on the Lowest radio button if you want to merge the two-rail swept ring shape with the selected relief layer, so that only the lowest points show.
  7. Click on the Calculate button to combine the two-rail swept ring shape with the selected relief layer.
  8. Click on the Close button to return to the Assistant's Home page.

See Also

Using the Modelling Tools

Creating a Simple Swept Shape

Unwrapping a Profile Vector

Creating a Flat Plane

Correcting a Vector for Height

Positioning Selected Vectors

Closing the Ends of a Shank Composite Relief


Creating a Simple Swept Shape

You can create a simple swept shape and combine this with the existing relief. The swept shape is extruded along two curved vectors, referred to as drive rails. A third vector, referred to as a cross-section, controls the profile of the swept shape. The shape is merged with the selected relief layer.

This process is similar to that used when creating a two-rail swept shape, although here you cannot use multiple cross sections or the Reference Silhouette to control the profile and height of the resulting shape. For details, see Creating a Two-Rail Swept Ring Shape.

To create a simple swept shape:

  1. Click to select the first vector along which you want the cross-section to be swept. The selected vector is referred to as the first drive rail.
  2. Hold down the Shift key on your keyboard, and then click to select the second vector along which you want the cross-section to be swept. The selected vector is referred to as the second drive rail.
  3. Still holding down the Shift key, click to select the open, ungrouped vector that you want to use as the cross-section in the swept shape.
  4. Click on the Sweep Profile button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to create the swept shape on the selected relief layer.

See Also

Using the Modelling Tools

Creating a Two-Rail Swept Ring Shape

Unwrapping a Profile Vector

Creating a Flat Plane

Correcting a Vector for Height

Positioning Selected Vectors

Closing the Ends of a Shank Composite Relief


Unwrapping a Profile Vector

You can unwrap a selected vector. Typically, you would unwrap a vector drawn about the Reference Silhouette. The resulting unwrapped vector is most often used as a drive rail when creating a two-rail swept shape. For details, see Creating a Two-Rail Swept Ring Shape.

To unwrap a profile vector:

  1. Click to select the vector that you want to unwrap.
  2. Click on the Unwrap Profile button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to unwrap the selected vector. A new unwrapped form of the selected vector is drawn on the selected vector layer in the model area.

See Also

Using the Modelling Tools

Creating a Two-Rail Swept Ring Shape

Creating a Simple Swept Shape

Creating a Flat Plane

Correcting a Vector for Height

Positioning Selected Vectors

Closing the Ends of a Shank Composite Relief


Creating a Flat Plane

You can create a flat plane at a specified height in the selected relief layer. You can control the height at which the plane is created and decide whether it has vertical or tapered sides. A flat plane is often used in the construction of Class rings.

To create a flat plane in the selected relief layer:

  1. Click on the Create Flat Plane button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to display the Create Flat Plane page.
  2. Define the height at which you want to create the centre of the flat plane within the selected relief layer in the Height box.
  3. If you want to create the flat plane from the edge of the selected relief layer, click to select the From Edge option.
  4. If you want to create a flat plane with vertical, rather than tapered, edges, click to select the Vertical Sides option.
  5. If you want to merge the lowest points in the plane with the selected relief layer rather than high, click to select the Cut Out option. This has the effect of removing a plane area from the selected relief layer.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to create the flat plane.

See Also

Using the Modelling Tools

Creating a Two-Rail Swept Ring Shape

Creating a Simple Swept Shape

Unwrapping a Profile Vector

Correcting a Vector for Height

Positioning Selected Vectors

Closing the Ends of a Shank Composite Relief


Correcting a Vector for Height

You can correct the shape of vectors drawn above and below the defined thickness of the model, so that they maintain their integrity in the finished item.

To correct a vector for height:

  1. Click to select the vector that you want to correct for height. It turns magenta and is surrounded by a bounding box.
  2. Click on the Correct Vector For Height button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to display the Correct Vector For Height page.
  3. Define the height at which you want to position the vector relative to the selected relief layer in the Height box.
  4. If you want to define the height at which you want to position the selected vector from its centre point relative to the selected relief layer, click to select the Get Height From Relief option. This option is deselected by default.
  5. If you want to keep a copy of the original vector, click to select the Preserve Original Vectors option. This option is deselected by default.
  6. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to modify the shape of the selected vector so that its original shape is preserved in the finished item.

See Also

Using the Modelling Tools

Creating a Two-Rail Swept Ring Shape

Creating a Simple Swept Shape

Unwrapping a Profile Vector

Creating a Flat Plane

Positioning Selected Vectors

Closing the Ends of a Shank Composite Relief


Positioning Selected Vectors

You can produce the vector artwork representing the gem settings or design details in the model area, according to its exact layout on the finished piece from vectors drawn about the Reference Silhouette.

Vectors drawn about the Reference Silhouette initially make it easier to visualize the exact position of design details and gem settings in the finished piece.

To position a selection of vectors:

  1. Select the vectors drawn about the Reference Silhouette that you want to recreate in the model area.
  2. Hold down the Shift key on your keyboard, and then click to select the horizontal guideline in the model area or the vector representing the top edge of the shank.
  3. Click on the Position Selection button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to position the selected vectors. The selected vectors around the Reference Silhouette are drawn in the model area according to their exact position on the Reference Silhouette.

See Also

Using the Modelling Tools

Creating a Two-Rail Swept Ring Shape

Creating a Simple Swept Shape

Unwrapping a Profile Vector

Creating a Flat Plane

Correcting a Vector for Height

Closing the Ends of a Shank Composite Relief


Closing the Ends of a Shank Composite Relief

You can quickly close any gap that exists between the two ends of a shank composite relief when it is wrapped.

To close the gap between the ends of a wrapped shank composite relief:

  1. Click on the Close Ends button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Modelling Tools area to add relief between each end of the wrapped shank composite relief, joining them together.

See Also

Using the Modelling Tools

Creating a Two-Rail Swept Ring Shape

Creating a Simple Swept Shape

Unwrapping a Profile Vector

Creating a Flat Plane

Correcting a Vector for Height

Positioning Selected Vectors


Multi-Sided Machining

ArtCAM JewelSmith is able to output the Master Model from a project for Rapid Prototype (RP) production by simply exporting it as an STL file. For details, see Exporting a Replica Mesh. However, since RP production may not be available or appropriate for many designs, the same Master Model can also be used to produce the toolpaths required to cut the model on a CNC machine.

This approach also allows you to machine stereolithography (*.STL) files or 3D Studio Max (*.3DS) models produced in other modelling packages or downloaded from the Internet.

The complexity of this machining process is entirely dependent upon the capabilities of your CNC machine and the actual shape of your Master Model. In this chapter we will discuss the steps needed to machine a model containing design detail that is inaccessible from a single machining direction. We will then use the Multi-Sided Machining Wizard to automate the process for you.

In This Chapter

The Process of Multi-Sided Machining

Flat Work

Advanced Flat Work

Rings

Using the Multi-Sided Machining Wizard


The Process of Multi-Sided Machining

Although ArtCAM JewelSmith provides the Multi-Sided Machining Wizard to automatically perform all the steps needed to machine the majority of models you are likely to make, it is important to understand the process it uses. The Wizard simply automates a series of operations that are available to you manually, but it has been optimized for the general case. On occasions you may wish to make changes to the ArtCAM reliefs or toolpaths generated by the Wizard to produce advanced effects, or to improve either machining efficiency or quality. By understanding the overall process, you will be free to work in this way.

In This Section

The Problem


The Problem

Essentially the problem that is often encountered in CNC machining is that some parts of the model are inaccessible to the cutting tool. However, by re-positioning the model and re-machining the area from a different direction, it is possible to overcome this limitation quite easily. We call this process Multi-Sided Machining. However, although the theory is simple, to put it into practice we must overcome three principal problems.

We must be able to:

  • Generate compatible toolpaths from different directions, and to preserve as much of the detail on the model as possible.
  • Reposition the model precisely between toolpaths, so as not to introduce any positioning errors.
  • Support the model while it is being machined, so that it does not move or break.

In general, most jewellery designs also fall into two categories: flat work (pendants, brooches, earrings etc) and rings. We will now look at each of the above issues, in the context of these two classes of design.

See Also

The Process of Multi-Sided Machining


Flat Work

For the vast majority of flat models we need to represent detail from two directions: the back and the front. By now you should be familiar with the fact that ArtCAM JewelSmith holds two composite reliefs within each model. For details, see The Relief. These two composite reliefs are used to represent the back and front surfaces of the design. When these composite reliefs are added to the Master Model, the two faces are combined to produce a single 3D Assembly (*.3DA).

In This Chapter

Toolpath Orientations

Manual Indexing

Automatic Indexing

Bridges

Summary

Machine Set-up

A Origin

Z Origin

Y Origin

X Origin


Toolpath Orientations

It is possible to produce toolpaths for each of these composite reliefs using the Toolpath tools available in ArtCAM JewelSmith. However, when we consider the manufacturing process it soon becomes apparent that some additional steps are required before the correctly orientated toolpaths can be calculated.

In order to cut both sides of a flat model, we must first cut the top surface, turn the material and then finally reposition it precisely so that the bottom surface can be cut in exact registration with the top.

Currently ArtCAM JewelSmith supports two approaches to this problem: manual indexing (or 'turning') and automatic rotary indexing. These methods are discussed in more detail below.

Before looking at the physical indexing process, we must first consider how the composite relief representing the back surface of the design should be orientated for indexed machining. By convention, the front and back composite reliefs in ArtCAM JewelSmith are positioned ready to stitch into a single replica triangle mesh. This is not appropriate for indexed machining since the material block needs to be turned halfway during the machining process. Therefore we must duplicate this change in the composite relief representing the back surface of the design before calculating its associated toolpath. This is achieved using the Create Flip Machining Layer tool located in the Back Relief Tools area of the Assistant's Home page. This tool inverts the composite relief representing the back surface of the design in Z only, and mirrors it vertically, thus positioning it appropriately for calculating the toolpath on the back of the indexed material.

When calculating toolpaths for indexing, it is often better that you leave the Material area of the page relating to your selected toolpath strategy as 'undefined'. However, you must ensure that both your Safe Z and Home positions are defined appropriately for the material block that you are using.

See Also

Flat Work

Manual Indexing

Automatic Indexing

Bridges

Summary

Machine Set-up

A Origin

Z Origin

Y Origin

X Origin


Manual Indexing

To achieve registration manually the recommended approach is that you pre-drill your material block with two alignment holes corresponding to position of the dowels or pins on the base of your machining bed.

The front and back toolpaths must also share a common origin, even after the material block has been turned. To achieve this we conventionally set the model origin to the centre. Also by convention, we always assume the material will be turned around its horizontal axis. Therefore, the back of the model must be mirrored vertically before calculating the back toolpath so that it appropriately orientated.

Now we can output the two toolpaths using a standard, non-indexing, post processor. The first toolpath cuts the top of the block, and then the material is turned and remounted using the alignment holes. The second toolpath can then be run to cut the back of the model.

See Also

Flat Work

Toolpath Orientations

Automatic Indexing

Bridges

Summary

Machine Set-up

A Origin

Z Origin

Y Origin

X Origin


Automatic Indexing

If your CNC machine has a rotary axis with a four-jaw chuck, it is possible to let the machine turn the model for you. This system has two main advantages over the manual process. Firstly, the machine will keep the material in alignment without the need for holes or pegs. Secondly, ArtCAM JewelSmith can output a single toolpath containing both the front and back toolpaths together. The back toolpath is preceded by a rotary move that turns the material into position before cutting.

To use automatic indexing you must create rotated toolpaths (using the A Axis Angle option in the Parameters settings on the Toolpaths Home page) and output the toolpaths together using a post processor that supports indexing. For example, the Model Master Indexer.

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Bridges

Summary

Machine Set-up

A Origin

Z Origin

Y Origin

X Origin


Bridges

The final thing to consider in multi-sided machining is how to hold the piece firmly in place whilst it is being cut. For this we need some supports, or bridges, which will remain in place during the machining process and can be removed afterwards, much like a sprue.

Bridges are very simple to produce manually as they are simply modelled conventionally and merged into either the front or the back relief before calculating the toolpath. Their exact shape is not too important provided that they extend from the model's edge to a point outside of the machining boundary.

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Automatic Indexing

Summary

Machine Set-up

A Origin

Z Origin

Y Origin

X Origin


Summary

In summary, the initial steps towards manually producing a model machined on both the back and front are as follows:

  1. Model the composite reliefs representing the front and back surfaces of the piece as usual, perhaps creating a replica mesh to preview the finished piece or to calculate volumes and weights. For details, see Adding an Assembly to the Master Model.
  2. Click on the Create Flip Machining Layer button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Back Relief Tools area of the Assistant's Home page to

    This effectively 'turns over' the composite relief representing the back surface of your design. For details, see Making the Back Relief Current.

  3. Merge some simple bridges around the edge of the model in the composite reliefs representing the front and back surfaces of the design to bridge the gap between the model edge and the machining boundary.
  4. Ensure that the composite relief representing the front surface of the design is selected, and then create and calculate your first toolpath as normal. See Making the Front Relief Current for details.
  5. Make the composite relief representing the back surface of the design current, and then create and calculate the second toolpath. See Making the Back Relief Current for details.
  6. After the second (back) toolpath has been calculated, click to select the name of the actual tool used in the toolpath, as listed beneath its toolpath name on the Toolpaths Home page.
  7. Click the Edit Parameters button at the bottom of the Toolpaths Home page to display the Parameters options.
  8. Type 180 in the A-Axis Angle box, and then click on the Apply button.

    Two calculated toolpaths are listed on the Toolpaths Home page, one for the front relief and another for the back. The back toolpath has been rotated in the 3D View window to reflect the 180-degree rotation. You can now check that the two toolpaths align in the 3D View window as expected.

  9. Click on the Save Toolpaths button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Toolpath Operations area to display the Save Toolpaths dialog box.

    In the Save Toolpaths dialog box, you can see that the toolpaths associated with the composite reliefs representing the front and back surfaces of the design are listed across separate windows. Their names have been prefixed with the specified A-axis rotation that precedes the toolpath: {000} and {180} for the front and back respectively.

  10. Make sure that both of the calculated toolpaths are listed within the Toolpaths to save to a single file window. For details, see Saving a Toolpath in the Machining Models section of the ArtCAM Pro Reference Help.

    The order of the toolpaths is not critical, as the indicated A-axis rotary moves before each toolpath are specified in absolute rather than relative terms.

  11. Click on the Machine output file is formatted for list box, followed by an appropriate post processor that is suitable for your CNC machine and that also supports indexing.
  12. Click on the Save button to save the toolpath file and close the dialog box.

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Automatic Indexing

Bridges

Machine Set-up

A Origin

Z Origin

Y Origin

X Origin


Machine Set-up

For automatic indexing you will need a suitably equipped CNC machine. The key features include a true 4-axis controller. This means that it is able to control all four axes simultaneously, and does not require the exchange of one of the conventional axes in order to work in rotary 'mode'. The rotary chuck must also be able to hold a flat material block centrally around the axis of rotation. Generally this means that a four, not three, jaw chuck is required. Finally, the CNC machine must have an index-enabled post processor available in ArtCAM JewelSmith to produce the required output file format.

Before machining it is vital to set up the machining origin accurately.

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Automatic Indexing

Bridges

Summary

A Origin

Z Origin

Y Origin

X Origin


A Origin

The A origin (A=0) is set to the position in which the material block is held exactly flat in the rotary chuck with reference to the machine bed. Finding when the material is exactly flat is difficult; so one way to achieve this is indirectly. First, find the position when the material is held exactly perpendicular (e.g. vertical) with reference to the machine bed. This can be found using precisely flat material block in the rotary chuck, and using a setsquare set against the machine bed and the block. Once the block is exactly vertical, you can set the A origin to 90-degrees, rather than 0.

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Automatic Indexing

Bridges

Summary

Machine Set-up

Z Origin

Y Origin

X Origin


Z Origin

You need to set the machining Z origin to the centre of rotation of the A-axis and again this is not always easy to find directly. A simple alternative is to grip a piece of material of an exact thickness (say 5 mm) horizontally in the rotary chuck. Next, bring the tool tip down onto the surface of the material, and then and set the Z origin value equal to half of the material thickness (i.e. we tell the machine that this position is 2.5 mm above Z0, the centre of rotation).

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Automatic Indexing

Bridges

Summary

Machine Set-up

A Origin

Y Origin

X Origin


Y Origin

ArtCAM JewelSmith generally assumes that the axis of rotation lies along the Y axis of the machine (this arrangement is conventionally referred to as an A axis of rotation). The Y origin (e.g. Y=0) must be set exactly to the centre of the axis of rotation. It is possible to find this origin in a similar way to Z. Hold the reference material vertically in the rotary chuck and bring the tool shank alongside the material face. The Y position at this point can now be set to the radius of the tool shank, plus half the thickness of the reference material.

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Automatic Indexing

Bridges

Summary

Machine Set-up

A Origin

Z Origin

X Origin


X Origin

For flat work, the X origin will often vary between jobs. Remember that if the ArtCAM model had its origin set to the centre when the toolpaths were calculated (a common set-up in ArtCAM JewelSmith), then you must allow for the tool to move negatively in X (e.g. towards the rotary chuck) when it cuts areas to the left of the model origin. Therefore, it is necessary to ensure that X0 is set to a distance away from the rotary chuck equal to more than half of the model's width to avoid any problems.

See Also

Flat Work

Toolpath Orientations

Manual Indexing

Automatic Indexing

Bridges

Summary

Machine Set-up

A Origin

Z Origin

Y Origin


Advanced Flat Work

In the Flat Work chapter, we assumed that the model to be machined was held in a single ArtCAM model file and comprised a front and a back composite relief. Using the Master Model in ArtCAM JewelSmith, however, it is possible to create or import new models that do not originate from, or cannot be well represented by, a single ArtCAM model file (*.art). To machine these models manually, we must generate several ArtCAM model files, each containing copies of the same model at different orientations.

To generate toolpaths from a Master Model, we can first add a new, blank, Flat 3-Axis component to our project. We can then use the Combine Master tool to create a back and front relief in our new component directly from the surfaces of the existing Master Model. By rotating the Master Model and the resulting toolpaths appropriately, it is possible to generate as many rotated toolpaths as required. You are not limited to simple 180-degree indexing as described above. For example, in some designs, four incremental 90-degree indexes may be more appropriate.

See Also

Multi-Sided Machining

The Process of Multi-Sided Machining

Flat Work

Rings

Using the Multi-Sided Machining Wizard


Rings

All of the points discussed in the previous chapters apply to machining rings.

See Also

Multi-Sided Machining

The Process of Multi-Sided Machining

Flat Work

Advanced Flat Work

Using the Multi-Sided Machining Wizard


Using the Multi-Sided Machining Wizard

Prior to using the Multi-Sided Machining Wizard, you must first create the toolpaths you want to use to machine your piece, and then save each of them as a toolpath template. For details, see Creating a Toolpath Template in the Machining Models section of the ArtCAM Pro Reference Help.

  1. Open the JewelSmith Project that you want to machine. For details, see Opening an Existing Project.
  2. Click on the Project tab to display the Project page.
  3. From the Master Model Tree, click to select the Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] (*.3DP) that you want to machine. Its name is emphasized in blue and its associated options are shown on the page.
  4. Click on the Multi-Sided Machining button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the Multi-Sided Machining page.

    You can see details of the model dimensions, toolpath template and post-processor that will currently be used, as well as both the number and dimensions of the bridges and/or tabs used to hold the piece in position, during the machining process. Six bridges, each with a thickness of 0.5 mm and a width of 2 mm, or four tabs each with a height of 1 mm and a width of 1 mm are used by default.

    • Whether the Flat Model or Ring Model settings are displayed on the page depends on if this is your first time using the Multi-Sided Machining Wizard., or, if not, the type of model that was previously defined when it was used last.

      If this is your first time using the Multi-Sided Machining Wizard, a Flat Model type, the 2D HPGL (*.plt) post-processor and the MMBlue.tpl toolpath template, based on the use of a 10 degree Conical tool, are selected as the default machining settings.

      If you have used the Multi-Sided Machining Wizard before, ArtCAM JewelSmith recalls the specific machining settings that were defined for your previous Flat or Ring Model job, including your chosen post-processor(s) and toolpath template file(s).

  5. Define the name of the folder in which you want ArtCAM JewelSmith to store the ArtCAM model files resulting from the toolpath calculation process in the Machining Output Folder box. This new folder is created in the Machining folder within the JewelSmith Project directory.
  6. Make sure that the dimensions of the item of jewellery shown in the Model Dimensions area are correct, and that you have a large enough block of material available.
  7. Make sure that the toolpath template file(s) and post-processor(s) shown in the Current Templates area are those which you want to use.
  8. Make sure that the number of bridges and/or tabs and their respective dimensions shown in the Supports area are correct.
  9. If you want to calculate the toolpaths needed to machine your item of jewellery now, make sure that the Calculate Toolpaths option is selected.

    If you want ArtCAM JewelSmith to calculate the ArtCAM model files needed to machine the item of jewellery without actually calculating any associated toolpaths, make sure that the Calculate Toolpaths option is deselected. This gives you the freedom to develop the resulting model files before proceeding with the toolpath calculation process.

  10. If you need to edit any of the machining settings shown on the page, click on the Edit Settings button to display the Model Type settings page:
    • If you are machining a flat item of jewellery, see Machining Flat Work for details.
    • If you are machining a ring, see Machining Rings for details.
  11. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to begin the toolpath calculation process.

    When the toolpath calculation process is complete, a message box appears confirming that a new folder named Machining has been created in the JewelSmith Project directory. In this Machining folder, the toolpath files needed to machine the item of jewellery are found.

    Click on the OK button to close the message box and return to the Browse Project Folder page. Listed on the page are all of the new ArtCAM model files that have been created by the Multi-Sided Machining Wizard during the toolpath calculation process. If you want to open any of these model files, see Opening Existing Components.

In This Section

Machining Flat Work

Machining Rings


Machining Flat Work

If you are machining a flat item of jewellery:

  1. Click on the Multi-Sided Machining button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the Multi-Sided Machining page.
  2. Click on the Edit Settings button to display the Model Type settings page.
  3. Make sure that the Flat option Linked ArtCAM Graphics Directory Template [JewelSmith] is selected by clicking on its radio button.
  4. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Model Size settings page.
  5. Define the diameter of the piece in the Diameter box.
  6. Define the resolution of the model in the Resolution box.
    • A default resolution of 30 pix/mm is used, and this is suitable for almost any flat design.
  7. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Gender settings page.
  8. Define the kind of piece it is that you want to machine:
    • If you want to machine the actual piece, make sure that the Flip-Machine Solid (Male) option is selected by clicking on its radio button.
    • If you want to make a mould from which the piece can be machined, make sure that the Flip-Machine Mould (Female) option is selected by clicking on its radio button.
  9. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Material Block/Positioning settings page. A wireframe representation of the block of material is shown in the 3D View window by default.
  10. Define the dimensions of the block of material that you are using in the Material Thickness, Material Length and Material Width boxes. Setting the size of the block of material does not physically alter the size of the piece that you want to machine.
  11. If you want to align the centre of the Master Model with the centre of the block of material, click on the Centre in material button.
  12. If you want to scale the piece relative to the block of material:
    • If you want to preserve the aspect ratio when scaling the piece make sure that the Keep aspect ratio option is selected.
    • If you want to limit the area of the block of material occupied by the scaled piece, define the amount of material that you want to leave around the piece in the Scale to within box.
    • Click on the Scale to fit button to scale the piece according to the dimensions of the block of material and the scaling settings that you have defined.
    • If you want to restore the original dimensions of the piece, click on the Restore Assembly button.
  13. Click on the Next button to display the Templates & Supports settings page. The Flat Template settings are shown:

    The MMBlue.tpl toolpath template is selected by default if you are using a Flat Template for the first time.

    The default toolpath template files are located in the Custom/HTML/Machining/Templates folder within your install directory.

    To associate a different toolpath template with the Flat Template:

    • Click on the Select... button to display the Select Toolpath Template dialog box.

      Linked ArtCAM Graphics Directory Template [JewelSmith]

    • Click on the Look in list box and select the directory in which the template file (*.tpl) that you want to use is stored.
    • Once you have found the template file, click on its file name. Its name appears in the File name box.
    • Click on the Open button to import the template file and close the dialog box. Its name is displayed on the Templates & Supports settings page.

      The 2D HPGL (*.plt) post-processor is selected by default. To select an alternative post-processor:

    • Click on the Post Processor list box, followed by the type of post-processor that you want to use for your CNC machine.

      To use supports during the machining process:

    • In the Bridges area, define the number of bridges that you want to create to hold the piece in position during the machining process in the Number box, and then define the dimensions of each bridge in the Width and Thickness boxes.
  14. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the Multi-Sided Machining page. The machining settings are displayed in the Flat Model area of the page.

See Also

Using the Multi-Sided Machining Wizard

Machining Rings


Machining Rings

If you are machining a ring:

  1. Click on the Multi-Sided Machining button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the Multi-Sided Machining page.
  2. Click on the Edit Settings button to display the Model Type settings page.
  3. Make sure that the Ring option Linked ArtCAM Graphics Directory Template [JewelSmith] is selected by clicking on its radio button.
  4. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Model Size settings page.
  5. Define the diameter of the ring in the Diameter box.
  6. Define the resolution of the model in the Resolution box.
    • A default resolution of 30 pix/mm is used, and this is suitable for almost any ring design.
  7. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Machining Orientations settings page.
  8. Click to select the machining orientation option(s) that you want to use when machining the ring:
    • If you want to use three-axis machining, make sure that the Three Axis option Linked ArtCAM Graphics Directory Template [JewelSmith] is selected.
    • If you want to use rotary-axis machining, make sure that the Rotary Axis option Linked ArtCAM Graphics Directory Template [JewelSmith] is selected.
    • If you want to use inside machining, make sure that the Inside option Linked ArtCAM Graphics Directory Template [JewelSmith] is selected.
    • If you want to use index machining, make sure that the Indexed option Linked ArtCAM Graphics Directory Template [JewelSmith] is selected.
  9. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Templates & Supports settings page. The settings shown on the page depend on the machining orientation(s) that you have chosen.
  10. Whether you choose the Three Axis, Rotary Axis, Inside or Indexed machining orientation(s), for each selected orientation you must assign a toolpath template. Typically, both a Three Axis and Rotary Axis orientation are used when machining a ring.

    The MMBlue.tpl toolpath template is selected by default if you are using a Three Axis orientation for the first time.

    The MMBlue-Pockets.tpl toolpath template is selected by default if you are using a Rotary Axis orientation for the first time.

    The Internal.tpl toolpath template is selected by default if you are using an Inside orientation for the first time.

    The MMBlue.tpl toolpath template is selected by default if you are using an Indexed orientation for the first time.

    The default toolpath template files are located in the Custom/HTML/Machining/Templates folder within your install directory.

    To associate a different toolpath template with a particular machining orientation:

    • Click on the Select... button to display the Select Toolpath Template dialog box.

      Linked ArtCAM Graphics Directory Template [JewelSmith]

    • Click on the Look in list box and select the directory in which the template file (*.tpl) that you want to use is stored.
    • Once you have found the template file, click on its file name. Its name appears in the File name box.
    • Click on the Open button to import the template file and close the dialog box. Its name is displayed on the Templates & Supports settings page.

      The 2D HPGL (*.plt) post-processor is selected by default for each orientation. To select an alternative post-processor for a particular machining orientation:

    • Click on the Post Processor list box, followed by the type of post-processor that you want to use for your CNC machine.

      To use supports during the machining process:

    • In the Bridges area, define the number of bridges that you want to create to hold the piece in position during the machining process in the Number box, and then define the dimensions of each bridge in the Width and Thickness box.
    • If you are only using an Indexed template, there are tab settings rather than bridge settings on the page. If you are using a combination of orientations, you must define the tab settings for the Indexed template and the bridge settings for the Three Axis, Rotary Axis and/or Inside template(s). The bridge settings are applied to the Three Axis, Rotary Axis and/or Inside template(s) only and the tab settings are applied to the Indexed template only.
  11. Customise the remaining settings for the machining orientation(s) as required:

    If you are using a Three Axis Template:

    • Click to deselect the Remove Negative Points option if you do not want ArtCAM JewelSmith to remove the negative points within the composite relief.
    • Click to deslect the Machine Both Sides option if you do not want to

      The Boss.3da boss file is selected by default. This file is located in the Custom/HTML/Machining/Supports folder within your install directory.

      If you want to change the boss file used during the machining process:

    • Click on the Select button in the Boss File area to display the Select Boss Assembly dialog box:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

    • Click on the Look in list box and select the directory in which the boss file (*.3DA) that you want to use is stored.
    • Once you have found the boss file, click on its file name. Its name appears in the File name box.
    • Click on the Open button to import the boss file and close the dialog box. Its name is displayed on the Templates & Supports settings page.

      If you are using a Rotary Axis Template:

    • Define the diameter of the jig you are using in the Jig Diameter box to prevent the tool from colliding with the machining jig.

      If you are using an Inside Template:

    • Click to select the Offset for Bangle option if you want to machine the inner surface of the ring at the top rather than at the bottom when using an Internal Machining Unit (IMU).

      If you are using an Indexed Template:

    • Define the diameter of the jig you are using in the Jig Diameter box to prevent the tool from colliding with the machining jig.
    • Define the safe distance you want to set around the jig in the Jig Offset box.
    • Define the angle at which the tool begins machines the first step in the Start Angle box. The ring is rotated to this angle on the index machine.
    • Define the angle at which the tool machines the last step in the End Angle box.
    • Define the number of steps in the Number of Steps box.
    • There is no limit to the number of steps you can use, although ArtCAM JewelSmith only displays up to 1000. Generally, the number of steps required varies according to the level of detail in the ring.
    • Click to select the Show Toolpath Centers option if you want to display the toolpath centers in the 3D View window. The entry step is shown in green, all intermediate steps are shown in black and the exit step is shown in red.
    • The angle between each of the intermediate steps is equivalent to the start angle divided by the number of steps.
    • Click to select the Add Tabs option if you want to add four tabs around the circumference of the ring.
    • Click to select the Two Tabs option if you want to limit the number of tabs to two.
    • If you want to offset the tabs from the circumference of the ring, define the offset distance in the Tab Offset box. A negative value moves the tabs outwards, while a positive value moves the tabs inwards.
    • If you offset the tabs inwards and the offset distance goes beyond the offset distance that surrounds the jig, the tabs are removed.
    • If you want to reposition the tabs around the circumference of the ring, click and drag on the Tab Rotation slider. Drag the slider to the right if you want to rotate the tabs clockwise, and left if you want to rotate them anti-clockwise.
    • Click to select the Cut Through To Back option if you want to allow ArtCAM JewelSmith to machine past the position of the jig.
    • You may want to use the Cut Through To Back option when machining hollow pieces or when you are no longer using a jig.
    • A message box is displayed warning that all jig settings are ignored and that ArtCAM JewelSmith will machine through the back surface of the piece.
  12. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to return to the Multi-Sided Machining page. The machining settings are displayed in the Ring Model area of the page.

See Also

Using the Multi-Sided Machining Wizard

Machining Flat Work


Celtic Cross Pendant Tutorial

In this tutorial we will calculate the toolpaths that can be used to manufacture a Celtic Cross pendant on a CNC machine tool that supports indexing. Initially we will create toolpaths containing both roughing and finishing passes. We will save these toolpaths as a single toolpath template. We will then open a previously created JewelSmith Project containing a model of a Celtic Cross pendant. We shall use the Multi-Sided Machining Wizard alongside our toolpath template to calculate the toolpaths required to machine the pendant.

Linked ArtCAM Graphics Directory Template [JewelSmith]

In This Tutorial

Creating a Toolpath Template

Opening the JewelSmith Project

Calculating the Toolpaths

Understanding the Toolpath Calculation Process


Creating a Toolpath Template

We shall now create the toolpath template that we will use during the multi-sided machining process. Our toolpath template shall consist of two toolpaths; a roughing and a finishing pass. The toolpaths shall be based on a selected vector. Each of these toolpaths will be created separately, but saved as a single toolpath template.

See Also

Celtic Cross Pendant Tutorial

Opening the JewelSmith Project

Calculating the Toolpaths

Understanding the Toolpath Calculation Process


Preparing the Model

We shall begin by creating an ArtCAM model file in which we shall create a vector that can be used as the basis for our toolpath template.

  1. Click on the Create New Model icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the Open Model area of the Assistant's Getting Started page to display the Size For New Model dialog box.
  2. When creating a model solely for the purposes of creating a toolpath template, its dimensions are not important but you must use metric measurements. Therefore, click on the OK button to create the ArtCAM model according to the settings currently shown in the dialog box.
  3. Click on the Create Circles button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Vector Creation toolset shown in the Vector Tools area of the Assistant's Home page to display the Circle Creation page.
    • If you cannot see this button, click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon along the right-edge of whichever button is currently shown in the Vector Tools area of the Assistant's Home page to display the Vector Creation toolset:

      Linked ArtCAM Graphics Directory Template [JewelSmith]

      You can also click on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon at the right-end of the toolset to pin all of the buttons that make up the toolset in the Vector Tools area of the Assistant's Home page.

  4. Click and drag anywhere in the model area to draw a circle, and then right-click to create the circle and return to the Assistant's Home page. The size and shape of our vector is not important. We can use any vector whatsoever to create our toolpath template.

See Also

Creating a Toolpath Template

Creating the Roughing Toolpath

Creating the Finishing Toolpath

Saving the Toolpath Template


Creating the Roughing Toolpath

Next, let us create the roughing toolpath that we shall save as part of our toolpath template.

  1. Make sure that the circle you have drawn is selected by clicking on it. It is magenta and surrounded by a bounding box.
  2. Click on the Toolpaths tab to display the Toolpaths Home page.
  3. Click on the Machine Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D Toolpaths area to display the Machine Relief page.
  4. In the Area To Machine area, select the Selected Vector option by clicking on its radio button.
  5. Make sure that the Strategy list box is set to the default Raster strategy, and that the Raster Angle is set to 0.
  6. Type 0.2 in the Allowance box.
  7. Make sure that the Tolerance is set to 0.01.
  8. Make sure that the Machine Safe Z position is set as 12 mm. Of course, this position should reflect the size of the material block you are using and the retraction space available in your CNC machining set-up. For the purposes of this tutorial, we shall assume that we are using a wax block 10 mm thick.
  9. Click on the Select button in the Tool area to display the Tool Database.
  10. Double-click on the Ball Nose 1 mm (Roughing) tool from the Alcami toolset located within the Wax tool group. ArtCAM JewelSmith closes the Tool Database and displays the selected tool's description in the Tool area.
  11. Click to select the Do Multiple Z Passes option and then type 3 in the Z Height of First Pass box.

    Do not adjust the Material set-up in toolpaths that you intend to use to machine a JewelSmith Project, particularly if you are creating a ring or shank where a specific thickness is defined. Adjusting the Material set-up will interfere with the settings needed to successfully machine your item of jewellery.

  12. Type Roughing in the Name box, and then click on the Later button. This is because we do not want to calculate the toolpath at this time.
  13. Click on the Close button to return to the Toolpaths Home page. We can see the [Roughing] Ball Nose 1 mm (Roughing) toolpath listed at the top of the page.

See Also

Creating a Toolpath Template

Preparing the Model

Creating the Finishing Toolpath

Saving the Toolpath Template


Creating the Finishing Toolpath

We are now ready to create the finishing toolpath that we need to complete the basis of our toolpath template.

  1. Make sure that the circle drawn in the model area remains selected by clicking on it. It appears as magenta and is surrounded by a bounding box.
  2. Click on the Machine Relief button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 3D Toolpaths area to display the Machine Relief page.
  3. In the Area To Machine area, select the Selected Vector option by clicking on its radio button.
  4. Click on the Select button in the Tool area to display the Tool Database.
  5. Double-click on the Ball Nose 0.5 mm tool from the Alcami group located within the Wax tool group. ArtCAM JewelSmith closes the Tool Database and displays the selected tool's description in the Tool area. We shall use the remaining default settings on the page for this toolpath.
  6. Type Finishing in the Name box, and then click on the Later button. This is because we do not want to calculate the toolpath at this time.
  7. Click on the Close button to return to the Toolpaths Home page. We can see the [Finishing] Ball Nose 0.5 mm toolpath listed beneath the previous toolpath we created.

See Also

Creating a Toolpath Template

Preparing the Model

Creating the Roughing Toolpath

Saving the Toolpath Template


Saving the Toolpath Template

Now that we have created our toolpaths, we are ready to save them as a single toolpath template.

  1. Click on the Save Toolpath as Template button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Toolpath Operations area to display the Save Toolpath Template dialog box.
  2. Click on the Save in list box, and then navigate to the location on your computer in which you want to save your toolpath template file.
  3. Type SimpleRoughFinish in the File name box.
  4. Click on the Save button to save the [Roughing] Ball Nose 1 mm (Roughing) and [Finishing] Ball Nose 0.5 mm toolpaths as a single toolpath template.
  5. Click on the File > Close option from the Main Menu bar to close the model. A message box appears requesting if you want to save the model.
  6. Since we no longer require this ArtCAM model file, click on the No button to close the message box and return to the Assistant's Getting Started page.

See Also

Creating a Toolpath Template

Preparing the Model

Creating the Roughing Toolpath

Creating the Finishing Toolpath


Opening the JewelSmith Project

Our next step is to open the JewelSmith Project containing the Master Model that we want to machine. In this instance, our Master Model is a Celtic Cross pendant.

  1. Click on the Open JewelSmith Project icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the JewelSmith Projects area of the Assistant's Getting Started page to display the Load JewelSmith Master Model dialog box.
  2. Click on the Look in list box, and then browse to the Options\ArtCAM Files\JewelSmith Projects\Celtic Cross folder on your Installation DVD.
    • If you have included the ArtCAM Files as part of your ArtCAM JewelSmith install, you can also find this folder in C:\Documents and Settings\All Users\Documents\ArtCAM Files\JewelSmith Projects\ on your computer.
  3. Click to select the Cross.3DP project file. Its name appears in the File name box.
  4. Click on the Open button to open the project in ArtCAM JewelSmith. The Project page is displayed, on which you can see the Master Model Tree.

See Also

Celtic Cross Pendant Tutorial

Creating a Toolpath Template

Calculating the Toolpaths

Understanding the Toolpath Calculation Process


Calculating the Toolpaths

Now that we have opened the JewelSmith Project containing the Master Model that we want to manufacture, we are ready to begin calculating the toolpaths required to machine the piece.

  1. Make sure that the Preview Relief Layer button in the 3D View toolbar is toggled on Linked ArtCAM Graphics Directory Template [JewelSmith].
  2. Click to select the Cross.3DP Master Model Linked ArtCAM Graphics Directory Template [JewelSmith] in the Master Model Tree. Its name is emphasized in bold and its associated tools are shown on the page.
  3. Click on the Multi-Sided Machining button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to display the first page of settings in the Multi-Sided Machining Wizard.
  4. Click on the Edit Settings button to display the Model Type page of settings.
  5. Make sure that the Flat option is selected by clicking on its radio button. This option is selected by default.
  6. Click on the Next button to display the Model Size page of settings.
  7. Make sure that the Resolution is set as 30 pix/mm. This is a suitable resolution for machining items of jewellery.
  8. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Gender page of settings.
  9. Make sure that the Flip-Machine Solid (Male) option is selected by clicking on its radio button.
  10. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Material Block/Positioning page of settings. The thickness of the block of material is 10 mm, its length is 20 mm and its width is 40 mm. We do not need to adjust these material dimensions.
  11. Click on the Next button Linked ArtCAM Graphics Directory Template [JewelSmith] to display the Templates & Supports page of settings.
  12. In the Flat Template area, click on the Select button to display the Select Toolpath Template dialog box.
  13. Click on the Look in list box, and then select the location in which you had previously saved your toolpath template file.
  14. Click to select the toolpath template file, named SimpleRoughFinish.tpl.
  15. Click on the Open button to import the toolpath template into the Multi-Sided Machining Wizard. Its name is displayed on the page.
  16. Click on the post-processor list box, followed by the Model Master Indexer (*.mmg) option.
  17. Click on the Accept button Linked ArtCAM Graphics Directory Template [JewelSmith] to calculate the toolpaths.

ArtCAM JewelSmith begins by creating a new folder in the Project directory named Machining. In this folder, an ArtCAM model file named ThreeAxisFlat.art is subsequently created. This model file contains a copy of the composite reliefs associated with the front and back surfaces of the Celtic Cross pendant. We can see a greyscale image of the composite relief associated with the front surface of the Celtic Cross pendant in the model area of the 2D View window.

ArtCAM JewelSmith draws a vector boundary around the area of the composite relief for each of the chosen tools within the toolpath template. In our toolpath template, two separate tools were chosen. The first, a 1 mm Ball Nose tool, was selected for roughing, and the second, a 0.5 mm Ball Nose tool, for finishing. Therefore, in order to calculate the toolpath required to machine the composite relief associated with the front surface of the design, two vector boundaries are drawn. The same method applies to the composite relief associated with the back surface. Each of these vector boundaries is drawn on their own vector layer in the Vectors area of the Layers Manager. This means that a total of four new vector layers are created prior to the toolpath calculation process.

Next, the toolpath settings within the selected toolpath template file are applied to each of the four vector boundaries. The Machine Relief page is displayed on the Toolpaths tab. This reveals the toolpath strategy defined within our selected toolpath template. We can now see the toolpath settings that shall be used to calculate the toolpaths required to machine the complete Celtic Cross pendant. The reason that the toolpath settings are applied to the vector boundaries is that the Selected Vector option was chosen in our template as the area in which to machine. Four separate toolpaths are calculated in all.

A message box appears confirming that a new folder named Machining has been created in the JewelSmith Project directory. In this Machining folder, the ArtCAM model file named ThreeAxisFlat.art, containing the composite reliefs associated with both the front and back surfaces of the Celtic Cross pendant alongside their associated calculated toolpaths, is saved.

Two toolpath files are also created in the Machining folder, named ThreeAxisFlatRoughing.mmg and ThreeAxisFlatFinishing.mmg respectively. You may notice that the Model Master Indexer post-processor has been applied to these toolpath files from the suffix used (*.mmg). These files are ready to be sent to the CNC machine in order to cut the complete Celtic Cross pendant.

Before sending these post-processed toolpath files to the CNC machine, it is important to understand the process behind their making.

See Also

Celtic Cross Pendant Tutorial

Creating a Toolpath Template

Opening the JewelSmith Project

Understanding the Toolpath Calculation Process


Understanding the Toolpath Calculation Process

Before sending the toolpath files to our CNC machine to manufacture the Celtic Cross pendant, it is important to understand exactly what has been done as a result of the toolpath calculation process. In order to do so, we need to look at the content within the ThreeAxisFlat.art file.

  1. Click on the OK button to close the message box and display the Browse Project Folder page.
  2. Click on the ThreeAxisFlat icon Linked ArtCAM Graphics Directory Template [JewelSmith] in the Machining > Cross_1 area of the page to open the ArtCAM model file. The General Tools page is displayed on the JewelSmith tab. The 2D View shows a preview image of the composite relief associated with the front surface of the design and the bridges used to hold it in position during the machining process. We can also see the vector boundaries that were drawn around the composite reliefs resulting from both layer stacks during the toolpath calculation process.
  3. Click on the Layers tab to display the Layers Manager. Apart from the standard Default Layer and Reference Lines vector layers in the Vectors area of the Layers Manager, we can see the five new vector layers that have been created in the model. The composite relief resulting from the layer stack associated with each surface of the design each have their own Roughing and Finishing vector artwork. All of these vector layers are visible by default.
  4. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] icon beside the Bridges, RoughingBack - Bottom Boundary and FinishingBack - Bottom Boundary vector layers to hide them. Only the Default Layer, Reference Lines, RoughingFront - Top Boundary and FinishingFront - Top Boundary vector layers are now visible.

    In the 2D View window, we can see the vector boundaries that were drawn around the composite relief associated with the front surface of the pendant during the toolpath calculation process. We can also see the position of the bridges that are used to hold the piece in place during the machining process, as shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  5. Click on the JewelSmith tab to display the General Tools page.
  6. Click on the list box in the Reliefs area of the Layers Manager, followed by the Back Relief option to display the layer stack associated with the back surface of the pendant.
  7. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the RoughingFront - Top Boundary and FinishingFront - Top Boundary vector layers to hide them.
  8. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Bridges, RoughingBack - Bottom Boundary and FinishingBack - Bottom Boundary vector layers to show them.
  9. Click and drag to create a selection rectangle around the whole model area (the white rectangle) and then release the mouse button to select the vector artwork within.

    In the 2D View window, we can see the vector boundaries that were drawn around the composite relief associated with the back surface of the pendant during the toolpath calculation process. The square vectors shown identify the position of the bridges on the composite relief, shown as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  10. Click on the Toggle Visibility button Linked ArtCAM Graphics Directory Template [JewelSmith] beside the Bridges, RoughingBack - Bottom Boundary and FinishingBack - Bottom Boundary layers. All of the vector boundary artwork is now hidden.
  11. Click on the list box in the Reliefs area of the Layers Manager, followed by the Front Relief option to display the layer stack associated with the front surface of the pendant.
  12. Click on the Toolpaths tab to display the Toolpaths Home page. We can see four calculated toolpaths listed at the top of the page. These are: [Roughing Front] Ball Nose 1 mm (Roughing), [Finishing Front] Ball Nose 0.5 mm, {180}[Roughing Back] Ball Nose 1 mm (Roughing) and {180}[Finishing Back] Ball Nose 0.5 mm. The {180} prefix applied to the two back toolpath names indicates that a 180 degree rotation of the wax block occurs prior to running each of these two toolpaths.
  13. Click on the 3D View button Linked ArtCAM Graphics Directory Template [JewelSmith] in the 2D View toolbar to display the simulated toolpaths in the 3D View window.

    All four of the calculated toolpaths are shown at once by default. This is somewhat congested. You can use the Show In 3D option beside the name of each toolpath listed on the Toolpaths Home page to control what toolpaths can be seen at any one time.

    The [Roughing Front] Ball Nose 1 mm (Roughing) toolpath is shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The [Finishing Front] Ball Nose 0.5 mm toolpath is shown as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The {180}[Roughing Back] Ball Nose 1 mm (Roughing) toolpath is shown below:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

    The {180}[Finishing Back] Ball Nose 0.5 mm toolpath is shown as follows:

    Linked ArtCAM Graphics Directory Template [JewelSmith]

  14. Click on the Project tab to display the Project page.

    You can see that a Machining item Linked ArtCAM Graphics Directory Template [JewelSmith] is associated with the ThreeAxisFlat ArtCAM model Project Tree. Beneath this Machining item, you can see four associated toolpath items Linked ArtCAM Graphics Directory Template [JewelSmith]. If you expand each of these items by clicking on the Linked ArtCAM Graphics Directory Template [JewelSmith] icon, you can see that each toolpath item also has its own associated tool item Linked ArtCAM Graphics Directory Template [JewelSmith].

  15. Click on the JewelSmith tab to display the General Tools page.
  16. Click on the Close Current File button Linked ArtCAM Graphics Directory Template [JewelSmith] in the General Tools area to close the ThreeAxisFlat ArtCAM model file. The Master Model Tree is displayed on the Project tab.
  17. Click on the Save button Linked ArtCAM Graphics Directory Template [JewelSmith] in the Project Tools area to save the JewelSmith Project.
  18. Click on the Close Project button Linked ArtCAM Graphics Directory Template [JewelSmith] to close the JewelSmith Project and return to the Assistant's Getting Started page.

See Also

Celtic Cross Pendant Tutorial

Creating a Toolpath Template

Opening the JewelSmith Project

Calculating the Toolpaths